<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Dodaj do podręcznej listy';
$string['annotationcolour'] = 'Kolor adnotacji';
$string['black'] = 'Czarny';
$string['blue'] = 'Niebieski';
$string['cannotopenpdf'] = 'Nie można otworzyć pliku pdf. Plik może być uszkodzony lub być w nieobsługiwanym formacie.';
$string['clear'] = 'Wyczyść';
$string['colourpicker'] = 'Próbnik koloru';
$string['command'] = 'Polecenie';
$string['comment'] = 'Komentarze';
$string['commentcolour'] = 'Skomentuj kolor';
$string['commentcontextmenu'] = 'Skomentuj menu kontekstowe';
$string['couldnotsavepage'] = 'Nie można zapisać strony {$a}';
$string['currentstamp'] = 'Pieczęć';
$string['deleteannotation'] = 'Usuwanie adnotacji';
$string['deletecomment'] = 'Usuń komentarz';
$string['deletefeedback'] = 'Usuń odpowiedź zwrotną PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Ściągnij odpowiedź zwrotną PDF';
$string['draftchangessaved'] = 'Szkic adnotacji zapisany';
$string['drag'] = 'Przeciągnij';
$string['editpdf'] = 'Adnotacje PDF';
$string['editpdf_help'] = 'Komentowanie prac studentów bezpośrednio w przeglądarce i pobranie zedytowanego produkcyjnego PDF.';
$string['enabled'] = 'Adnotacje PDF';
$string['enabled_help'] = 'Jeśli opcja jest włączona, nauczyciel będzie mógł tworzyć pliki PDF z uwagami, gdy ocenia zadania. Pozwala to nauczycielowi, dodawać komentarze, rysunki i znaczki bezpośrednio na górze pracy studenta. Komentarze tworzone są w przeglądarce i nie wymagaj dodatkowego oprogramowania.';
$string['errorgenerateimage'] = 'Błąd generowania obrazu poprzez Ghostscript, informacje debugowania: {$a}';
$string['errorpdfpage'] = 'Podczas generowania tej strony wystąpił błąd.';
$string['filter'] = 'Filtrowanie komentarzy...';
$string['generatefeedback'] = 'Generowania informacji zwrotnej PDF';
$string['generatingpdf'] = 'Generowanie PDF ...';
$string['gotopage'] = 'Idź do strony';
$string['green'] = 'Zielony';
$string['gsimage'] = 'Test obrazu ghostscript';
$string['highlight'] = 'Wyróżnij';
$string['jsrequired'] = 'JavaScript wymaga adnotacji PDF. Proszę włączyć obsługę JavaScript w przeglądarce, aby korzystać z tej funkcji.';
$string['launcheditor'] = 'Uruchom edytor PDF ...';
$string['line'] = 'Linia';
$string['loadingeditor'] = 'Ładowanie edytora PDF';
$string['navigatenext'] = 'Następna strona';
$string['navigateprevious'] = 'Poprzednia strona';
$string['output'] = 'Wyjście:';
$string['oval'] = 'Owal';
$string['pagenumber'] = 'Strona {$a}';
$string['pagexofy'] = 'Strona {$a->page} z {$a->total}';
$string['pathtogspathdesc'] = 'Należy pamiętać, że dokument PDF z adnotacjami  wymaga ustawionej  ścieżki {$a} do Ghostscrip.';
$string['pen'] = 'Pióro';
$string['pluginname'] = 'Adnotacja PDF';
$string['preparesubmissionsforannotation'] = 'Przygotuj zadania do adnotacji';
$string['rectangle'] = 'Prostokąt';
$string['red'] = 'Czerwony';
$string['result'] = 'Wynik:';
$string['searchcomments'] = 'Szukaj komentarzy';
$string['select'] = 'Wybierz';
$string['stamp'] = 'Pieczęć';
$string['stamppicker'] = 'Pieczątka kompletacji';
$string['stamps'] = 'Pieczątki';
$string['stampsdesc'] = 'Pieczątki  muszą być plikami graficznymi (zalecany rozmiar: 40x40). Obrazy te mogą być używane z narzędziem pieczątki do adnotacji PDF.';
$string['test_doesnotexist'] = 'Ścieżka ghostscript wskazuje na nieistniejący plik';
$string['test_empty'] = 'Ścieżka ghostscript jest pusta - wpisz poprawną ścieżkę';
$string['testgs'] = 'Test ścieżki Ghostscript';
$string['test_isdir'] = 'Ścieżka ghostscript wskazuje na folder, proszę załączyć program ghostscript w określonej lokalizacji';
$string['test_notestfile'] = 'Brakuje testowego pliku PDF';
$string['test_notexecutable'] = 'Ghostscript wskazuje na plik, który nie jest plikiem wykonywalnym';
$string['test_ok'] = 'Ścieżka ghostscript jest poprawna - proszę sprawdzić czy możesz zobaczyć wiadomość w obrazku poniżej';
$string['test_unoconv'] = 'Przetestuj ścieżkę unoconv';
$string['test_unoconvdoesnotexist'] = 'Ścieżka unoconv nie wskazuje na program unoconv. Sprawdź ustawienia ścieżek.';
$string['test_unoconvdownload'] = 'Pobierz testowy plik konwersji pdf.';
$string['test_unoconvempty'] = 'Funkcja unoconv jest wyłączona.';
$string['test_unoconvisdir'] = 'Ścieżka unoconv wskazuje na folder, proszę podać program unoconv w ścieżce';
$string['test_unoconvnotestfile'] = 'Brakuje dokumentu testowego, który ma zostać przekształcony do PDF';
$string['test_unoconvnotexecutable'] = 'Ścieżka unoconv wskazuje na plik, który nie jest wykonywalny';
$string['test_unoconvok'] = 'Ścieżka unoconv wydaje się być poprawnie skonfigurowana.';
$string['test_unoconvversionnotsupported'] = 'Wersja zainstalowanego pakietu unoconv nie jest obsługiwana. Funkcja przypisywania ocen Totary wymaga wersji 0.7 lub wyższej.';
$string['tool'] = 'Narzędzie';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Zobacz oznakowany PDF';
$string['white'] = 'Biały';
$string['yellow'] = 'Żółty';
