<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Wyrównanie';
$string['alignment_bottom'] = 'Dół';
$string['alignment_left'] = 'Lewo';
$string['alignment_middle'] = 'Środek';
$string['alignment_right'] = 'Prawo';
$string['alignment_top'] = 'Góra';
$string['browserepositories'] = 'Przeglądaj repozytoria ...';
$string['constrain'] = 'Rozmiar automatyczny';
$string['createimage'] = 'Wstaw obraz';
$string['customstyle'] = 'Styl niestandardowy';
$string['enteralt'] = 'Opisz ten obraz dla kogoś, kto nie może go zobaczyć';
$string['enterurl'] = 'Wprowadz URL';
$string['height'] = 'Wysokość';
$string['imageproperties'] = 'Właściwośći obrazu';
$string['pluginname'] = 'Obraz';
$string['presentation'] = 'Opis nie jest wymagany';
$string['presentationoraltrequired'] = 'Obrazy muszą mieć opis, chyba że opis jest oznaczony jako niewymagany.';
$string['preview'] = 'Podgląd';
$string['saveimage'] = 'Zapisz obraz';
$string['size'] = 'Rozmiar';
$string['uploading'] = 'Przesyłanie, proszę czekać...';
$string['width'] = 'Szerokość';
