<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['addcaptionstrack'] = 'Dodaj nagłówek ścieżki';
$string['addchapterstrack'] = 'Dodaj rozdział ścieżki';
$string['adddescriptionstrack'] = 'Dodaj opis ścieżki';
$string['addmetadatatrack'] = 'Dodaj metadane ścieżki';
$string['addsource'] = 'Dodaj inne źródło';
$string['addsource_help'] = 'Zaleca się udostępnienie alternatywnego źródła mediów, ponieważ przeglądarki komputerów i urządzeń mobilnych mogą nie wspierać pewnych formatów plików.';
$string['addsubtitlestrack'] = 'Dodaj napisy do ścieżki';
$string['addtrack'] = 'Dodaj ścieżkę';
$string['advancedsettings'] = 'Opcje zaawansowane';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'Adres źródłowy dźwięku';
$string['autoplay'] = 'Odtwarzaj automatycznie';
$string['browserepositories'] = 'Przeglądaj repozytoria ...';
$string['captions'] = 'Nagłówki';
$string['captions_help'] = 'Napisy mogą służyć do opisywania wszystkich wydarzeń na ścieżce, w tym dźwięków niewerbalnych, takich jak dzwonek telefonu.';
$string['captionssourcelabel'] = 'Adres URL napisów ścieżki';
$string['chapters'] = 'Rozdziały';
$string['chapters_help'] = 'Tytuły rozdziałów mogą być wprowadzone dla wykorzystania w nawigacji w umieszczonych mediach.';
$string['chapterssourcelabel'] = 'Adres URL rozdziału ścieżki';
$string['controls'] = 'Pokaż kontrolki';
$string['createmedia'] = 'Wstaw media';
$string['default'] = 'Domyślnie';
$string['descriptions'] = 'Opisy';
$string['descriptions_help'] = 'Opisy audio mogą być wykorzystane w celu dostarczenia narracji, która opisuje szczegóły wizualne, które nie występują w ścieżce audio.';
$string['descriptionssourcelabel'] = 'Adres URL opisu ścieżki';
$string['displayoptions'] = 'Wyświetl opcje';
$string['entername'] = 'Wprowadź nazwę';
$string['entersource'] = 'URL źródłowy';
$string['enterurl'] = 'Wprowadź adres URL';
$string['height'] = 'Wysokość';
$string['kind'] = 'Typ';
$string['label'] = 'Etykieta';
$string['languagesavailable'] = 'Dostępne języki';
$string['languagesinstalled'] = 'Zainstalowane języki';
$string['link'] = 'Link';
$string['loop'] = 'Pętla';
$string['metadata'] = 'Metadane';
$string['metadata_help'] = 'Ścieżki metadanych, używane w skrypcie, mogą być używane tylko wtedy, gdy odtwarzacz obsługuje metadane.';
$string['metadatasourcelabel'] = 'URL ścieżki metadanych';
$string['mute'] = 'Wyciszony';
$string['pluginname'] = 'Media';
$string['poster'] = 'URL miniatur';
$string['remove'] = 'Usuń';
$string['size'] = 'Rozmiar';
$string['srclang'] = 'Język';
$string['subtitles'] = 'Napisy';
$string['subtitles_help'] = 'Napisy mogą być użyte w celu dostarczenia transkrypcji lub tłumaczenia dialogu.';
$string['subtitlessourcelabel'] = 'Adres ścieżki napisów';
$string['track'] = 'Adres URL ścieżki';
$string['tracks'] = 'Napisy i nagłówki';
$string['tracks_help'] = 'Napisy, podpisy, rozdziały i opisy można dodawać za pomocą pliku w formacie WebVTT (Web Video Text Tracks). Etykiety ścieżek będą wyświetlane w menu wyboru. Dla każdego typu ścieżki, dowolna ścieżka ustawiona jako domyślna zostanie wstępnie wybrana na początku filmu.';
$string['video'] = 'Wideo';
$string['videoheight'] = 'Wysokość filmu';
$string['videosourcelabel'] = 'Adres URL źródła wideo';
$string['videowidth'] = 'Szerokość filmu';
$string['width'] = 'Szerokość';
