<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfiguracja dla repozytorium EQUELLA';
$string['equellaaction'] = 'Działanie EQUELLA';
$string['equellaoptions'] = 'Opcje EQUELLA';
$string['equellaurl'] = 'Adres URL EQUELLA';
$string['equella:view'] = 'Zobacz repozytorium EQUELLA';
$string['group'] = 'ustawienia roli {$a}';
$string['groupdefault'] = 'Domyślnie';
$string['pluginname'] = 'Repozytorium EQUELLA';
$string['restrictionattachmentsonly'] = 'Tylko załączone zasoby';
$string['restrictionitemsonly'] = 'Tylko streszczenie pozycji';
$string['restrictionnone'] = 'Brak ograniczeń';
$string['search'] = 'Przeszukaj EQUELLA';
$string['selectrestriction'] = 'Ogranicz wybór';
$string['selectrestriction.desc'] = 'Wybierz czy redaktorzy kursu powinni być tylko w stanie wybrać pozycję podsumowania lub załączyć zasoby lub jedno i drugie';
$string['sharedid'] = 'Współdzielony identyfikator klucza "secret"';
$string['sharedidtitle'] = 'Współdzielony identyfikator klucza "secret"';
$string['sharedsecrets'] = 'Współdzielony klucz "secret"';
$string['sharedsecretsheading'] = 'Ustawienia współdzielonego klucza "secret"';
$string['sharedsecretshelp'] = '<p> Poniżej można ustawić domyślną wartość EQUELLA współdzielonego klucza "secret" dla pojedynczych logowań użytkownika. Można skonfigurować różne współdzielone klucze "sekret" dla ogólnego działania (odczytu) i specjalistycznej roli bazującej na współdzielonym kluczu "secret" dla każdej zapisywanej <em>roli</em> na twojej witrynie Totara. Jeśli współdzielony identyfikator klucza "secret" nie jest skonfigurowany dla wszystkich ról wtedy będzie wykorzystywany domyślny współdzielony identyfikator klucza "secret".</p><p> Wszystkie współdzielone identyfikatory klucza "secret" muszą być skonfigurowane w  EQUELLA i moduł obsługi powinien być włączony. Ta konfiguracja znajduje się w konsoli administracyjnej EQUELLA  pod Zarządzaniem użytkownikami > Współdzielone klucze "secret". </p>';
$string['sharedsecrettitle'] = 'Współdzielony klucz "secret"';
