<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Aktualny status';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Wykonano o {$a->datetime}';
$string['currentstatusexecution2'] = 'Do wykonania ponownie o {$a->datetime}';
$string['currentstatusexecution3'] = 'Do wykonania ponownie o {$a->datetime}';
$string['currentstatusexecution4'] = 'Oczekujące na realizację';
$string['currentstatusnext'] = 'Następne wykonanie';
$string['currentstatusnext_help'] = 'W niektórych przypadkach alokacja może być zaplanowana automatycznie, nawet jeśli została już wykonana. Może się to zdarzyć, jeśli np. termin przesyłania został przedłużony.';
$string['currentstatusreset'] = 'Resetowanie';
$string['currentstatusreset_help'] = 'Zapisywanie formularza z zaznaczonym polem wyboru spowoduje zresetowanie aktualnego stanu. Wszystkie informacje o poprzedniej realizacji zostaną usunięte więc alokacja może być ponownie wykonana (jeśli jest włączona powyżej).';
$string['currentstatusresetinfo'] = 'Zaznacz pole i zapisz formularz, aby zresetować wynik wykonania';
$string['currentstatusresult'] = 'Najnowszy wynik wykonania';
$string['enablescheduled'] = 'Włącz zaplanowaną alokację';
$string['enablescheduledinfo'] = 'Automatyczne alokowdanie zadania na koniec fazy przesyłania';
$string['pluginname'] = 'Planowana alokacja';
$string['randomallocationsettings'] = 'Ustawienia alokacji';
$string['randomallocationsettings_help'] = 'Parametry dla metody losowej alokacji są zdefiniowane tutaj. Będzie ona wykorzystywana przez wtyczkę przydziału losowego dla bieżącej alokacji zadań.';
$string['resultdisabled'] = 'Planowana alokacja wyłączona';
$string['resultenabled'] = 'Planowana alokacja włączona';
$string['resultexecuted'] = 'Sukces';
$string['resultfailed'] = 'Nie można automatycznie alokować zadań';
$string['resultfailedconfig'] = 'Planowana alokacja jest źle skonfigurowana';
$string['resultfaileddeadline'] = 'Nie zdefiniowano terminu oddania zadań dla warsztatów';
$string['resultfailedphase'] = 'Warsztat nie jest w fazie przesyłania';
$string['resultvoid'] = 'Nie zostało alokowane żadne zadanie';
$string['resultvoiddeadline'] = 'Nie po upływie terminu przesłania zadań';
$string['resultvoidexecuted'] = 'Alokacja została już wykonana';
$string['scheduledallocationsettings'] = 'Ustawienia zaplanowanej alokacji';
$string['scheduledallocationsettings_help'] = 'Jeśli opcja jest włączona, zaplanowana metoda alokacji automatycznie przydzieli oceny dla zadania na koniec fazy przesyłania zadań. Koniec fazy może być określona w ustawieniach warsztatów w "Ostatecznym terminie przesyłania zadań".

Wewnętrzna, losowa metoda alokacji jest  wykonywana z pre-definiowanymi parametrami w tym formularzu. Oznacza to, że zaplanowana alokacja działa jeśli nauczyciel wykonuje samodzielnie losową alokację na koniec fazy przesyłania zadań wykorzystując ustawienia alokacji dostępne poniżej.

Należy pamiętać, że zaplanowana alokacja *nie* jest wykonywana, jeśli ręcznie przełączysz warsztaty do fazy oceniania przed upływem ostatecznego terminu przesyłania zadań. W takim przypadku musisz alokować zadania samodzielnie. Metoda zaplanowanej alokacji jest szczególnie przydatna, gdy używana jest wraz z funkcją automatycznego przełączania faz.';
$string['setup'] = 'Ustaw harmonogram alokacji';
