<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Pokaż link do kalendarza Google';
$string['calendar_desc'] = 'Jeśli zaznaczono, zostanie wyświetlony link do kalendarza Google';
$string['docs'] = 'Pokaż link do dysku Google';
$string['docs_desc'] = 'Jeśli zaznaczono, zostanie wyświetlony link do dysku Google';
$string['domainnameinfo'] = 'To jest twoja nazwa domeny w Google Apps - zazwyczaj w postaci hogwarts.school.nz';
$string['domainnamestr'] = 'Nazwa domeny';
$string['gaccess:addinstance'] = 'Dodaj nowy blok Google Apps';
$string['gaccess:myaddinstance'] = 'Dodaj nowy blok Google Apps do mojej strony domowej';
$string['gmail'] = 'Pokaż link do GMail';
$string['gmail_desc'] = 'Jeśli zaznaczono, zostanie wyświetlony link do GMaila';
$string['mustusegoogleauthentication'] = 'Należy skonfigurować blok gaccess, do jego poprawnego działania';
$string['newwinlink'] = 'Okno z nowymi linkami';
$string['newwinlink_desc'] = 'Jeśli zaznaczono, linki beda otwierać sie w nowym oknie';
$string['nodomainyet'] = 'Domena nie jest jeszcze skonfigurowana.';
$string['pluginname'] = 'Google Apps';
