<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'pl', branch 't18-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Akcje';
$string['activate'] = 'Aktywuj';
$string['activitydefaults'] = 'Domyślne aktywności';
$string['addasset'] = 'Dodaj zasób';
$string['addattendees'] = 'Dodaj użytkowników';
$string['addattendeestep1'] = 'Wybierz użytkowników do dodania (krok 1 z 2)';
$string['addattendeestep2'] = 'Dodaj użytkowników (krok 2 z 2)';
$string['addattendeesviafileupload'] = 'Dodaj użytkowników z przesłanego pliku';
$string['addattendeesviaidlist'] = 'Dodaj użytkowników za pomocą listy identyfikatorów';
$string['addeditattendeeserror'] = 'Dodaj / edytuj błędy frekwencji';
$string['addeditattendeesresults'] = 'Dodaj / edytuj wyniki frekwencji';
$string['addeditattendeessuccess'] = 'Dodaj/edytuj postęp uczestników';
$string['addedsuccessfully'] = 'Dodano';
$string['addingsession'] = 'Dodawanie nowej sesji w {$a}';
$string['additionalfeaturesheading'] = 'Dodatkowe funkcje';
$string['addmanageremailaddress'] = 'Dodaj adres e-mail przełożonego';
$string['addmanageremailinstruction'] = 'Adres e-mail przełożonego nie został wcześniej wprowadzony. Podaj go, aby zarejestrować się na tę sesję.';
$string['addnewasset'] = 'Dodaj nowy zasób';
$string['addnewfield'] = 'Dodaj nowe pole niestandardowe';
$string['addnewfieldlink'] = 'Utwórz nowe pole niestandardowe';
$string['addnewnotice'] = 'Dodaj nową notatkę witryny';
$string['addnewnoticelink'] = 'Utwórz nową notatkę witryny';
$string['addnewroom'] = 'Dodaj nowy pokój';
$string['addnotification'] = 'Dodaj powiadomienie';
$string['addnotificationtemplate'] = 'Dodaj szablon powiadomienia';
$string['addremoveattendees'] = 'Dodaj/usuń uczestników';
$string['addremoveattendeeswaitlisted'] = 'Uwaga: Dodani uczestnicy zostaną automatycznie dodani do listy oczekujących';
$string['address'] = 'Adres';
$string['addroom'] = 'Dodaj pokój';
$string['addsession'] = 'Dodaj nową sesję';
$string['addstudent'] = 'Dodaj uczestnika';
$string['afterendofsession'] = 'po zakończeniu sesji';
$string['alljamanagersdesc'] = 'Menedżerowie wszystkich przypisanych stanowisk zostaną wybrani, jeśli pozostawisz pole puste.';
$string['alllocations'] = 'Wszystkie lokalizacje';
$string['allocate'] = 'Przydziel miejsca dla zespołu';
$string['allocatenoteam'] = 'Brak członków zespołu, których można przydzielić do tej sesji';
$string['allocationfull_noreserve'] = 'Bez zamiany twoich obecnych rezerwacji, dla tej sesji możesz przydzielić tylko {$a} miejsc';
$string['allocationfull_reserve'] = 'Dla tej sesji możesz przydzielić tylko {$a} miejsc';
$string['allowassetconflicts'] = 'Pozwól na istnienie konfliktów rezerwacji zasobów';
$string['allowassetconflicts_help'] = 'Zaznaczenie tego pola umożliwi zasobom być przypisanym do 2 lub więcej sesji, które są uruchomione w tym samym czasie.';
$string['allowbookingscancellations'] = 'Pozwól na anulowanie rezerwacji';
$string['allowbookingscancellationsdefault'] = 'Domyślne ustawienia anulowania rezerwacji dla Face-to-face';
$string['allowbookingscancellationsdefault_help'] = 'Ustaw domyślne ustawienia anulowanie rezerwacji dla tego facetoface i zezwól użytkownikom, na anulowanie ich rezerwacji w każdej chwili, nigdy lub do osiągnięcia ostatecznego terminu / czasu (x oznacza czas przed rozpoczęciem sesji)';
$string['allowbookingscancellations_help'] = 'Zezwalaj użytkownikom, na anulowanie ich rezerwacji w dowolnej chwili, nigdy lub do momentu osiągnięcia limitu (x oznacza czasu przed rozpoczęciem sesji).';
$string['allowcancellationanytime'] = 'Pozwól w każdej chwili';
$string['allowcancellationcutoff'] = 'Zezwól aż do osiągnięcia limitu';
$string['allowcancellationnever'] = 'Nigdy nie pozwalaj';
$string['allowcancellations'] = 'Pozwól na anulowanie rezerwacji';
$string['allowcancellationsdefault'] = 'Domyślnie pozwól na anulowanie rezerwacji';
$string['allowcancellationsdefault_help'] = 'Sesje w tej aktywności domyślnie zezwalają na anulowanie rezerwacji, może być to zmienione w ustawieniach sesji';
$string['allowcancellations_help'] = 'Uczestnicy sesji będą mogli anulować swoje rezerwacje';
$string['allowoverbook'] = 'Zezwalaj na nadmiarowe rezerwacje';
$string['allowoverbook_help'] = 'W przypadku zaznaczenia pola "Zezwalaj na nadmiarowe rezerwacje" uczestnicy będą mogli zapisać się na szkolenie stacjonarne, nawet jeśli sesja jest już zapełniona.

Jeśli uczestnik zapisze się na sesję, która jest już zapełniona, otrzyma wiadomość e-mail z informacją, że został umieszczony na liście oczekujących na sesję i że otrzyma powiadomienie, gdy zapis będzie możliwy.';
$string['allowroomconflicts'] = 'Zezwól na konflikty rezerwacji pokoju';
$string['allowroomconflicts_help'] = 'To pozwala na istnienie konfliktów podczas tworzenia harmonogramu rezerwacji pokojów';
$string['allowroomconflictswarning'] = 'Uwaga: nie jest włączone zapobieganie konfliktom planowania rezerwacji pokojów. Należy upewnić się, że ten pokój jest dostępny przed utworzeniem tej rezerwacji.';
$string['allowscheduleconflicts'] = 'Pozwól na istnienie konfliktów harmonogramu';
$string['allowschedulingconflicts'] = 'Nadpisz konflikty użytkownika';
$string['allowschedulingconflicts_help'] = 'Jeśli trenerzy lub użytkownicy są już przypisani lub zarezerwowali sesję Face to Face w tym samym czasie administrator zostanie o tym ostrzeżony, jednak może nadpisać takie ostrzeżenie i i kontynuować poprzez wybranie opcji "TAK" z listy rozwijanej.';
$string['allowselectedschedulingconflicts'] = 'Zezwól na wybieranie harmonogramu konfliktów';
$string['allowsignupnotedefault'] = 'Domyślnie zezwól na "Notkę rejestracji użytkownika"';
$string['allowsignupnotedefault_help'] = 'Sesje w tej aktywności domyślnie zezwalają na notkę rejestracji, może być to zmienione w ustawieniach sesji';
$string['allrooms'] = 'Wszystkie pokoje';
$string['allsessionsin'] = 'Wszystkie sesje w {$a}';
$string['alreadysignedup'] = 'Jesteś już zapisany na to szkolenie stacjonarne.';
$string['answer'] = 'Zarejestruj się';
$string['answercancel'] = 'Wyrejestruj się';
$string['anytime'] = 'W dowolnym czasie';
$string['applyfilter'] = 'Zastosuj filtr';
$string['approval_activityapprover'] = '{$a} (poziom zatwierdzającego aktywności)';
$string['approval_addapprover'] = 'Dodaj zatwierdzającego';
$string['approval_admin'] = 'Menedżer i zatwierdzenia administracyjne';
$string['approval_manager'] = 'Zatwierdzenia menedżera';
$string['approval_managerselect'] = 'Wybierz menedżera użytkowników';
$string['approvalnocapacity'] = 'Istnieją uczniowie ({$a->waiting}) czekający na zatwierdzenie, ale obecnie nie ma żadnego dostępnego miejsca, nie możesz obecnie zatwierdzić żadnych uczniów.';
$string['approvalnocapacitywaitlist'] = 'Istnieją uczniowie ({$a->waiting}) czekający na zatwierdzenie, ale obecnie nie ma żadnego dostępnego miejsca - wszyscy zostali dodani do listy czekujących';
$string['approval_none'] = 'Niezatwierdzone';
$string['approvaloptions'] = 'Wymagane zatwierdzenie przez';
$string['approvaloptionsheader'] = 'Opcje zatwierdzenia';
$string['approvaloptions_help'] = 'Dostępne opcje są definiowane przez ustawienia opcji zatwierdzenia na stronie ustawień administracji seminarium:
<ul>
<li> Gdy jest wybrana opcja <strong>Brak zgody</strong>, użytkownik zostanie natychmiast zapisany do wydarzenia podczas rejestracji.
</li>
<li> Gdy jest wybrana opcja <strong>Uczący się akceptuje regulamin</strong>, użytkownikowi  zostanie przedstawiony tekst zdefiniowany w polu tekstowym poniżej i wymagane jest, aby zaakceptował wyświetlone warunki.
</li>
<li> Po wybraniu roli wydarzenia wszyscy użytkownicy przypisani do roli w wydarzeniu otrzymają natychmiast powiadomienie z instrukcjami, aby zatwierdzić żądanie użytkownika do rejestracji w wydarzeniu.
</li>
<li>  Gdy jest wybrana opcja <strong>Zatwierdzenia menedżera</strong> Menedżer uczącego się otrzyma natychmiast powiadomienie z instrukcjami, aby zatwierdzić żądanie użytkownika do rejestracji w wydarzeniu.
</li>
<li> Po wybraniu <strong> Menedżer i zatwierdzenie administracyjne </ strong> wszyscy użytkownicy wybrani jako zatwierdzający otrzymają natychmiast powiadomienie z instrukcjami zatwierdzania prośby użytkownika o zarejestrowanie się na wydarzenie. Zatwierdzenia może udzielić Menedżer, a Administrator może wykonać zatwierdzenie bez zgody Managera. </ li> </ ul>';
$string['approvalovercapacity'] = 'Istnieje/ą {$a->waiting} uczestnicy kursu oczekujący na zatwierdzenie, ale dostępnych jest tylko {$a->available} miejsc. Tylko {$a->available} pierwszych zaakceptowanych osób zostanie dodanych do sesji.';
$string['approvalovercapacitywaitlist'] = 'Istnieje/ą {$a->waiting} uczestnicy kursu oczekujący na zatwierdzenie, ale dostępnych jest tylko {$a->available} miejsc. <br>
Tylko {$a->available} pierwszych zaakceptowanych osób zostanie dodanych do sesji - dodatkowe zatwierdzone osoby zostaną dodani do listy oczekujących.';
$string['approvalreqd'] = 'Wymagane zatwierdzenie';
$string['approvalreqd_help'] = '# Wymagane zatwierdzenie
W przypadku zaznaczenia opcji "Wymagane zatwierdzenie" uczestnik będzie potrzebował zatwierdzenia od przełożonego, aby móc uczestniczyć w szkoleniu stacjonarnym';
$string['approvalrequiredby'] = 'Zatwierdzenie wymagane przez:';
$string['approval_role'] = 'Zatwierdzanie ról';
$string['approval_self'] = 'Uczący się akceptują regulamin';
$string['approval_siteapprover'] = '{$a} (poziom zatwierdzającego strony)';
$string['approvalterms'] = 'Regulamin';
$string['approvaltime'] = 'Czas zatwierdzenia';
$string['approvalusers'] = 'Administratorzy zatwierdzeń';
$string['approvalusers_help'] = 'Administratorzy zatwierdzania otrzymają powiadomienie o twojej prośbie rezerwacji w tej sesji. Jeśli nie istnieją żadne żądania, skontaktuj się z administratorem serwisu.';
$string['approve'] = 'Zatwierdź';
$string['approved'] = 'Zatwierdzony';
$string['approveinstruction'] = 'Aby zatwierdzić rejestrację na sesję, naciśnij przycisk akceptacji';
$string['approveremail'] = 'E-mail zatwierdzającego';
$string['approvername'] = 'Nazwa zatwierdzającego';
$string['approverrolename'] = 'Zatwierdzający rolę';
$string['approvertime'] = 'Czas zatwierdzenia';
$string['approveuserevent'] = 'Zatwierdź {$a} dla tego wydarzenia';
$string['areyousureconfirmwaitlist'] = 'To będzie koniec przydziału limitu sesji. Czy na pewno chcesz kontynuować?';
$string['assessmentyour'] = 'Twoja ocena';
$string['assetalreadybooked'] = '(zasób niedostępny w wybranym terminie)';
$string['assetcreatesuccess'] = 'Pomyślnie utworzono zasób';
$string['assetcustomfieldtab'] = 'Zasób';
$string['assetdeleted'] = 'Usunięto zasób';
$string['assetdescription'] = 'Opis zasobu';
$string['assetdoesnotexist'] = 'Zasób nie istnieje';
$string['assethidden'] = 'Zasób ukryto pomyślnie';
$string['assethide'] = 'Ukryj przez użytkownikami podczas wybierania zasobu na stronie dodawania / edytowania wydarzenia';
$string['assetname'] = 'Nazwa zasobu';
$string['assets'] = 'Zasoby';
$string['assetshow'] = 'Pokaż użytkownikom podczas wybierania zasobu na stronie dodawania / edytowania wydarzenia';
$string['assetshown'] = 'Zasób wyświetlono pomyślnie';
$string['assetupdatesuccess'] = 'Zasób zaktualizowano';
$string['attendance'] = 'Obecność';
$string['attendanceinstructions'] = 'Wybierz użytkowników, którzy uczestniczyli w sesji:';
$string['attendancerequestsupdated'] = 'Zaktualizowano żądanie frekwencji';
$string['attendedsession'] = 'Obecność na sesji';
$string['attendeeactions'] = 'Działania uczestnika';
$string['attendeenote'] = 'Notatka uczestnika';
$string['attendees'] = 'Uczestnicy';
$string['attendeestablesummary'] = 'Osoby, które planowały lub uczestniczyły w tej sesji.';
$string['available'] = 'Dostępne';
$string['availablesignupnote'] = 'Instrukcja logowania';
$string['availablesignupnote_help'] = 'Kiedy "Notka rejestracji użytkownika" zostanie zaznaczona uczący się mogą podać szczegółowe wymagania, które organizator sesji może żądać o:

* Wymaganiach żywieniowych
* Orzeczeniu o niepełnosprawności';
$string['backtoassets'] = 'Powrót do zasobów';
$string['backtorooms'] = 'Powróć do pokoju';
$string['beforeregistrationends'] = 'przed zamknięciem rejestracji';
$string['beforestartofsession'] = 'przed rozpoczęciem sesji';
$string['body'] = 'Zawartość';
$string['booked'] = 'Zarezerwowane';
$string['bookedforsession'] = 'Zarezerwowano na sesję {$a}';
$string['bookingcancelled'] = 'Twoje rezerwacje zostały anulowane.';
$string['bookingcompleted'] = 'Twoje rezerwacje zostały ukończone.';
$string['bookingcompleted_approvalrequired'] = 'Twoja rezerwacja została zakończona, ale wymaga zgody menedżera.';
$string['bookingcompleted_roleapprovalrequired'] = 'Twoja prośba dot. wzięcia udziału w tej sesji została odebrana. Powinieneś natychmiast otrzymać wiadomość e-mail z potwierdzeniem.
Każdy {$a} związany z tą sesją został powiadomiony o twojej prośbie. Powinieneś otrzymać powiadomienie o decyzji wkrótce.';
$string['bookingfull'] = 'Zarezerwowano wszystkie miejsca';
$string['bookingopen'] = 'Otwarto rezerwacje';
$string['bookingoptions'] = 'Opcje rezerwacji';
$string['bookings'] = 'Rezerwacje';
$string['bookingsessioncancelled'] = 'Wydarzenie anulowano';
$string['bookingstatus'] = 'Masz rezerwacje na następujące sesje';
$string['building'] = 'Budynek';
$string['bulkactions'] = 'Działania masowe';
$string['bulkaddattendeeserror'] = 'Dodaj masowo błędy obecności';
$string['bulkaddattendeesfromfile'] = 'Dodaj masowo obecności z pliku';
$string['bulkaddattendeesfrominput'] = 'Dodaj masowo uczestników z pola tekstowego';
$string['bulkaddattendeesresults'] = 'Dodaj masowo wyniki obecności';
$string['bulkaddattendeessuccess'] = 'Pomyslnie dodano masowo obecności';
$string['bulkaddheading'] = 'Dodaj masowo';
$string['bulkaddhelptext'] = 'Uwaga: Użytkownicy muszą się odwoływać przez {$a} i wartości muszą muszą być rozdzielone przecinkiem lub pisane w nowej linii';
$string['bulkaddsourceidnumber'] = 'Numer identyfikacyjny';
$string['bulkaddsourceuserid'] = 'identyfikator użytkownika';
$string['bulkaddsourceusername'] = 'nazwa użytkownika';
$string['bulkremoveattendeessuccess'] = 'Masowe usuwanie użytkowników ukończono pomyślnie.';
$string['calendareventdescriptionbooking'] = 'Masz rezerwację na to <a href="{$a}">szkolenie stacjonarne</a>.';
$string['calendareventdescriptionsession'] = 'Utworzyłeś to <a href="{$a}">szkolenie stacjonarne</a>.';
$string['calendarfiltersheading'] = 'Filtr kalendarza face to face';
$string['calendaroptions'] = 'Opcje kalendarza';
$string['cancel'] = 'Anuluj';
$string['cancelattendance'] = 'Anuluj uczestnictwo';
$string['cancelattendees'] = 'Usuń z listy oczekujących';
$string['cancelbooking'] = 'Anuluj rezerwację';
$string['cancelbookingfor'] = 'Anuluj rezerwację na {$a}';
$string['cancelingsession'] = 'Anulowanie wydarzenia w {$a}';
$string['cancellation'] = 'Anulowanie';
$string['cancellationconfirm'] = 'Czy na pewno chcesz anulować rezerwację na tę sesję?';
$string['cancellationcustomfieldtab'] = 'Wiadomość unieważniająca';
$string['cancellationfields'] = 'Pola anulowania';
$string['cancellationfieldslimitation'] = 'Wartości wprowadzone poniżej będą odnosić się do wszystkich wybranych użytkowników.';
$string['cancellationinstrmngr'] = '# Informacja dla przełożonego';
$string['cancellationinstrmngr_help'] = 'W przypadku zaznaczenia opcji **Wyślij informacje do przełożonego** tekst w polu **Informacje dla przełożonego** jest wysyłany do przełożonego uczestnika powiadamiając, że rezerwacja sesji została anulowana.';
$string['cancellationmessage'] = 'Wiadomość o anulowaniu';
$string['cancellationmessage_help'] = '# Wiadomość o anulowaniu
Ta wiadomość jest wysyłana zawsze, gdy użytkownik anuluje swoją rezerwację na sesję.';
$string['cancellationnotsent'] = 'Powiadomienia e-mailowe aktywności face-to-face są wyłączone.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} został wypisany z kursu {$a->coursename}.';
$string['cancellations'] = 'Anulowania';
$string['cancellationsent'] = 'Wiadomość e-mail o anulowaniu powinna zostać wysłana natychmiast.';
$string['cancellationsentmgr'] = 'Wiadomość e-mail o anulowaniu powinna zostać wysłana natychmiast do Ciebie i Twojego przełożonego.';
$string['cancellationstablesummary'] = 'Lista osób, które anulowały rejestracje na sesję.';
$string['cancelledforsession'] = 'Anulowano dla sesji';
$string['cancelledstatus'] = 'Status anulowania';
$string['cancelreason'] = 'Przyczyna';
$string['cancelreservation'] = 'Rezygnacja z rezerwacji';
$string['cancelsession'] = 'Anuluj wydarzenia';
$string['cancelsessionconfirm'] = 'Czy jesteś całkowicie pewien, że chcesz anulować to wydarzenie? Wszyscy uczestnicy zostaną o tym poinformowani. Ta czynność nie może być cofnięta.';
$string['canceltype'] = 'Typ anulowania';
$string['cancelusersession'] = 'Anulowano dla sesji {$a->usermsg} {$a->url}';
$string['cancelwaitlist'] = 'Anuluj listę oczekujących';
$string['cancelwaitlistfor'] = 'Anuluj miejsce na liście oczekujących dla {$a}';
$string['cannotapproveatcapacity'] = 'Nie można już zatwierdzać dalszych uczestników, bo ta sesja jest pełna.';
$string['cannotsignupguest'] = 'Nie można rejestrować gości';
$string['cannotsignupsessioninprogress'] = 'Nie możesz się zapisać, ta sesja już trwa';
$string['cannotsignupsessionover'] = 'Nie możesz się zapisać, ta sesja już się skończyła';
$string['capacity'] = 'Pojemność';
$string['capacityallowoverbook'] = '{$a} (zezwól na przekroczenie limitu miejsc)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Pojemność** to liczba miejsc dostępna na sesji.

Gdy wydarzenie seminarium osiągnie swoją pojemność, szczegóły sesji nie pojawiają się na stronie kursu. Szczegóły będą wyświetlona na szaro na stronie \'Wyświetl wszystkie wydarzenia\' a uczestnik nie będzie się mógł zapisać na to wydarzenie.';
$string['capacityoverbooked'] = '(przepełniony)';
$string['capacityoverbookedlong'] = 'Ta sesja jest przepełniona ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Menedżer kopii';
$string['ccmanager_note'] = 'Wyślij kopię tego powiadomienia do menedżera użytkownika';
$string['changemanageremailaddress'] = 'Zmień adres e-mail przełożonego';
$string['changemanageremailinstruction'] = 'Podaj poniżej adres e-mail swojego obecnego przełożonego.';
$string['changeselectedusers'] = 'Zmiany wybranych/zaznaczonych użytkowników';
$string['chooseapprovers'] = 'Wybierz zatwierdzających poziomy aktywności';
$string['chooseassets'] = 'Wybierz zasoby';
$string['chooseroom'] = 'Wybierz pokój';
$string['cleanuptask'] = 'Oczyść face-to-face';
$string['clearall'] = 'Wyczyść wszystko';
$string['close'] = 'Zamknij';
$string['closed'] = 'Zamknięte';
$string['closeregistrationstask'] = 'Zamknij rejestrację wydarzeń w seminarium';
$string['completionstatusrequired'] = 'Wymaga statusu';
$string['completionstatusrequired_help'] = 'Sprawdzenie jednego lub więcej statusów wymaga użytkownika do osiągnięcia co najmniej jednego z kontrolowanych statusów ułożonych w kolejności do osiągnięcia w aktywności Face to Face oraz inne wymagane aktywności.';
$string['conditions'] = 'Warunki';
$string['conditionsexplanation'] = 'Wszystkie te kryteria muszą zostać spełnione, aby notatka została wyświetlona w kalendarzu szkolenia';
$string['confirm'] = 'Potwierdź';
$string['confirmanager'] = 'Potwierdź adres e-mail przełożonego';
$string['confirmation'] = 'Potwierdzenie';
$string['confirmationinstrmngr'] = '# Informacja dla przełożonego';
$string['confirmationinstrmngr_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do przełożonego" tekst w polu "Informacje dla przełożonego" jest wysyłany do przełożonego informując, że pracownik zarejestrował się na sesję szkolenia stacjonarnego.';
$string['confirmationmessage'] = 'Wiadomość potwierdzająca';
$string['confirmationmessage_help'] = '# Wiadomość potwierdzająca
Ta wiadomość jest wysyłana zawsze, gdy użytkownik zapisze się na sesję.';
$string['confirmationsent'] = 'Potwierdzająca wiadomość e-mail powinna zostać wysłana natychmiast.';
$string['confirmationsentmgr'] = 'Ty i Twój przełożony powinniście natychmiast otrzymać potwierdzającą wiadomość e-mail.';
$string['confirmattendees'] = 'Potwierdź';
$string['confirmlotterybody'] = '"Gra w loterii" losowo wybiera uczestników w celu wypełnienia limitu sesji. Wybrani użytkownicy będą natychmiast zapisani do sesji i powiadomieni mailowo. Czy chcesz kontynuować?';
$string['confirmlotteryheader'] = 'Potwierdź Grę w Loterii';
$string['confirmmanageremailaddress'] = 'Potwierdź adres e-mail przełożonego';
$string['confirmmanageremailaddressquestion'] = 'Czy <b>{$a}</b> jest nadal adresem e-mail Twojego kierownika?';
$string['confirmmanageremailinstruction1'] = 'Poprzednio, jako adres e-mail przełożonego, podano następujące dane:';
$string['confirmmanageremailinstruction2'] = 'Czy jest to nadal adres e-mail Twojego przełożonego?';
$string['copy'] = 'Kopiuj';
$string['copyingsession'] = 'Kopiowanie jako nowej sesji w {$a}';
$string['copynotification'] = 'Kopiuj powiadomienia';
$string['copynotificationconfirm'] = 'Potwierdź wykonanie kopii powiadomień <strong>"{$a}"</strong> :';
$string['copynotificationcreated'] = 'Kopia powiadomienia została utworzona.';
$string['copynotificationtitle'] = 'Kopia {$a}';
$string['copysession'] = 'Kopiuj sesję';
$string['cost'] = 'Koszt';
$string['costheading'] = 'Koszt sesji';
$string['created'] = 'Utworzono';
$string['createnewasset'] = 'Utwórz zasoby';
$string['createnewroom'] = 'Utwórz nowy pokój';
$string['csvtextfile'] = 'Plik tekstowy';
$string['csvtextinput'] = 'Wprowadzenie tekstu CSV';
$string['currentallocations'] = 'Obecne przydziały ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Bierzący uczestnicy';
$string['currentlyassigned'] = 'Obecnie przypisana/y do zdarzenia';
$string['currentlyselected'] = 'Aktualnie zaznaczeni';
$string['currentmanager'] = 'Obecny manager:';
$string['currentstatus'] = 'Bieżący stan';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Pokój: {$a}';
$string['customfieldsession'] = 'Wydarzenie: {$a}';
$string['customfieldsheading'] = 'Niestandardowe pola sesji';
$string['customfieldsheadingaction'] = '{$a} niestandardowe pola sesji';
$string['cutoff'] = 'Odcięcie';
$string['cutoff_help'] = 'Ilość czasu przed pierwszym wydarzeniem, kiedy to zostanie wysłana wiadomość minimalnej wartości limitu pojemności. Musi być ustawiona minimum na 24 godz. przed wydarzeniem. Data rozpoczęcia najbliższego wydarzenia musi być co najmniej tą wartością w przyszłości.';
$string['cutoffnote'] = 'zanim sesja się rozpocznie';
$string['date'] = 'Data';
$string['dateadd'] = 'Dodaj nową datę';
$string['dateandtime'] = 'Data i godzina';
$string['dateremove'] = 'Usuń tę datę';
$string['dateselect'] = 'Wybierz datę';
$string['datesignedup'] = 'Data zapisania się';
$string['datetext'] = 'Masz rejestrację na dzień';
$string['deactivate'] = 'Dezaktywować';
$string['decidelater'] = 'Zdecyduj później';
$string['decideuserlater'] = 'Zdecyduj później o {$a}';
$string['declareinterest'] = 'Zadeklaruj zainteresowanie';
$string['declareinterestalways'] = 'Zawsze';
$string['declareinterestenable'] = 'Włącz opcję "Zadeklaruj zainteresowanie"';
$string['declareinterestfiltercheckbox'] = 'Pokaż tylko uczestników, który deklarują zainteresowanie tą aktywnością';
$string['declareinterest_help'] = 'Wyświetla opcję w obrębie aktywności face-to-face, aby zezwolić użytkownikom zaznaczenie zainteresowania i napisanie wiadomości bez rejestracji.
Informacje o tych, którzy zadeklarowali zainteresowanie, mogą być raportowane w aktywności.';
$string['declareinterestin'] = 'Zadeklaruj zainteresowanie dla {$a}';
$string['declareinterestinconfirm'] = 'Możesz zadeklarować zainteresowanie dla {$a}, aby być wziętym pod uwagę gdy pojawią się nowe sesje lub zwolnią się miejsca w istniejących sesjach.';
$string['declareinterestnever'] = 'Nigdy';
$string['declareinterestnoupcoming'] = 'Gdy nie ma żadnych dostępnych nadchodzących sesji do rezerwacji';
$string['declareinterestonlyiffull'] = 'Pokaż link "Zadeklaruj zainteresowanie" tylko jeśli wszystkie sesje są zamknięte';
$string['declareinterestonlyiffull_help'] = 'Pokaż opcję deklaracji zainteresowania tylko wtedy gdy nie ma sesji z wolnymi miejscami lub listy oczekujących.';
$string['declareinterestreason'] = 'Powod zainteresowania:';
$string['declareinterestreport'] = 'Raport deklaracji zainteresowania';
$string['declareinterestreportdate'] = 'Data deklaracji zainteresowania';
$string['declareinterestreportreason'] = 'Powód zainteresowania';
$string['declareinterestwithdraw'] = 'Wycofaj deklarację zainteresowania';
$string['declareinterestwithdrawfrom'] = 'Wycofaj deklarację zainteresowania dla {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Czy chcesz wycofać deklarację zainteresowania dla {$a}?';
$string['decline'] = 'Odrzuć';
$string['declineuserevent'] = 'Odrzuć {$a} dla tego wydarzenia';
$string['defaultdaysbetweenstartfinish'] = 'Domyślne dni pomiędzy początkiem i końcem';
$string['defaultdaysbetweenstartfinish_desc'] = 'Domyślna liczba dni pomiędzy rozpoczęciem sesji i zakończeniem.';
$string['defaultdaysskipweekends'] = 'Tylko dni tygodnia';
$string['defaultdaysskipweekends_desc'] = 'Gdy domyślne daty rozpoczęcia i zakończenia zliczają tylko dni tygodnia';
$string['defaultdaystosession'] = 'Ilość dni w przyszłości jako wartość domyślna, dla nowych sesji';
$string['defaultdaystosession_desc'] = 'Podczas tworzenia nowej sesji to daty rozpoczęcia i zakończenia będą domyślnymi dniami w przyszłości.';
$string['defaultfinishtime'] = 'Domyślny czas zakończenia';
$string['defaultfinishtimehelp'] = 'Domyślny czas zakończenia nowych sesji';
$string['defaultsessiontimes'] = 'Domyślne czasu sesji';
$string['defaultstarttime'] = 'Domyślny czas rozpoczęcia';
$string['defaultstarttimehelp'] = 'Domyślny czas rozpoczęcia dla nowych sesji';
$string['delete'] = 'Usuń';
$string['deleteall'] = 'Usuń wszystko';
$string['deleteassetconfirm'] = 'Czy na pewno chcesz usunąć zasób <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Potwierdź chęć usunięcia powiadomienia <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Potwierdź, że chcesz usunąć szablon powiadomień <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Usuń rezerwacje';
$string['deletereservationconfirm'] = 'Czy na pewno chcesz usunąć wszystkie rezerwacje w tej sesji wykonanej przez "{$a}"?';
$string['deleteroomconfirm'] = 'Czy na pewno chcesz usunąć pokój <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Usuń sesję';
$string['deletesessionconfirm'] = 'Czy masz całkowitą pewność, że chcesz usunąć tę sesję i wszystkie rejestracje na tę sesję?';
$string['deletingsession'] = 'Usuwanie sesji w {$a}';
$string['description'] = 'Tekst wprowadzenia';
$string['description_help'] = '# Opis
**Opis** to opis kursu wyświetlany, gdy uczestnik zapisze się na szkolenie stacjonarne

**Opis** jest również wyświetlany w kalendarzu szkoleń.';
$string['details'] = 'Szczegóły';
$string['details_help'] = 'Szczegóły są śledzone na podstawie poszczególnych sesji.
Jeśli pole szczegółów zostanie zapełnione tekstem, tekst szczegółów zostanie wyświetlony na stronie rejestracji użytkownika.
Domyślnie tekst szczegółów zostanie również wyświetlony w wiadomościach e-mail zawierających potwierdzenie, przypomnienie, listę oczekujących i anulowanie.';
$string['discardmessage'] = 'Odrzuć wiadomość';
$string['discountcode'] = 'Kod zniżki';
$string['discountcode_help'] = 'Kod zniżki jest to kod wymagany do śledzenia obniżonego kosztu szkolenia pracownika.
Jeśli pracownik nie wprowadzi kodu zniżki, w rekordzie szkolenie zostanie wyświetlony normalny koszt.';
$string['discountcodelearner'] = 'Kod rabatowy';
$string['discountcodelearner_help'] = 'Jeśli znasz kod promocyjny, wprowadź go tu. Jeśli zostawisz to pole puste będziesz obciążony normalnymi kosztami lekcji.';
$string['discountcost'] = 'Koszt zniżki';
$string['discountcost_help'] = 'Koszt zniżki to kwota w USD, którą są obciążani pracownicy mający id członkostwa.
Jeśli pracownik poda id członkostwa podczas zapisywania się na sesję, w dzienniku ocen w kolumnie kosztu zostanie wyświetlony koszt zniżki.';
$string['dismiss'] = 'Zwolnij';
$string['dismissedwarning'] = 'Ostrzeżenie nie będzie już wyświetlane dla tego seminarium';
$string['downloadsigninsheet'] = 'Pobierz arkusz rejestracji';
$string['due'] = 'termin';
$string['duration'] = 'Czas trwania';
$string['duration_help'] = '# Czas trwania
**Czas trwania** to łączna długość szkolenia w godzinach.
Na przykład:
* "2 godziny" wprowadza się jako **2** lub **2:00**
* "1 godzina 30 minut" wprowadza się jako **1:30**
* "45 minut" wprowadza się jako **0:45**
* "20 minut" wprowadza się jako **0:20**.
Jeśli szkolenie jest prowadzone w dwóch lub więcej okresach, czas trwania to czas łączny okresów.';
$string['early'] = '{$a} wcześniej';
$string['edit'] = 'Edytuj';
$string['editasset'] = 'Edytuj zasób';
$string['editdate'] = 'Edytuj datę';
$string['editingsession'] = 'Edytowanie sesji w {$a}';
$string['editmessagerecipientsindividually'] = 'Edytuj adreswatów indywidualnie';
$string['editnotificationtemplate'] = 'Edytuj szablon powiadomienia';
$string['editnotificationx'] = 'Edytuj "{$a}"';
$string['editroom'] = 'Edytuj pokój';
$string['editsession'] = 'Edytuj sesję';
$string['email:instrmngr'] = 'Notatka dla kierownika';
$string['emailmanager'] = 'Wyślij notatkę do kierownika';
$string['emailmanagercancellation'] = '# Wyślij informację do przełożonego';
$string['emailmanagercancellation_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" do kierownika uczestnika zostanie wysłana wiadomość e-mail z informacją, że rezerwacja bezpośrednia została anulowana.';
$string['emailmanagerconfirmation'] = '# Wyślij informację do przełożonego';
$string['emailmanagerconfirmation_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" potwierdzająca wiadomość e-mail zostanie wysłana do kierownika uczestnika, gdy uczestnik zapisze się na sesję bezpośrednią.';
$string['emailmanagerreminder'] = '# Wyślij informację do przełożonego';
$string['emailmanagerreminder_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" wiadomość z przypomnieniem zostanie wysłana do kierownika uczestnika na kilka dni przed datą rozpoczęcia sesji bezpośredniej.';
$string['email:message'] = 'Wiadomość';
$string['email:subject'] = 'Temat';
$string['embedded:seminarassets'] = 'Seminaria: Zarządzanie zasobami';
$string['embedded:seminarassetsupcoming'] = 'Seminaria: Nadchodzące sesje wykorzystujące zasoby';
$string['embedded:seminareventattendance'] = 'Seminaria: Wydarzenia uczestników';
$string['embedded:seminarevents'] = 'Seminaria: Wyświetl i zarządzaj wydarzeniami';
$string['embedded:seminarinterest'] = 'Seminaria: Deklarowane zainteresowanie';
$string['embedded:seminarrooms'] = 'Seminaria: Zarządzaj pokojem';
$string['embedded:seminarroomsupcoming'] = 'Seminaria: Nadchodzące sesje wykorzystające pokój';
$string['embedded:seminarsessionattendance'] = 'Seminaria: Arkusz rejestracji sesji';
$string['embedded:seminarsessions'] = 'Seminaria: Wyświetl i zarządzaj sesjami';
$string['embedded:seminarsignups'] = 'Seminaria: Rejestracje';
$string['emptylocation'] = 'Lokalizacja była pusta';
$string['enablemincapacity'] = 'Włącz minimalną liczbę rezerwacji';
$string['enablemincapacitynotification'] = 'Informuj o minimalnej liczbie rezerwacji';
$string['enablemincapacitynotification_help'] = 'Jeśli minimalna liczba rezerwacji nie została osiągnięta w punkcie odcięta, odpowiedni użytkownicy zostaną o tym poinformowani. Użytkownicy w zależności od roli zostaną powiadomieni a konfiguracja ustawień powiadomień dostępna jest w Administracja serwisu > Seminaria > Ustawienia ogólne > Powiadomienia';
$string['enrolled'] = 'zapisany';
$string['error:addalreadysignedupattendee'] = '{$a} ma już rejestrację na tę czynność bezpośrednią.';
$string['error:addalreadysignedupattendeeaddself'] = 'Już się zapisałeś do tej aktywności Face to Face.';
$string['error:addattendee'] = 'Nie można dodać {$a} do sesji.';
$string['error:approvaladminnotactive'] = 'Menedżer i zatwierdzenia administracyjne nie są aktywne';
$string['error:approvalinvalidmanager'] = 'Uczestnik {$a} nie jest aktualnie przypisany do ciebie w tym wydarzeniu';
$string['error:approvalinvalidstatus'] = 'Nieprawidłowy status rejestracji  dla uczestnika {$a}';
$string['error:approverinactive'] = 'Identyfikator użytkownika: {$a} nie istnieje lub nie jest aktywny.';
$string['error:approvernotselected'] = 'Proszę wybrać zatwierdzającego';
$string['error:approverselected'] = 'Użytkownik {$a} został wybrany więcej niż jeden raz.';
$string['error:approversystem'] = 'Użytkownik {$a} jest zatwierdzającym w całym systemie i nie może być tutaj wybrany.';
$string['error:assetconflicts'] = 'Zasób ma konflikt wykorzystania';
$string['error:assetisinuse'] = 'Ten zasób jest wykorzystywany w jednym lub więcej wydarzeniach';
$string['error:cancelbooking'] = 'Wystąpił problem z anulowaniem rezerwacji.';
$string['error:cancellationsnotallowed'] = 'Nie masz uprawnień, aby anulować rezerwację.';
$string['error:cannotapprovefull'] = 'Jeden lub więcej użytkowników nie zostało przypisanych, ponieważ sesja jest w pełni wypełniona i dodatkowa rezerwacja nie jest dozwolona';
$string['error:cannotdeclareinterest'] = 'Nie można zadeklarować zainteresowania dla tej aktywności face-to-face.';
$string['error:cannoteditcancelledevent'] = 'To wydarzenie zostało anulowane i nie może być edytowane.';
$string['error:cannotemailmanager'] = 'Wysłano wiadomość e-mail z przypomnieniem dla id przesłania {$a->submissionid} do użytkownika {$a->userid}, ale nie można wysłać wiadomości na adres e-mail kierownika użytkownika ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nie można wysłać wiadomości e-mail dla id przesłania {$a->submissionid} do użytkownika {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Wiadomość potwierdzająca została wysłana na Twoje konto e-mail, ale wystąpił problem z wysłaniem wiadomości potwierdzającej na adres e-mail Twojego kierownika.';
$string['error:cannotsendconfirmationthirdparty'] = 'Wiadomość potwierdzająca została wysłana na Twoje konto e-mail i na konto e-mail Twojego kierownika, ale wystąpił problem z wysłaniem wiadomości potwierdzającej na adres e-mail innej osoby.';
$string['error:cannotsendconfirmationuser'] = 'Wystąpił problem z wysłaniem wiadomości potwierdzającej na Twoje konto e-mail.';
$string['error:cannotsendconfirmationusermanager'] = 'Wiadomości potwierdzającej nie można wysłać na Twój adres e-mail ani na adres e-mail Twojego kierownika.';
$string['error:cannotsendrequestmanager'] = 'Wystąpił problem podczas wysyłania wiadomości ze zgłoszeniem rejestracyjnym na konto e-mail Twojego kierownika.';
$string['error:cannotsendrequestuser'] = 'Wystąpił problem podczas wysyłania wiadomości ze zgłoszeniem rejestracyjnym na Twoje konto e-mail.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nie można uczestniczyć w sesji, która dopiero ma się rozpocząć.';
$string['error:capabilityaddattendees'] = 'Nie masz odpowiednich uprawnień, aby dodać uczestników';
$string['error:capabilityremoveattendees'] = 'Nie masz odpowiednich uprawnień, aby usunąć uczestników';
$string['error:capacitynotnumeric'] = 'Maksymalna pojemność sesji nie jest liczbą';
$string['error:capacityzero'] = 'Maksymalna wartość sesji musi być większa od zera';
$string['error:conflictingsession'] = 'Użytkownik {$a} jest już przypisany do innej sesji';
$string['error:couldnotaddfield'] = 'Nie można dodać pola niestandardowego sesji.';
$string['error:couldnotaddnotice'] = 'Nie można dodać notatki do witryny.';
$string['error:couldnotaddsession'] = 'Nie można dodać sesji';
$string['error:couldnotaddtrainer'] = 'Nie można zapisać nowego trenera sesji';
$string['error:couldnotcancelsession'] = 'Nie udało się anulować sesji';
$string['error:couldnotcopysession'] = 'Nie można skopiować sesji';
$string['error:couldnotdeletefield'] = 'Nie można usunąć niestandardowego pola sesji';
$string['error:couldnotdeletenotice'] = 'Nie można usunąć notatki do witryny';
$string['error:couldnotdeletesession'] = 'Nie można usunąć sesji';
$string['error:couldnotdeletetrainer'] = 'Nie można usunąć trenera sesji';
$string['error:couldnotfindsession'] = 'Nie można znaleźć nowo wstawionej sesji';
$string['error:couldnotsavecustomfield'] = 'Nie można zapisać pola niestandardowego';
$string['error:couldnotsaveroom'] = 'Istnieje konflikt pokoi - inna sesja wykorzystuje pokój w tym samym czasie';
$string['error:couldnotupdatecalendar'] = 'Nie można zaktualizować zdarzenia sesji w kalendarzu.';
$string['error:couldnotupdatef2frecord'] = 'Nie można zaktualizować rekord rejestracji bezpośredniej w bazie danych.';
$string['error:couldnotupdatefield'] = 'Nie można zaktualizować niestandardowego pola sesji.';
$string['error:couldnotupdatemanageremail'] = 'Nie można zaktualizować adresu e-mail kierownika.';
$string['error:couldnotupdatenotice'] = 'Nie można zaktualizować notatki do witryny.';
$string['error:couldnotupdatesession'] = 'Nie można zaktualizować sesji';
$string['error:coursemisconfigured'] = 'Kurs jest niepoprawnie skonfigurowany';
$string['error:cronprefix'] = 'Błąd: bezpośredni demon cron:';
$string['error:csvcannotparse'] = 'Nie można przetworzyć przekazanego pliku CSV.';
$string['error:csvinconsistentrows'] = 'Wiersze {$a} twojego pliku zawierają inną liczbę kolumn niż wierszu nagłówka';
$string['error:csvnoidfields'] = 'Nie wprowadzono kolumny o nazwie \'nazwa_użytkownika\', \'e-mail\' lub \'identyfikator\'';
$string['error:csvnorequiredcf'] = 'Nie wprowadzono kolumny o nazwie \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Twój plik zawiera więcej niż jedną z następujących kolumn: \'nazwa_użytkownika\', \'e-mail\' lub \'identyfikator\'';
$string['error:cutofftooclose'] = 'Czas osiągnięcia ostatecznego terminu dla minimalnej pojemności jest zbyt blisko daty rozpoczęcia wydarzenia. Należy ustawić tą wartość na co najmniej 24 godziny.';
$string['error:cutofftoolate'] = 'Minimalna data/godzina odcięcia jest po najwcześniejszej dacie rozpoczęcia najbliższego wydarzenia. Musi być wcześniejsza od tej daty.';
$string['error:datesunavailablestuff'] = 'Nowe terminy, które zostały wybrane, są niedostępne z powodu konfliktu planowania z następującymi zasobami: {$a}
<br/>Please wybrać inne daty lub zmienić wybrany pokój / zasób.';
$string['error:emailnotfound'] = 'Nie znaleziono użytkowników w następujących e-mailach: {$a}';
$string['error:emptylocation'] = 'Lokalizacja była pusta.';
$string['error:emptymanageremail'] = 'Pusty adres e-mail kierownika.';
$string['error:emptyvenue'] = 'Miejsce było puste.';
$string['error:enrolmentfailed'] = 'Nie można było zapisać {$a} do kursu.';
$string['error:eventoccurred'] = 'Nie możesz anulować zdarzenia, które już wystąpiło.';
$string['error:f2ffailedupdatestatus'] = 'Funkcja bezpośrednia nie mogła zaktualizować stanu użytkownika';
$string['error:fieldidincorrect'] = 'ID pola jest niepoprawny: {$a}';
$string['error:idnumbernotfound'] = 'Nie znaleziono użytkowników o następujących numerach identyfikacyjnych: {$a}';
$string['error:incorrectassetid'] = 'Identyfikator zasobu był niepoprawny';
$string['error:incorrectcoursemodule'] = 'Moduł kursu jest niepoprawny';
$string['error:incorrectcoursemoduleid'] = 'ID modułu kursu jest niepoprawny';
$string['error:incorrectcoursemodulesession'] = 'Sesja bezpośrednia modułu kursu była niepoprawna';
$string['error:incorrectfacetofaceid'] = 'ID bezpośredni był niepoprawny';
$string['error:incorrectnotificationtype'] = 'Podano niepoprawny typ powiadomienia';
$string['error:incorrectroomid'] = 'Identyfikator pokoju był niepoprawny';
$string['error:invalidstatus'] = 'Nieprawidłowy status rejestracji';
$string['error:invaliduserid'] = 'Niepoprawny ID użytkownika';
$string['error:isalreadybooked'] = '{$a} jest już zarezerwowane';
$string['error:jobassignementsonsignupdisabled'] = 'Wybieranie przydziału stanowiska podczas rejestracji nie jest włączone dla tej aktywności seminarium.';
$string['error:manageremailaddressmissing'] = 'Nie masz teraz przypisania do kierownika w systemie. Skontaktuj się z administratorem systemu.';
$string['error:mincapacitymissing'] = 'Brakuje wartości minimalnej liczby rezerwacji';
$string['error:mincapacitynotnumeric'] = 'Minimalna liczba rezerwacji dla wydarzenia nie jest liczbą';
$string['error:mincapacitytoolarge'] = 'Minimalna liczba rezerwacji wydarzenia nie może być większa niż wartość pojemności';
$string['error:mincapacityzero'] = 'Minimalna liczba rezerwacji wydarzenia nie może być zerem';
$string['error:missingrequiredmanager'] = 'To seminarium wymaga zatwierdzenia przez menedżera. Nie jesteś obecnie przyporządkowana/y do menedżera w systemie. Proszę skontaktować się z administratorem serwisu.';
$string['error:missingrequiredrole'] = 'To seminarium wymaga zatwierdzenia przez  uzytkownika z właściwą rolą. Na chwile obecną nie ma użytkownika przydzielonego do tej roli. Proszę skontaktować się z administratorem serwisu.';
$string['error:missingselectedmanager'] = 'To seminarium wymaga zatwierdzenia przez menedżera. Proszę wybrać menedżera zatwierdzania.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Należy podać modułu kursu lub ID bezpośredniego';
$string['error:mustspecifytimezone'] = 'Musisz ustawić strefę czasową dla każdej daty';
$string['error:nodatasupplied'] = 'Nie podano danych';
$string['error:nojobassignmentselected'] = 'Musisz mieć odpowiedni przydział stanowiska, aby zarejestrować się na to wydarzenie w seminarium.';
$string['error:nojobassignmentselectedactivity'] = 'Musisz mieć odpowiedni przydział stanowiska, aby zarejestrować się na tą aktywność w seminarium.';
$string['error:nojobassignmentselectedlist'] = 'Musisz wybrać odpowiedni przydział stanowiska dla wszystkich uczestników w tej liście.';
$string['error:nomanageremail'] = 'Nie został podany adres e-mail Twojego kierownika';
$string['error:nomanagersemailset'] = 'Nie ustawiono adresu e-mail kierownika';
$string['error:nopermissiontosignup'] = 'Nie masz uprawnień do rejestracji na tę sesję bezpośrednią.';
$string['error:nopositionselected'] = 'Musisz mieć przypisaną odpowiednią funkcję, aby zarejestrować się do wydarzenia seminarium.';
$string['error:nopositionselectedactivity'] = 'Musisz mieć przypisane odpowiednią funkcję, aby zarejestrować się do aktywności seminarium.';
$string['error:nopredefinedassets'] = 'Brak predefiniowanych zasobów';
$string['error:nopredefinedrooms'] = 'Brak predefiniowanych pokoi';
$string['error:norecipientsselected'] = 'Musisz wybrać, którzy uczący się otrzymają to powiadomienie';
$string['error:noticeidincorrect'] = 'ID notatki jest błędne: {$a}';
$string['error:notificationnocopy'] = 'Skopiowanie powiadomień nie powiodło się.';
$string['error:notificationnonduplicate'] = 'Nie można usunąć niepowieloneej automatycznej wiadomości powiadomienia';
$string['error:notificationtemplatemissing'] = 'Brakuje poniższych szablonów powiadomień (powiadomień nie można utworzyć dla nich):';
$string['error:notificationtitletoolong'] = 'Tytuł, który użyłeś jest zbyt długi. Tytuł jest zwykle używany jako temat wiadomości i nie powinien być dłuższy niż 78 znaków. Dłuższe tytuły mogą zostać obcięte przez klienta e-mail.';
$string['error:problemsigningup'] = 'Wystąpił problem podczas rejestracji.';
$string['error:removeattendee'] = 'Nie można usunąć {$a} z sesji.';
$string['error:rolerequired'] = 'Seminarium wymaga zatwierdzenia przez rolę "{$a}". Wybierz co najmniej jednego użytkownika z pełniącego rolę {$a}.';
$string['error:roomconflicts'] = 'Pokój ma konflikt wykorzystania';
$string['error:roomisinuse'] = 'Pokój jest w użyciu';
$string['error:roomunavailable'] = 'Pokój "{$a}" nie jest już dostępny.';
$string['error:selfapprovalupgrade'] = 'Samodzielne zatwierdzenie zostało przeniesione z sesji do ustawień seminarium, proszę uruchomić narzędzie administratora aby rozwiązać wszelkie konflikty przed aktualizacją.';
$string['error:sessiondatesconflict'] = 'Ta data jest niezgodna z wcześniejszą datą w tej sesji';
$string['error:sessionstartafterend'] = 'Data/godzina rozpoczęcia sesji jest ustawiona po jej zakończeniu.';
$string['error:shortnametaken'] = 'Pole niestandardowe o tej nazwie skróconej już istnieje.';
$string['error:signedupinothersession'] = 'Masz już rejestrację na inną sesję w tej czynności. Można się zapisać tylko na jedną sesję dla jednej czynności bezpośredniej.';
$string['error:takeattendance'] = 'Wystąpił błąd podczas sprawdzania frekwencji';
$string['error:therearexconflicts'] = 'Istnieją ({$a}) konflikty z proponowanym terminem.';
$string['error:thereisaconflict'] = 'Istnieje konflikt z proponowanym terminem.';
$string['error:unknownbuttonclicked'] = 'Brak działania powiązanego z klikniętym przyciskiem';
$string['error:unknownuserfield'] = 'To pole nie jest obsługiwane w celu wyszukiwania  użytkownika.';
$string['error:unrecognisedapprovaltype'] = 'Nierozpoznany typ zatwierdzenia przekazany do facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Jesteś już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->timestart} do {$a->timefinish}  {$a->datestart}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Jesteś już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->timestart} do {$a->timefinish} {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} jest już zapisany do udziału w {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Jesteś już zapisany do udziału w {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} jest już zapisany do udziału w {$a->session} od {$a->timestart} do {$a->timefinish} / {$a->datestart}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Jesteś już zapisany do udziału w {$a->session} od {$a->timestart} do {$a->timefinish} / {$a->datestart}.';
$string['error:userdeleted'] = 'Nie można dodać usuniętego użytkownika {$a} do aktywności face-to-face.';
$string['error:userimportuseridnotanint'] = 'Nie można dodać użytkownika o identyfikatorze {$a} ponieważ nie jest liczbą całkowitą';
$string['error:usernamenotfound'] = 'Nie znaleziono użytkowników z następującymi nazwami: {$a}';
$string['error:usersuspended'] = 'Nie można dodać zawieszonego użytkownika {$a} do aktywności face-to-face.';
$string['error:xinvalidjaidnumber'] = 'Nie znaleziono przypisanego stanowiska o identyfikatorze {$a->idnumber} dla użytkownika {$a->user}';
$string['eventattendancerequestsapproved'] = 'Zatwierdzone żądanie frekwencji';
$string['eventattendancerequestsdeclined'] = 'Odmowa żądanie frekwencji';
$string['eventattendanceupdated'] = 'Frekwencja zaktualizowana';
$string['eventattendeejobassignmentupdated'] = 'Zaktualizowano przypisania stanowisk uczestnikom';
$string['eventattendeenoteupdated'] = 'Aktualizacja informacji o frekwencji';
$string['eventattendeepositionupdated'] = 'Zaktualizowano stanowisko użytkownika';
$string['eventattendeesedited'] = 'Edycja frekwencji';
$string['eventattendeesviewed'] = 'Wyświetlono frekwencję';
$string['eventbookingcancelled'] = 'Anulowano rezerwację sesji';
$string['eventbookingrequestapproved'] = 'Zatwierdzono żądanie rezerwacji sesji';
$string['eventbookingrequestrejected'] = 'Odrzucono żądanie rezerwacji sesji';
$string['eventinterestdeclared'] = 'Deklaracja zainteresowania';
$string['eventinterestreportviewed'] = 'Wyświetlono raport zainteresowania';
$string['eventinterestwithdrawn'] = 'Wycofano zaintersowanie';
$string['eventreportcnt'] = 'Wydarzenia seminarium: {$a}';
$string['eventsessioncancelled'] = 'Wydarzenie anulowano';
$string['eventsessioncreated'] = 'Sesja utworzona';
$string['eventsessiondeleted'] = 'Sesja usunięta';
$string['eventsessionsignup'] = 'Sesja zarejestrowana';
$string['eventsessionupdated'] = 'Sesja zaktualizowana';
$string['eventsigninsheetexported'] = 'Wyeksportowany arkusz rejestracji';
$string['eventsignupstatusupdated'] = 'Stan rejestracji zaktualizowany';
$string['eventsreport'] = 'Raport zdarzeń';
$string['eventsview'] = 'Widok zdarzeń';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Rezerwacje w innych sesjach';
$string['existingrecipients'] = 'Istniejący adresaci';
$string['export'] = 'Eksportuj';
$string['exportattendance'] = 'Eksportuj uczestnictwo';
$string['exportattendanceods'] = 'Eksportuj formularz frekwencji (ods)';
$string['exportattendancetxt'] = 'Eksportuj formularz frekwencji (txt)';
$string['exportattendancexls'] = 'Eksportuj formularz frekwencji (xls)';
$string['exportcustomprofilefields'] = 'Eksportuj niestandardowe pola profilu użytkownika';
$string['exportcustomprofilefields_desc'] = 'Uwzględnij niestandardowe pola profilu użytkownika (krótkie nazwy) podczas eksportu aktywności Face to Face, wartości rozdzielone przecinkami.';
$string['exportheading'] = 'Eksport';
$string['exporttofile'] = 'Eksportuj do pliku';
$string['exportuserprofilefields'] = 'Eksport pola profilu użytkownika';
$string['exportuserprofilefields_desc'] = 'Uwzględnij pola profilu użytkownika podczas eksportu aktywności Face to Face, wartości rozdzielone przecinkami.';
$string['external'] = 'Zezwól na konflikty pokoi';
$string['f2f-waitlist-actions'] = 'Działania';
$string['f2f-waitlist-actions_help'] = '<p><strong>Potwierdź:</strong>Zapisz wybranych użytkowników do sesji i usuń ich z listy oczekujących.</p><p><strong>Anuluj:</strong>Anuluj prośby wybranych użytkowników i usuń ich listy oczekujących.</p><p><strong>Zagraj w Loterii:</strong> Wypełnij dostępne miejsca dla tej sesji z losowo wybranych użytkowników z listy oczekujących. Użytkownicy, którzy nie są wybrani zostaną na liście oczekujących.</p>';
$string['facetoface'] = 'Bezpośrednio';
$string['facetoface:addattendees'] = 'Dodaj uczestników do sesji bezpośredniej';
$string['facetoface:addinstance'] = 'Dodaj nowy FACE to FACE';
$string['facetoface:approveanyrequest'] = 'Zatwierdź wszelkie wnioski o rezerwację';
$string['facetofacebooking'] = 'Rezerwacje bezpośrednie';
$string['facetoface:changesignedupjobassignment'] = 'Zmień przypisane stanowisko podczas rejestracji';
$string['facetoface:changesignedupjobposition'] = 'Zmień przypisane stanowisko/funkcję';
$string['facetoface:configurecancellation'] = 'Zezwalaj na konfigurację rezygnacji z rezerwacji, po dodaniu/edycji aktywności face-to-face.';
$string['facetoface:editevents'] = 'Dodaj, edytuj, kopiuj i usuń wydarzenia seminarium';
$string['facetoface:editsessions'] = 'Dodawaj, edytuj i usuwaj sesje bezpośrednie';
$string['facetoface:exportsessionsigninsheet'] = 'Eksportuj arkusz logowania sesji seminarium';
$string['facetoface:manageattendeesnote'] = 'Zarządzaj notatkami uczestników sesji';
$string['facetoface:managecustomfield'] = 'Zarządzaj niestandardowi polami face-to-face';
$string['facetoface:managereservations'] = 'Zarządzaj rezerwacjami dla sesji';
$string['facetofacename'] = 'Nazwa seminarium';
$string['facetoface:overbook'] = 'Zarejestruj się na pełnych sesjach.';
$string['facetoface:removeattendees'] = 'Usuń uczestników z sesji bezpośredniej';
$string['facetoface:reserveother'] = 'Rezerwacje w imieniu innych menedżerów';
$string['facetoface:reservespace'] = 'Rezerwuj lub przydziel miejsca dla członków zespołu';
$string['facetofacesession'] = 'Sesja bezpośrednia';
$string['facetoface:signup'] = 'Zapisz się na sesję';
$string['facetoface:signupwaitlist'] = 'Zapisz się na pełne wydarzenia';
$string['facetoface:takeattendance'] = 'Weź udział';
$string['facetoface:view'] = 'Wyświetl czynności i sesje bezpośrednie';
$string['facetoface:viewallsessions'] = 'Zobacz wszystkie sesje seminaryjne';
$string['facetoface:viewattendees'] = 'Wyświetl listę obecności i uczesników';
$string['facetoface:viewattendeesnote'] = 'Zobacz notatki użytkowników sesji';
$string['facetoface:viewcancellations'] = 'Wyświetl anulowania';
$string['facetoface:viewemptyactivities'] = 'Wyświetl puste czynności bezpośrednie';
$string['facetoface:viewinterestreport'] = 'Zobacz raport deklaracji zainteresowania aktywnością face-to-face';
$string['feedback'] = 'Opinia';
$string['feedbackupdated'] = 'Zaktualizowano opinię dla {$a} osób';
$string['fielddeleteconfirm'] = 'Usunąć pole \'{$a}\' i wszystkie dane sesji z nim związane?';
$string['field:multiselect'] = 'Wielokrotny wybór';
$string['field:select'] = 'Menu wyboru';
$string['field:text'] = 'Tekst';
$string['filter_assetavailable'] = 'Dostępny pomiędzy';
$string['filter_assetavailable_help'] = 'Filtr ten pozwala na znalezienie zasobów, które są dostępne dla sesji, określając początek sesji i datę zakończenia.';
$string['filterbyroom'] = 'Filtruj wg. pokoju';
$string['filter_roomavailable'] = 'Dostępny pomiędzy';
$string['filter_roomavailable_help'] = 'Ten filtr pozwala na znalezienie pokojów, które są dostępne dla sesji, po określeniu początku sesji i daty zakończenia.';
$string['finishdatebefore'] = 'Data zakończenia przed';
$string['floor'] = 'Podłoga';
$string['forceselectjobassignment'] = 'Zapobiegaj rejestracji, jeśli nie wybrano przydziału stanowiska lub nie może ono być znalezione';
$string['forceselectposition'] = 'Zapobiegaj rejestracji jeśli nie znaleziono lub nie wybrano funkcji';
$string['format'] = 'Format';
$string['freebetween'] = 'Bezpłatny w następującym czasie';
$string['freebetweendates'] = 'Wolne między {$a->start} i {$a->end}';
$string['full'] = 'Data jest całkowicie zajęta';
$string['generalsettings'] = 'Ustawienia ogólne';
$string['gettointerestreport'] = 'Aby wyświetlić raport deklaracji zainteresowania przejść do aktywności face-to-face i i przejdź do \'Raportu deklaracji zainteresowania\' w menu modułu administracyjnego.';
$string['gettosigninreport'] = 'Aby wyświetlić arkusz logowania przejdź do strony uczestników i naciśnij przycisk Pobierz arkusz rejestracji';
$string['globalsettings'] = 'Ustawienia ogólne';
$string['goback'] = 'Wróć';
$string['guestsno'] = 'Goście niestety nie mogą zapisywać się na sesje.';
$string['header:approvalstate'] = 'Menadżer zatwierdzania';
$string['header:approvaltime'] = 'Czas zatwierdzenia';
$string['header:managername'] = 'Nazwa menedżera';
$string['icaldescription'] = 'To wydarzenie jest związane ze szkoleniem stacjonarnym {$a->name}, na którą masz rezerwację.';
$string['icalendarheading'] = 'Załączniki iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Identyfikator';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignoruj zgodę menedżera podczas dodawania uczestników';
$string['import'] = 'Importuj';
$string['individuals'] = 'Osoby';
$string['info'] = 'Informacje';
$string['itemstoadd'] = 'Pozycje do dodania';
$string['jobassignment'] = 'Przypisanie stanowiska';
$string['joinwaitlist'] = 'Dołącz do listy oczekujących';
$string['joinwaitlistcompleted'] = 'Zostałeś umieszczony na liście oczekujących dla tej sesji.';
$string['lastreservation'] = 'Ostatnie rezerwacje są na {$a->reservedays} dzień/dni przed rozpoczęciem sesji. Nieprzypisane rezerwacje zostaną usunięte na {$a->reservecanceldays} dzień/dni przed rozpoczęciem sesji.';
$string['late'] = 'Opóźnienie {$a}';
$string['location'] = 'Lokalizacja';
$string['location_help'] = '**Lokalizacja** opisuje otoczenie sesji (miasto, gminę, region itd.).
**Lokalizacja** jest wyświetlana na stronie kursu, stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesje\' i we wszystkich powiadomieniach e-mail.
Na stronie \'Wyświetl wszystkie sesje\' wyświetlone sesje można filtrować wg lokalizacji.';
$string['locationtimetbd'] = 'Lokalizacja i czas zostaną podane później.';
$string['lookfor'] = 'Wyszukaj';
$string['manageassets'] = 'Zarządzaj zasobami';
$string['manageevents'] = 'Wyświetl i zarządzaj wydarzeniami';
$string['managenotificationtemplates'] = 'Zarządzaj szablonami powiadomień';
$string['manageradded'] = 'Adres e-mail Twojego kierownika został zaakceptowany.';
$string['managerbookings'] = 'Rezerwacje wykonane przez {$a}';
$string['managerchanged'] = 'Adres e-mail Twojego kierownika został zmieniony.';
$string['manageremail'] = 'Adres e-mail kierownika';
$string['manageremailaddress'] = 'Adres e-mail kierownika';
$string['manageremailformat'] = 'Adres e-mail musi mieć format \'{$a}\', aby można go było zaakceptować.';
$string['manageremailheading'] = 'Adresy e-mail kierownika';
$string['manageremailinstruction'] = 'Aby zapisać się na sesję szkoleniową, wiadomość e-mail z potwierdzeniem musi zostać wysłana na Twój adres e-mail z kopią na adres e-mail Twojego kierownika.';
$string['manageremailinstructionconfirm'] = 'Potwierdź, że jest to adres e-mail Twojego kierownika:';
$string['managereservations'] = 'Zarządzaj rezerwacjami';
$string['managername'] = 'Nazwisko kierownika';
$string['managername_help'] = 'Twój menedżer otrzyma powiadomienie o twoim żądaniu rezerwacji w tej sesji. Jeśli imię i nazwisko oraz adres e-mail zostaną pokazane tutaj, należą nie do twojego menedżera, należy skontaktować się z administratorem serwisu.';
$string['managerooms'] = 'Zarządzaj pokojami';
$string['managerprefix'] = 'Zarządzanie prefiksem kopii';
$string['managerreservationdeleted'] = 'Pomyślnie usunięto menedżera rezerwacji';
$string['managerreservationdeletionfailed'] = 'Nie udało się usunąć menedżera rezerwacji';
$string['managerreserve'] = 'Zezwól menedżerowi na rezerwacje';
$string['managerreserveheader'] = 'Zarządzaj rezerwacjami';
$string['managerreserve_help'] = 'Menedżerowie mogą robić rezerwacje w imieniu członków swojego zespołu';
$string['managerupdated'] = 'Adres e-mail kierownika został zaktualizowany.';
$string['managesessions'] = 'Wyświetl i zarządzaj sesjami';
$string['mark_selected_as'] = 'Oznacz wszystkie zaznaczone jako:';
$string['maxbookings'] = 'Maksymalna liczba rezerwacji';
$string['maxbookings_help'] = '**Maksymalna liczba rezerwacji** jest liczbą miejsc dostępnych w danym wydarzeniu.

Gdy wydarzenie seminarium osiągnie pojemność, szczegóły wydarzenia nie są wyświetlane na stronie kursu. Szczegóły wydarzenia pojawią się na szaro na stronie \'Zobacz wszystkie wydarzenia\'. Uczący się nie mogą zapisać się do tego wydarzenia.';
$string['maximumpoints'] = 'Maksymalna liczba punktów';
$string['maximumsize'] = 'Maksymalna liczba uczestników';
$string['maxmanagerreserves'] = 'Maksimum rezerwacji';
$string['maxmanagerreserves_help'] = 'Maksymalna liczba rezerwacji, które menedżer może zrobić dla swojego zespołu';
$string['message'] = 'Zmiana rezerwacji na kurs {$a->coursename}!

Było wolne miejsce w wydarzeniu w dniu {$a->duedate} ({$a->name}) w kursie {$a->coursename}.
Masz rejestrację. Jeśli data Ci nie odpowiada, wyrejestruj się pod adresem <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Zawartość';
$string['messagecc'] = 'Zarządzanie kopiami wiadomości wysyłanymi do odbiorców';
$string['messageheader'] = 'Wiadomość';
$string['messagerecipientgroups'] = 'Grupy adresatów';
$string['messagerecipients'] = 'Adresaci';
$string['messagesenttostaffmember'] = 'Poniższa wiadomość została wysłana do pracownika {$a}';
$string['messagesubject'] = 'Temat';
$string['messageusers'] = 'Wyślij wiadomość użytkownikom';
$string['minbookings'] = 'Minimalna liczba rezerwacji';
$string['minbookings_help'] = 'Sesje z liczbą minimalnych rezerwacji są podświetlone, kiedy liczba zarezerwowanych użytkowników jest mniejsza niż minimalna wartość rezerwacji. Aby zapobiec podświetleniu, ustaw wartość minimalnej rezerwacji na zero.';
$string['mincapacity'] = 'Minimalna liczba rezerwacji';
$string['mincapacity_help'] = 'Jeśli minimalny limit nie został osiągnięta w punkcie odcięcia, tutorzy kursu (z uprawnieniami moodle/course:manageactivities) zostaną o tym automatycznie powiadomieni.';
$string['missingdefaultnotifications'] = 'Brakuje {$a} domyślnych powiadomień.';
$string['missingdefaultsfix'] = 'Kliknij tutaj, aby przywrócić brakujące domyślne powiadomienia.';
$string['mods_help'] = '# Czynność bezpośrednia
Czynności bezpośrednie służą do śledzenia szkoleń osobistych wymagających wcześniejszej rezerwacji.
Każda czynność jest oferowana w ramach jednej lub więcej identycznych sesji. Te sesje mogą trwać wiele dni.
Wiadomości przypominające są wysyłane do użytkowników i ich kierowników na kilka dni przed zaplanowanym rozpoczęciem sesji. Wiadomości potwierdzające są wysyłane, gdy użytkownicy zarejestrują się na sesję lub anulują rejestrację.';
$string['modulename'] = 'Seminarium';
$string['modulename_help'] = 'Moduł aktywności Face to Face umożliwia nauczycielowi włączenie systemu rezerwacji dla jednej lub wielu sesji indywidualnych / grupowych.
Każda sesja z aktywnością Face to Face może być spersonalizowana w obrębie pokoju, czasu rozpoczęcia, zakończenia, kosztów i ilości uczestników.
To może być ustawione dla wielu dni lub sesji niezaplanowanych z list rezerwowych.
Aktywność może być ustawiona by wymagać zatwierdzenia przez menadżera a nauczyciele mogą konfigurować automatyczne powiadomienia i przypomnienia dla słuchaczy.
Uczestnicy mogą zobaczyć i zapisać się monitorowane i rejestrowane sesje w obszarze ocen.';
$string['modulenameplural'] = 'Seminaria';
$string['moreinfo'] = 'Więcej informacji';
$string['multidate'] = 'wiele dni';
$string['multiplesessions'] = 'Użytkownicy mogą rejestrować się w wielu wydarzeniach';
$string['multiplesessionsheading'] = 'Ustawienia wielokrotne sesje rejestrowania';
$string['multiplesessions_help'] = 'Użyj tej opcji, jeśli chcesz, aby użytkownicy mogli logować się do wielu sesji. Gdy opcja ta jest przełączona, użytkownicy mogą zapisać się do wielu sesji w aktywnościach.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Adres e-mail kierownika';
$string['noactionableunapprovedrequests'] = 'Brak niezatwierdzonych zgłoszeń wymagających działania';
$string['nocancellations'] = 'Nie było żadnych rezygnacji';
$string['nocustomfields'] = '<p>Nie zdefiniowano pól niestandardowych.</p>';
$string['nodatesyet'] = 'To wydarzenie nie ma sesji. Uczestnicy mogą zapisać się na listę oczekujących dla tego wydarzenia i zostaną automatycznie zapisani do jednej lub więcej dodanych sesji.';
$string['nofacetofaces'] = 'Nie ma czynności bezpośrednich';
$string['nojobassignment'] = 'Użytkownik nie ma żadnych aktywnych przypisanych stanowisk';
$string['none'] = 'brak';
$string['nonotifications'] = 'Brak powiadomień';
$string['nonotificationsmatchingsearch'] = 'Brak pasujących wyników wyszukiwania powiadomień';
$string['nonotificationsofthistype'] = 'Brak powiadomień tego typu';
$string['nonotificationtemplates'] = 'Brak szablonów powiadomień';
$string['nonotificationtemplatesmatchingsearch'] = 'Brak pasujących wyników wyszukiwania szablonów powiadomień';
$string['nopendingapprovals'] = 'Brak trwających zatwierdzeń';
$string['noposition'] = 'Użytkownik nie ma przypisanej funkcji.';
$string['norecipients'] = 'Brak adreatów';
$string['noremindersneedtobesent'] = 'Nie trzeba wysyłać żadnych przypomnień.';
$string['noreservations'] = 'Żaden';
$string['noreservationsforsession'] = 'Nie ma żadnych rezerwacji dla tej sesji.';
$string['normalcost'] = 'Normalny koszt';
$string['normalcost_help'] = 'Koszt normalny to kwota w USD, którą mają do zapłacenia pracownicy niemający id członkostwa.
Normalny koszt będzie wyświetlany w kolumnie kosztu w dzienniku ocen kursu dla każdego pracownika uczestniczącego w sesji (chyba że zostanie wprowadzony koszt zniżkowy i pracownik poda id członkostwa podczas zapisywania się na sesję).';
$string['nosignedupusers'] = 'Na tę sesję nie zapisali się żadni użytkownicy.';
$string['nosignedupusersnumrequests'] = 'Nie wszyscy użytkownicy nie są w pełni zapisani na tą sesję. {$a} czeka na potwierdzenie.';
$string['nosignedupusersonerequest'] = 'Nie wszyscy użytkownicy są zarejestrowani na tą sesję. Jeden użytkownik czeka na zatwierdzenie.';
$string['nosignupperiodclosedate'] = 'Data rozpoczęcia sesji';
$string['nosignupperiodopendate'] = 'Teraz';
$string['nositenotices'] = '<p>Nie zdefiniowano notatek dla witryny.</p>';
$string['nostarttime'] = 'Nie zdefiniowano terminów';
$string['notallowedtocancel'] = 'Nie masz uprawnień aby anulować swoją rezerwację dla tej sesji';
$string['notapplicable'] = 'Nie dotyczy';
$string['note'] = 'Uwaga';
$string['notefull'] = 'Nadal możesz się zarejestrować, nawet jeśli sesja jest całkowicie zarezerwowana. Znajdziesz się w kolejce (zaznaczonej na czerwono). Jeśli ktoś się wyrejestruje, pierwszy uczestnik z listy zostanie przeniesiony do zarejestrowanych uczestników i dostanie pocztą powiadomienie.';
$string['noticedeleteconfirm'] = 'Usunąć notatkę dla witryny \'{$a->name}\'?<br/><blockquote>{$a->tekst}</blockquote>';
$string['noticetext'] = 'Tekst notatki';
$string['notificationalreadysent'] = 'To powiadomienie zostało wysłane, więc nie może być dłużej edytowane.';
$string['notificationboth'] = 'Powiadomienie w wiadomości e-mail i spotkanie iCalendar';
$string['notificationdeleted'] = 'Powiadomienie usunięte';
$string['notificationduplicatesfound'] = 'Znaleziono duplikaty auto-powiadomień. Proszę je usunąć ręcznie na <a href="{$a}">Stronie powiadomień</a> aby uniknąć wysłania błędnych powiadomień.';
$string['notificationduplicatesmessage'] = 'Ta wiadomość ma kopię. Proszę usunąć wszystkie duplikaty ręcznie.';
$string['notificationemail'] = 'Tylko powiadomienie w wiadomości e-mail';
$string['notificationnone'] = 'Brak powiadomień e-mail';
$string['notificationnotesetonintendeddate'] = 'Uwaga: To powiadomienie nie zostało wysłane w zaplanowanym czasie';
$string['notifications'] = 'Powiadomienia';
$string['notificationsaved'] = 'Zapisano powiadomienia';
$string['notificationsheading'] = 'Powiadomienia';
$string['notifications_help'] = 'Tutaj możesz zarządzać powiadomieniami dla aktywności Face to Face';
$string['notificationssuccessfullyreset'] = 'Powiadomienia pomyślnie zresetowane';
$string['notificationtemplatedeleted'] = 'Szablon powiadomień usunięty';
$string['notificationtemplates'] = 'Szablony powiadomień';
$string['notificationtemplatesaved'] = 'Szablon powiadomień został zapisany';
$string['notificationtemplatestatus'] = 'Status szablonu powiadomień';
$string['notificationtemplatestatus_help'] = 'Ten status umożliwia oznaczenie szablonu powiadomień jako Aktywnego lub Nieaktywnego.  Nieaktywne szablony powiadomień nie będą możliwe do wykorzystania przy tworzeniu powiadomienia dla aktywności Face to Face.';
$string['notificationtitle'] = 'Tytuł powiadomienia';
$string['notificationtype'] = 'Typ powiadomienia';
$string['notificationtype_1'] = 'Natychmiastowy';
$string['notificationtype_2'] = 'Zaplanowany';
$string['notificationtype_4'] = 'Automatyczny';
$string['notificationtype_help'] = 'Typ powiadomienia umożliwia uczestnikowi wybranie pożądanego sposobu powiadomienia o rezerwacji.

* Powiadomienie w wiadomości e-mail i termin iCalendar
* Tylko termin iCalendar
* Brak powiadomień e-mail';
$string['notifycancelleduser'] = 'Poinformuj anulowanych uczestników';
$string['notifycancelledusermanager'] = 'Poinformuj menedżerów anulowanych uczestników';
$string['notifynewuser'] = 'Wyślij potwierdzenie rezerwacji dla nowych uczestników';
$string['notifynewusermanager'] = 'Wyślij potwierdzenie rezerwacji dla menedżerów nowych uczestników \'';
$string['notrequired'] = 'Nie wymagane';
$string['notsignedup'] = 'Nie masz rejestracji na tę sesję.';
$string['notspecified'] = 'Niedostępne';
$string['notsubmittedyet'] = 'Jeszcze nie oceniono';
$string['noupcoming'] = '<p><i>Brak nadchodzących sesji</i></p>';
$string['noupcomingsessionsinroom'] = 'Brak nadchodzących wydarzeń w tym pokoju';
$string['numberofattendees'] = 'Ilość uczestników';
$string['occuredonx'] = 'Występuje {$a}';
$string['occurswhenenabled'] = 'Występuje, gdy jest włączone';
$string['occurswhenuserbookssession'] = 'Występuje, gdy uczący się rezerwuje sesję';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Występuje podczas próby rezerwacji sesji, gdy jest wymagane potwierdzenie menedżera';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Tak się dzieje kiedy użytkownik próbuje zamknąć sesję z wymaganym potwierdzeniem menadżera.';
$string['occurswhenusersbookingiscancelled'] = 'Występuje, gdy uczący się anuluje rezerwację';
$string['occurswhenuserwaitlistssession'] = 'Występuję, gdy uczący jest na liście oczekujących na sesję.';
$string['occursxaftersession'] = 'Występuje {$a} po zakończeniu sesji';
$string['occursxbeforesession'] = 'Występuje {$a} przed rozpoczęciem sesji';
$string['odsformat'] = 'Otwórz dokument';
$string['onehour'] = '1 godzina';
$string['oneminute'] = '1 minuta';
$string['options'] = 'Opcje';
$string['optionscolon'] = 'Opcje:';
$string['or'] = 'lub';
$string['order'] = 'Kolejność';
$string['otherbookedby'] = 'Zablokowane przez innego menedzera';
$string['otherroom'] = 'Inny pokój';
$string['othersession'] = 'Inna sesja(e) w tej aktywności';
$string['place'] = 'Pomieszczenie';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Zagraj w loterii';
$string['pleaseselectusers'] = 'Proszę wybrać użytkowników przed kontynuowaniem.';
$string['pluginadministration'] = 'Administracja szkoleń stacjonarnyvh';
$string['pluginname'] = 'Szkolenia stacjonarne';
$string['points'] = 'Punkty';
$string['pointsplural'] = 'Punkty';
$string['position'] = 'Funkcja';
$string['potentialallocations'] = 'Potencjalne przydziały ({$a} pozostało)';
$string['potentialattendees'] = 'Potencjalni uczestnicy';
$string['potentialrecipients'] = 'Potencjalni adresaci';
$string['previoussessions'] = 'Poprzednie sesje';
$string['previoussessionslist'] = 'Lista wcześniejszych sesji dla tej czynności bezpośredniej';
$string['printversionid'] = 'Wersja wydruku: bez nazwy';
$string['printversionname'] = 'Wersja wydruku: z nazwą';
$string['publishreuse'] = 'Publikowanie do ponownego wykorzystania przez inne wydarzenia';
$string['really'] = 'Czy na pewno chcesz usunąć wszystkie wyniki dla tego zdarzenia bezpośredniego?';
$string['recipients'] = 'Adresaci';
$string['recipients_allbooked'] = 'Wszystko zarezerwowane';
$string['recipients_attendedonly'] = 'Tylko frekwencja';
$string['recipients_help'] = '<strong>Rezerwacja</strong> - umożliwia Ci wysłanie powiadomień do wszystkich użytkowników, którzy są zapisani, lub tylko tych, którzy wzięli udział, lub tylko tych, którzy nie uczestniczyli.

Należy pamiętać, że przy wyborze <strong>wszystkich zarejestrowanych</strong>, powiadomienia będą wysyłane  wszystkim zarejestrowanym użytkownikom, niezależnie od ich statusu obecności, dla przeszłych i obecnych sesji.

<strong>Lista oczekujących</strong> - opcja wysyła powiadomienia do tych, którzy zgłosili się do sesji, która pozwala na przyjmowanie zbyt wielu rezerwacji, ale jeszcze nie mają zrobionej rezerwacji.

<strong>Użytkownik z anulowaną rezerwacją</strong>  - opcja wysyła powiadomienia do tych, dla których sesja została odwołana lub użytkowników, którzy samodzielnie usunęli sesję.

<strong>Oczekujące powiadomienia</strong> - opcja wysyła powiadomienia do użytkowników, od których otrzymano żądanie rezerwacji, a ich menedżer/rola/administrator jeszcze nie zatwierdził lub odrzucił rezerwacji.';
$string['recipients_noshowsonly'] = 'Nie pokazuje tylko';
$string['registeredon'] = 'Zarejestrowano dnia';
$string['registrationclosed'] = 'Okres rejestracji zakończył się';
$string['registrationclosedalert'] = 'Twój okres zapisów został zamknięty, proszę wybrać inną sesję.';
$string['registrationcloses'] = 'Zamyka się';
$string['registrationclosingblurb'] = 'Następujące osoby wyraziły zainteresowanie. Może chcesz je poinformować, czy utworzysz nową sesję.';
$string['registrationclosingconfirmation'] = 'Czy na pewno chcesz zamknąć okres logowania się do tej sesji?';
$string['registrationdatetime'] = 'Data/czas okresu rejestracji';
$string['registrationdetails'] = 'Okres rejestracji';
$string['registrationerrorstartfinish'] = 'Czas rozpoczęcia rejestracji musi być ustawiony przed czasem zakończenia rejestracji';
$string['registrationfinishsession'] = 'Czas zakończenia rejestracji musi być włączony lub ustawiony przed rozpoczęciem sesji.';
$string['registrationhoverhintend'] = 'Okres rejestracji zamyka się: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Okres rejestracji zamyka się: {$a->enddate}, {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Okres rejestracji otwiera się: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Okres rejestracji rozpoczyna się: {$a->startdate}, {$a->starttime} (strefa czasowa: {$a->timezone})';
$string['registrationnotopen'] = 'Okres rejestracji nie rozpoczął się';
$string['registrationnotopenalert'] = 'Okres rejestracji do wybranej sesji nie jest otwarty. Zostanie on otwarty {$a}';
$string['registrationopens'] = 'Otwiera się';
$string['registrations'] = 'Rejestracje';
$string['registrationstartsession'] = 'Czas rozpoczęcia rejestracji musi być ustawiony przed czasem rozpoczęcia sesji.';
$string['registrationtimefinish'] = 'Rejestracja kończy się';
$string['registrationtimefinish_help'] = 'Jeśli opcja jest włączona, uczący się nie będą mogli zapisać się na tę sesję po tym czasie.';
$string['registrationtimestart'] = 'Rejestracja rozpoczyna się';
$string['registrationtimestart_help'] = 'Jeśli opcja jest włączona, uczący się nie będą mogli zapisać się na tę sesję dopóki ten czas nie nastąpi.';
$string['rejectinstruction'] = 'Aby odrzucić rejestrację na sesję, naciśnij przycisk Odrzuć.';
$string['reminder'] = 'Przypomnienie';
$string['reminderinstrmngr'] = '# Informacja dla przełożonego';
$string['reminderinstrmngr_help'] = '# Informacje dla kierownika
W przypadku zaznaczenia opcji **Wyślij informacje do kierownika** tekst w polu **Informacje dla kierownika** zostanie wysłany do kierownika uczestnika, informując o zapisaniu się uczestnika na sesję bezpośrednią.';
$string['remindermessage'] = 'Wiadomość przypominająca';
$string['remindermessage_help'] = '# Wiadomość przypominająca
Ta wiadomość jest wysyłana na kilka dni przed datą rozpoczęcia sesji.';
$string['removeattendees'] = 'Usuń użytkowników';
$string['removeattendeestep1'] = 'Wybierz użytkowników do usunięcia (krok 1 z 2)';
$string['removeattendeestep2'] = 'Usuń użytkowników (krok 2 z 2)';
$string['removecfdatawarning'] = 'Usuwanie użytkowników z tej sesji powoduje także usunięcie ich dane rejestracyjne.';
$string['removedsuccessfully'] = 'Pomyślnie usunięte';
$string['removeroominuse'] = 'Pokój ten jest obecnie używany';
$string['replaceallocations'] = 'Utwórz rezerwacje podczas usuwania przydziału';
$string['replacereservations'] = 'Zamień rezerwacje podczas dodawania przydziału';
$string['requestattendsession'] = 'Prośba udziału w sesji {$a}';
$string['requestattendsession_message'] = 'Prośba o udział w wydarzeniu {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Żądanie uczestnictwa w sesji {$a} wysłano do kierownika';
$string['requestattendsession_subject'] = 'Prośba o udział w wydarzeniu {$a->name} {$a->status} przez {$a->user}';
$string['requestmessage'] = 'Wiadomość z żądaniem';
$string['requestmessage_help'] = 'W przypadku włączenia opcji **Wymagane zatwierdzenie** dostępna będzie sekcja **Wiadomość z żądaniem**.

W sekcji **Wiadomość z żądaniem** jest wyświetlane powiadomienie wysyłane do uczestnika i jego menedżera dotyczące procesu zatwierdzania udziału uczestnika w seminarium.

**Temat:** to wiersz tematu wyświetlany w wiadomościach e-mail z żądaniem zatwierdzenia, wysyłanych do menedżera i uczestnika.

**Wiadomość:** to tekst wiadomości e-mail wysyłanej do uczestnika i informującej o wysłaniu żądania udziału w seminarium do kierownika w celu zatwierdzenia.

**Informacje dla menedżera:** to tekst wiadomości e-mail wysyłanej do menedżera uczestnika, zawierającej żądanie zatwierdzenia udziału w seminarium.';
$string['requeststablesummary'] = 'Osoby żądające uczestnictwa w tej sesji.';
$string['requestuserattendsession'] = 'Żądanie dla {$a->usermsg} uczestnictwa w sesji {$a->url}';
$string['reservations'] = '{$a} rezerwacja(e)';
$string['reserve'] = 'Zarezerwuj miejsce dla zespołu';
$string['reserveallallocated'] = 'Przydzieliłeś maksymalną liczbę miejsc, którą możesz wykonać dla tej aktywności, nie możesz zarezerwować więcej miejsc.';
$string['reserveallallocatedother'] = 'Ten menedżer przydzielił maksymalną liczbę miejsc dla tej aktywności, nie możesz zarezerwować więcej miejsc.';
$string['reservecancel'] = 'Automatyczne anulowanie rezerwacji';
$string['reservecanceldays'] = 'Dni rezygnacji z rezerwacji';
$string['reservecanceldays_help'] = 'Liczba dni przed sesją, określająca kiedy rezerwacja będzie automatycznie anulowana';
$string['reservecapacitywarning'] = '* Każda nowa rezerwacja powyżej obecnego limitu sesji (pozostało {$a}) zostanie dodana do listy oczekujących.';
$string['reserved'] = 'Zarezerwowany(e)';
$string['reservedays'] = 'Ostateczny termin rezerwacji';
$string['reservedays_help'] = 'Liczba dni przed rozpoczęciem sesji, po których nie można dokonywać rezerwacji pokoi (musi być większy niż ilość dni do jego anulowania)';
$string['reservedby'] = 'Zarezerwowany(e) ({$a})';
$string['reservegtcancel'] = 'Termin rezerwacji musi być większy niż ilość dni do jego anulowania';
$string['reserveintro'] = 'Możesz użyć tego formularza, aby zmienić liczbę rezerwacji, które masz dla bieżącej sesji. Aby anulować istniejące rezerwacje wystarczy zredukować liczbę poniżej.';
$string['reserveintroother'] = 'Możesz użyć tego formularza, aby zmienić liczbę rezerwacji {$a}, które masz dla bieżącej sesji. Aby anulować istniejące rezerwacje wystarczy zredukować liczbę poniżej.';
$string['reservenocapacity'] = 'Nie ma już miejsc na tym kursie, wiec nie możesz zrobić rezerwacji dopóki jeden z uczestników nie anuluje swojej rezerwacji.';
$string['reservenopermissionother'] = 'Ten menadżer nie posiada możliwości do rezerwowania miejsc w seminarium';
$string['reserveother'] = 'Rezerwa dla innego menedżera';
$string['reservepastdeadline'] = 'Nie możesz robić dalszych rezerwacji w terminie {$a} dni od rozpoczęcia sesji.';
$string['restoremissingdefaultnotifications'] = 'Przywróć brakujące domyślne powiadomienia';
$string['restoremissingdefaultnotificationsconfirm'] = 'To spowoduje przywrócenie
wszystkich domyślnych powiadomień dla "{$a}" tych powiadomień, które są wykorzystywane przez funkcjonalność wbudowaną w Face-to-face i możliwy wynik w wiadomości wysłany użytkownikom.
Czy chcesz kontynuować?';
$string['result'] = 'Wynik';
$string['return'] = 'Powrót';
$string['room'] = 'Pomieszczenie';
$string['roomalreadybooked'] = '(pokój jest niedostępny w wybranych datach)';
$string['roomcapacity'] = 'Pojemność pokoju';
$string['roomcreatesuccess'] = 'Utworzono pokój';
$string['roomcustomfieldtab'] = 'Pokój';
$string['roomdeleted'] = 'Pokój usunięty';
$string['roomdescription'] = 'Opis pokoju';
$string['roomdescriptionedit'] = 'Opis';
$string['roomdetails'] = 'Informacje o pokoju';
$string['roomdoesnotexist'] = 'Pokój nie istnieje';
$string['room_help'] = '# Pomieszczenie
**Pomieszczenie** to nazwa/numer/identyfikator pomieszczenia używanego do sesji szkoleniowej.
**Pomieszczenie** jest wyświetlane na stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesja\' i we wszystkich powiadomieniach e-mail.';
$string['roomhidden'] = 'Pokój ukryty';
$string['roomhide'] = 'Ukryj przed użytkownikami podczas wybierania pokoju na stronie Dodawania/Edytowania wydarzenia';
$string['roomisinuse'] = 'Pokój jest w użyciu';
$string['roommustbebookedtoexternalcalendar'] = 'Uwaga: Należy upewnić się, że ten pokój jest dostępny przed utworzeniem tej rezerwacji.';
$string['roomname'] = 'Nazwa pokoju';
$string['roomnameedit'] = 'Nazwa';
$string['roomnameedittoolong'] = 'Nazwa pokoju może zawierać maksymalnie {$a} znaków';
$string['rooms'] = 'Pokoje';
$string['roomshow'] = 'Pokaż użytkownikom podczas wybierania pokoju na stronie Dodawania/Edytowania wydarzenia';
$string['roomshown'] = 'Pokój upubliczniono';
$string['roomtype'] = 'Rodzaj pokoju';
$string['roomtype_help'] = 'Typ pokoju jest używany do określenia, czy system powinien próbować zapobiegać konfliktom rezerwacji pokoju. Zapobiegnie to  rezerwacji pokoju przez dwie sesje uruchomione w tym samym czasie.';
$string['roomupdatesuccess'] = 'Pomyślnie zaktualizowano pokój';
$string['saveallfeedback'] = 'Zapisz wszystkie odpowiedzi';
$string['saveattendance'] = 'Zapisz uczestnictwo';
$string['savenote'] = 'Zapisz uwagę/notatkę';
$string['scheduledsession'] = 'Zaplanowana sesja';
$string['scheduledsessions'] = 'Zaplanowane sesje';
$string['schedule_unit_1'] = '{$a} godzin';
$string['schedule_unit_1_singular'] = '1 godzina';
$string['schedule_unit_2'] = '{$a} dni';
$string['schedule_unit_2_singular'] = '1 dzień';
$string['schedule_unit_3'] = '{$a} tygodnie';
$string['schedule_unit_3_singular'] = '1 tydzień';
$string['scheduling'] = 'Harmonogram';
$string['scvtextfile_help'] = '*Informacje o formacie pliku*

Ten plik powinien być plikiem tekstowym zawierającym wiersz nagłówka i jeden lub więcej wierszy danych. Jeśli wiersz zawiera wiele kolumn, powinny być one oddzielone przecinkami (,). Każdy wiersz musi mieć taką samą liczbę kolumn. Poniżej znajduje się lista nagłówków, które mogą być użyte:

* username - nazwa użytkownika do dodania
 * idnumber - identyfikator użytkownika do dodania
 * email - adres email użytkownika do dodania
{$a->customfields}

Następujące pola muszą być podane:

 * Zarówno username, idnumber, or email (tylko raz)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Dostępne miejsca';
$string['seeattendees'] = 'Zobacz uczestników';
$string['select'] = 'Wybierz';
$string['selectall'] = 'Zaznacz wszystko';
$string['selectallop'] = 'Wszystko';
$string['selectassets'] = 'Wybierz zasoby';
$string['selected'] = 'Wybrany';
$string['selectedjob'] = 'Stanowisko podczas rejestracji';
$string['selectedjobassignment'] = 'Przydzielone stanowisko podczas rejestracji';
$string['selectedjobassignmentedit'] = 'Edytuj przypisane stanowisko';
$string['selectedjobassignment_help'] = 'Wybierz przydzielone stanowisko dla którego jest szkolenie.';
$string['selectedjobassignmentname'] = 'Nazwa przydzielonego stanowiska podczas rejestracji';
$string['selectedposition'] = 'Funkcja podczas rejestracji';
$string['selectedpositionassignment'] = 'Zadania funkcji podczas rejestracji';
$string['selectedposition_help'] = 'Wybierz funkcję, dla której przeznaczone jest szkolenie.';
$string['selectedpositionname'] = 'Nazwa funkcji podczas rejestracji';
$string['selectedpositiontype'] = 'Typ funkcji podczas rejestracji';
$string['selectjobassignment'] = 'Wybierz przydział stanowiska';
$string['selectjobassignmentsignup'] = 'Wybierz przydział stanowiska podczas rejestracji';
$string['selectmanager'] = 'Wybierz menedżera';
$string['selectnone'] = 'Odznacz';
$string['selectnoneop'] = 'Żaden';
$string['selectnotsetop'] = 'Nie ustawiono';
$string['selectoptionbefore'] = 'Proszę wybrać opcję (Wszystko, Ustaw lub Nie ustawiono) przed wybraniem tej opcji';
$string['selectposition'] = 'Wybierz funkcję';
$string['selectpositiononsignup'] = 'Wybierz funkcję podczas rejestracji';
$string['selectroom'] = 'Wybierz pokój';
$string['selectsetop'] = 'Ustaw';
$string['selfapproval'] = 'Samodzielne zatwierdzenie';
$string['selfapproval_help'] = 'To ustawienie pozwala potwierdzić użytkownikowi, że szukali zgody na uczestnictwo w sesji. Zamiast menedżera, który mógłby zatwierdzić ich rezerwację, użytkownik jest przedstawiany w polu wyboru podczas rejestracji i musi potwierdzić zapoznanie się z określonymi warunkami.
To ustawienie zostanie wyłączone, chyba że będzie włączona jest opcja "Wymagania zatwierdzenia" w ustawieniach aktywności seminarium.';
$string['selfapprovalsought'] = 'Samodzielne zatwierdzenie poszukiwania';
$string['selfapprovalsoughtbrief'] = 'Akceptuję warunki.';
$string['selfapprovalsoughtdesc'] = 'Zaznaczając to pole, potwierdzam, że przeczytałem i wyrażam zgodę  na {$a} (otwiera nowe okno).';
$string['selfapprovaltandc'] = 'Samodzielne zatwierdzenie warunków';
$string['selfapprovaltandccontents'] = 'Zaznaczając pole potwierdzasz, że posiadasz uprawnienia do rejestracji do aktywności Face-to-face przyznane przez twojego menedżera.

Fałszywe oświadczenie skutkuje odpowiedzialnością dyscyplinarną.';
$string['selfapprovaltandc_help'] = 'W przypadku gdy aktywność musi zostać zatwierdzona a sesja ma włączoną opcję samodzielnej akceptacji - są to warunki, które zostaną wyświetlone podczas zapisów użytkownika.';
$string['selfauthorisation'] = 'Samodzielna autoryzacja';
$string['selfauthorisationdesc'] = 'Zaznaczając to pole, potwierdzam, że przeczytałem/am i zaakceptowałem/am {$a} (otwiera nowe okno).';
$string['selfauthorisation_help'] = 'Musisz przeczytać i zaakceptować regulamin przed zarejestrowaniem się do sesji.';
$string['selfbooked'] = 'Własna rezerwacja';
$string['sendlater'] = 'Wyślij później';
$string['sendmessage'] = 'Wyślij wiadomość';
$string['sendnotificationstask'] = 'Wysyłaj powiadomienie face-to-face.';
$string['sendnow'] = 'Wyślij teraz';
$string['sentremindermanager'] = 'Wyślij wiadomość e-mail z przypomnieniem do kierownika użytkownika';
$string['sentreminderuser'] = 'Wyślij wiadomość e-mail z przypomnieniem do użytkownika';
$string['sentxnotifications'] = 'Wyślij  {$a} powiadomia';
$string['sessionattendees'] = 'Uczestnicy sesji';
$string['sessioncancellationcustomfieldtab'] = 'Anulowanie wydarzenia';
$string['sessioncancelled'] = 'Anulowanie wydarzenia';
$string['sessioncustomfieldtab'] = 'Sesja';
$string['sessiondate'] = 'Data sesji';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Data sesji to data odbycia sesji.';
$string['sessiondates'] = 'Określ datę / godzinę';
$string['sessiondatetime'] = 'Data/godzina sesji';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Znana data/godzina sesji';
$string['sessiondatetimeknown_help'] = '**Jeśli znana jest data/godzina sesji**
Jeśli to ustawienie ma wartość "Tak", data i godzina sesji zostaną wyświetlone na stronie kursu (jeśli sesja się zbliża i jest dostępna), na stronie "Wyświetl wszystkie sesje", na stronie rejestracji na sesję oraz w powiadomieniach e-mail związanych z sesją.
Gdy pracownik zapisuje się na sesję ze znaną datą i godziną:
* Do pracownika i jego kierownika zostaną wysłane potwierdzające wiadomości e-mail (tj. wiadomości sformatowane zgodnie z sekcją "Wiadomość potwierdzająca" ustawień wystąpienia bezpośredniego).
* Do pracownika zostanie wysłana przypominająca wiadomość e-mail (tj. wiadomość sformatowana zgodne z sekcją "Wiadomość przypominająca" ustawień wystąpienia bezpośredniego). Przypomnienie zostanie wysłane pewną liczbę dni przed sesją zgodnie z ustawieniem "Dni przed wysłaniem wiadomości" znajdującym się również w sekcji "Wiadomość przypominająca" ustawień wystąpienia bezpośredniego.
**Jeśli data/godzina sesji nie jest znana (lub jest lista oczekujących)**
Jeśli to ustawienie ma wartość "Nie", tekst "lista oczekujących" zostanie wyświetlony na stronie kursu, na stronie "Wyświetl wszystkie sesje", na stronie rejestracji na sesję oraz we wszystkich powiadomieniach e-mail związanych z sesją.
Jeśli pracownik zapisze się na sesję z listą oczekujących:
* Pracownik otrzyma potwierdzającą wiadomość e-mail (tj. wiadomość sformatowaną zgodnie z sekcją "Wiadomość o liście oczekujących" w ustawieniach wystąpienia bezpośredniego).
* Do pracownika nie zostanie wysłana przypominająca wiadomość e-mail.
* Do kierownika pracownika nie zostanie wysłana ani potwierdzająca ani anulująca wiadomość e-mail.';
$string['sessiondefaults'] = 'Domyślne wartości sesji';
$string['sessionenddate'] = 'Data zakończenia sesji';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Data końcowa';
$string['sessionfinishtime'] = 'Godzina zakończenia sesji';
$string['sessionfinishtime_help'] = 'Podczas tworzenia lub edycji sesji, strefa czasowa sesji może różnić się od strefy czasowej dla czasu zakończenia. Spowodowane jest to tym, że strefa czasowa dla czasu zakończenia jest określona przez strefę czasową tworzącego lub edytującego sesję użytkownika. Strefa czasowa użytkownika tworzącego lub edytującego sesję nie wpływa na samą strefę czasową sesji.';
$string['sessioninprogress'] = 'Sesja w trakcie';
$string['sessionisfull'] = 'Te sesja jest teraz pełna. Musisz wybrać inną godzinę lub porozmawiać z wykładowcą.';
$string['sessionnoattendeesaswaitlist'] = 'Ta sesja nie ma uczestników ponieważ nie jest znany żaden czaso-termin.<br />Zobacz zakładkę z  listą oczekujących  uczestników, którzy się zapiali.';
$string['sessionover'] = 'sesja zakończona';
$string['sessionreport'] = 'Sesje seminaryjne';
$string['sessionreportcnt'] = 'Sesje seminaryjne: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Rezerwacja na tę sesję wymaga zatwierdzenia przez kierownika.';
$string['sessionroles'] = 'Role sesji';
$string['sessions'] = 'Sesje';
$string['sessionsdetailstablesummary'] = 'Pełny opis bieżącej sesji.';
$string['sessionsoncoursepage'] = 'Sesje wyświetlane na stronie kursu';
$string['sessionsoncoursepage_help'] = '# Sesji na stronie kursu
Jest to liczba sesji dla każdej czynności bezpośredniej wyświetlanych na stronie głównej kursu.';
$string['sessionsreport'] = 'Raport sesji';
$string['sessionstartdate'] = 'Data rozpoczęcia sesji';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Data rozpoczęcia';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Godzina rozpoczęcia sesji';
$string['sessionstarttime_help'] = 'Podczas tworzenia lub edycji sesji, strefa czasowa sesji może różnić się od strefy czasowej dla czasu zakończenia. Spowodowane jest to tym, że strefa czasowa dla czasu zakończenia jest określona przez strefę czasową tworzącego lub edytującego sesję użytkownika. Strefa czasowa użytkownika tworzącego lub edytującego sesję nie wpływa na samą strefę czasową sesji.';
$string['sessionsview'] = 'Widok sesji';
$string['sessiontimezone'] = 'Strefa czasowa';
$string['sessiontimezone_help'] = 'Wybierz strefę czasową, która ma być wyświetlana w tej sesji, np "Pacific/Auckland". To spowoduje wyświetlenie czasu rozpoczęcia, zakończenia i strefę czasową zgodną z wybraną strefą czasową. Jeśli wybierzesz "Strefę czasową użytkownika", to spowoduje wyświetlenie czasu rozpoczęcia i data zakończenia oraz strefy czasowej w stosunku do strefy czasowej użytkownika wyświetlanej sesji.';
$string['sessiontimezoneunknown'] = 'Nieznana strefa czasowa';
$string['sessionundercapacity'] = 'Sesja bez pełnego wypełnienia uczestnikami: {$a}';
$string['sessionundercapacity_body'] = 'Następujące wydarzenie nie ma  pełnego wypełnienia uczestnikami:

Nazwa: {$a->name}
Rozpoczęcie wydarzenia: {$a->starttime}
Pojemność: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Miejsce sesji';
$string['setactive'] = 'Ustaw jako aktywne';
$string['setinactive'] = 'Ustaw jako nieaktywne';
$string['setting:addchangemanageremail'] = 'Poproś użytkowników o adresy e-mail ich menedżerów.';
$string['setting:addchangemanageremail_caption'] = 'Adres e-mail menedżera:';
$string['setting:addchangemanageremaildefault'] = 'Poproś użytkowników o adresy e-mail ich menedżerów.';
$string['setting:adminapprovers_caption'] = 'Zatwierdzający administracyjne na poziomie witryny';
$string['setting:adminapprovers_format'] = 'Wybrani użytkownicy na poziomie witryny zatwierdzający administracyjnie są automatycznie dodawani do wszystkich aktywności seminaryjnych. Nie mogą być oni usuwani w ramach danej aktywności (uwaga: inne osoby zatwierdzające administracyjne mogą być dodawane do każdej aktywności seminaryjnej)';
$string['setting:allowschedulingconflicts'] = 'Zezwól lub zabroń na istnienie konfliktów użytkowników podczas tworzenia nowego wydarzenia';
$string['setting:allowschedulingconflicts_caption'] = 'Zezwól na nadpisywanie konfliktów użytkowników:';
$string['setting:allowwaitlisteveryone'] = 'Po włączeniu tej opcji, ustawienie to pojawi się w ustawieniach zdarzeń seminariów, by umieścić wszystkich użytkowników na liście oczekujących, gdy się zarejestrują, bez względu na maksymalną liczbę rezerwacji na wydarzenie.';
$string['setting:allowwaitlisteveryone_caption'] = 'Włącz opcję listy oczekujących dla wszystkich';
$string['setting:approval_admin'] = 'Menedżer i zatwierdzenia administracyjne';
$string['setting:approval_manager'] = 'Menedżer zatwierdzający';
$string['setting:approval_none'] = 'Nie wymaga zatwierdzenia';
$string['setting:approvaloptions_caption'] = 'Dostępne opcje zatwierdzania';
$string['setting:approvaloptions_default'] = 'Opcje wybrane powyżej będą dostępne w ustawieniach \'wymagaj zatwierdzenia przez\' dla wszystkich aktywności seminarium. Tekst wpisany poniżej \'Uczący zatwierdza regulamin\' będzie domyślnym dla wszystkich aktywności, ale może być edytowany w każdej aktywności osobno. Wybrane \'Osoby zatwierdzające administracyjnie dla całej witryny\' są automatycznie dodawane do wszystkich aktywności seminaryjnych i nie mogą być usunięte z zawartości danej aktywności (uwaga: inne osoby zatwierdzające administracyjne mogą być dodawane do każdego rodzaju aktywności seminaryjnej)';
$string['setting:approval_role'] = 'TODO - nazwa roli sesji?';
$string['setting:approval_self'] = 'Uczestnicy akceptują regulamin';
$string['setting:bulkaddsource'] = 'Dopasuj do wybranego pola podczas masowego dodawania uczestników.';
$string['setting:bulkaddsource_caption'] = 'Masowe dodawania pól:';
$string['setting:calendarfilters'] = 'Wybrane pola będą wyświetlane jako filtry w kalendarzu ace to Face';
$string['setting:calendarfilterscaption'] = 'Dodaj filtry kalendarza:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Kopia żądania rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'To jest powiadomienie, że [firstname] [lastname] wysłał żądanie rezerwacji w poniższym kursie, a ty jesteś na liście osób zatwierdzających sesje.

Proszę zapoznać się z tą prośbą zanim rejestracja zostanie zamknięta [registrationcutoff],


W celu zatwierdzenia prośby proszę kliknąć link poniżej:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'To jest tylko informacja:
osoba "[firstname] [lastname]" poprosiła o rezerwację w następujących kursach, a Ty jesteś na liście jako osoba zatwierdzająca sesję.

Zapoznaj się z tą prośbą, zanim rejestracja się zakończy
[registrationcutoff]

Kliknij poniższy link, aby zatwierdzić prośbę:
[attendeeslink]

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultadminrequestmessagedefault'] = 'Twoja prośba rezerwacji w następującym kursie została wysłana do osób zatwierdzających sesje:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Zajęcia stacjonarne:   [facetofacename]
Koszt:   [cost]

Czas trwania:   [duration]
Daty:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Twoje żądanie rejestracji w następującym kursie zostało przesłane do osób zatwierdzających sesje:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Koszt:   [cost]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

To żądanie wygasa [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Żądanie rezerwacji administratora seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Informujemy, że wszystkie nieprzypisane rezerwacje dla następujących kursów zostały automatycznie anulowane, z uwagi na to że kurs niedługo się rozpocznie:

*** WSZYSTKIE REZERWACJE ANULOWANO ***

Kurs:   [facetofacename]

Czas trwania:   [duration]
Data/y:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Informujemy, że  wszystkie Twoje nieprzypisane  rezerwacje dla następujących kursów zostały automatycznie anulowane, ponieważ kurs się wkrótce rozpocznie:

***ANULOWANO WSZYSTKIE REZERWACJE***

Kurs: [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Wszystkie rezerwacje anulowano';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Wszystkie rezerwacje anulowano';
$string['setting:defaultcancellationinstrmngr'] = 'Domyślna wiadomość o anulowaniu została wysłana do kierowników.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Wiadomość o anulowaniu (kierownicy)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Kopia anulowania rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Tylko informacja ***

Informujemy, że [firstname] [lastname] nie ma już rejestracji na następujący kurs i otrzymaliśmy informację, że jesteś liderem zespołu/kierownikiem, pod którego podlega.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '**** To jest tylko informacja ****

Osoba "[firstname] [lastname]" nie jest już dłużej zapisana do następujących kursów, a Ty jesteś na liście jako osoba Kierownik zespołu / Menedżer.

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultcancellationmessage'] = 'Domyślna wiadomość o anulowaniu została wysłana do użytkownika.';
$string['setting:defaultcancellationmessage_caption'] = 'Wiadomość o anulowaniu';
$string['setting:defaultcancellationmessagedefault'] = 'Informujemy, że Twoja rezerwacja na następujący kurs została anulowana:

***ANULOWANIE REZERWACJI***

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Informujemy, że Twoja rezerwacja na następujący kurs została anulowana:

***ANULOWANIE REZERWACJĘ***

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o anulowaniu.';
$string['setting:defaultcancellationsubject_caption'] = 'Temat anulowania';
$string['setting:defaultcancellationsubjectdefault'] = 'Anulowanie rezerwacji zajęć stacjonarnych';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Anulowano rezerwację seminarium';
$string['setting:defaultcancelreservationmessagedefault'] = 'Informujemy, że wszystkie nieprzypisane rezerwacje dla następujących kursów zostały automatycznie anulowane:


*** REZERWACJE ANULOWANO ***

Kurs:   [facetofacename]

Czas trwania:   [duration]
Data/y:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Informujemy, że Twoja rezerwacja dla następujących kursów została anulowana:

***ANULOWANO REZERWACJĘ***

Kurs: [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Anulowanie rezerwacji';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Rezerwacja anulowana';
$string['setting:defaultconfirmationinstrmngr'] = 'Domyślna wiadomość potwierdzająca została wysłana do kierowników.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Wiadomość potwierdzająca (kierownicy)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Kopia potwierdzenia rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Tylko informacja ***

Informujemy, że [firstname] [lastname] ma rejestrację na następujący kurs i otrzymaliśmy informację, że jesteś liderem zespołu/kierownikiem, pod którego podlega.

Jeśli tak nie jest i uważasz, że ta wiadomość została przysłana przez pomyłkę, odpowiedz na nią. Jeśli masz wątpliwości dotyczące uczestnictwa podwładnego w tym kursie, przedyskutuj to z nim bezpośrednio.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '**** To jest tylko informacja ****

Osoba "[firstname] [lastname]" dokonałą rezerwacji do następujących kursów, a Ty jesteś na liście jako osoba Kierownik zespołu / Menedżer.

Jeśli nie jesteś ich Kierownikiem zespołu / Menedżerem i uważasz, że otrzymałeś tę wiadomość przez pomyłkę, odpowiedz na tego e-maila. Jeśli masz obawy dotyczące twoich członków zespołu, biorącego udział w tym kursie, proszę omówić to z nimi bezpośrednio.

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultconfirmationmessage'] = 'Domyślna wiadomość potwierdzająca została wysłana do użytkowników.';
$string['setting:defaultconfirmationmessage_caption'] = 'Wiadomość potwierdzająca';
$string['setting:defaultconfirmationmessagedefault'] = 'Potwierdzamy, że masz rezerwację na następujący kurs:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]

***Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu***

Aby zmienić daty lub anulować rezerwację
Aby zmienić daty rezerwacji musisz anulować tę rezerwację, a następnie zarezerwować nową sesję. Aby anulować rezerwację, wróć do witryny, a następnie do strony tego kursu, po czym wybierz opcję Anuluj na ekranie informacji o rezerwacji.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'To jest potwierdzenie, że zostałeś zapisany na następujący kurs:

Uczestnik:   [firstname] [lastname]
Kurs: [facetofacename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu ***

Ponowne zaplanowane lub anulowanie rezerwacji

Aby ponownie zaplanować swoją rezerwację musisz anulować tę rezerwację, a następnie ponownie zarezerwować nowe wydarzenie.

Aby anulować rezerwację, należy wrócić do witryny, następnie na stronę dla tego przedmiotu, a potem wybierz \'Anuluj\' z ekranu informacyjnego rezerwacji.

[detale]';
$string['setting:defaultconfirmationsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o potwierdzeniu.';
$string['setting:defaultconfirmationsubject_caption'] = 'Temat potwierdzenia';
$string['setting:defaultconfirmationsubjectdefault'] = 'Potwierdzenie rezerwacji zajęć stacjonarnych: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Potwierdzenie rezerwacji seminarium:
 [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Czas/data Twojej sesji została zmieniona:

Uczestnicy:   [firstname] [lastname]
Kurs:   [coursename]
Face to face:   [facetofacename]

Czas trwania:   [duration]
Data:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Twoja sesja została zmieniona:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Domyślna linia tematu dla daty/czasu zmiany e-malii.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Data / czas zmiany tematu';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Rezerwacja zajęć stacjonarnych została zmieniona:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Rezerwacja seminarium została zmieniona:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Domyślna wiadomość o odrzuceniu wysłana do menadżerów';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Zrezygnuj z wiadomości (menedżerowie)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Odrzucienie rezerwacji przez [firstname] [lastname] jest kopiowane poniżej ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Uwaga ****

Proszę zauważyć, że już nie jest zapisany na następujący kurs i wskazał ciebie jako lidera/menadżera grupy';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '**** To jest tylko informacja ****

Osoba "[firstname] [lastname]" nie jest już dłużej zapisana do następujących kursów, a Ty jesteś na liście jako osoba Kierownik zespołu / Menedżer.


Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultdeclinemessage'] = 'Domyślna wiadomość o odrzuceniu została wysłana do użytkownika';
$string['setting:defaultdeclinemessage_caption'] = 'Odrzuć wiadomość';
$string['setting:defaultdeclinemessagedefault'] = 'Wskazuje to że twoja rezerwacja na następujący kurs została odrzucona:

***REZERWACJA ODRZUCONA***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Face-to-face:   [facetofacename]

Czas trwania:   [duration]
termin(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Informujemy, że Twoja rezerwacja dla następujących kursów została odrzucona:

***ODRZUCONA REZERWACJA***

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Domyślne pole tematu dla wiadomości o odrzuceniu e-maila.';
$string['setting:defaultdeclinesubject_caption'] = 'Odrzuć temat';
$string['setting:defaultdeclinesubjectdefault'] = 'Odrzucienie rezerwacji zajęć stacjonarnych';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Zmniejszono rezerwację seminarium';
$string['setting:defaultminbookings'] = 'Domyślna minimalna liczba rezerwacji';
$string['setting:defaultminbookings_help'] = 'Wartość domyślna dla wszystkich sesji seminaryjnych. Wszystkie sesje mają nadal możliwość ustawienia wartości minimalnej liczby rezerwacji, podczas konfigurowania nowej sesji seminaryjnej.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Domyślny komunikat zamknięcia rejestracji wysyłany do menedżerów.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Porada ****
Twój członek zespołu [firstname] [lastname] miał oczekujące żądanie uczestnictwa w poniższym wydarzeniu seminarium i otrzymał również tę wiadomość zamknięcia.

Jeżeli nie jesteś ich Liderem grupy / Menedżerem  i uważasz, że otrzymałeś ten email przez pomyłkę proszę o odpowiedź na tę wiadomość.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '**** To jest tylko informacja ****

Twój członek zespołu "[firstname] [lastname]" miał oczekującą prośbę dotycząca udziału w poniższym seminarium i również otrzymał załączoną wiadomość.

Jeśli nie jesteś ich Kierownikiem zespołu / Menedżerem i uważasz, że otrzymałeś tę wiadomość przez pomyłkę, odpowiedz na tego e-maila.

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultpendingreqclosuremessage'] = 'Domyślny komunikat anulowania wysyłany do użytkownika.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Komunikat zamknięcia rejestracji';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Informujemy, że Twoja trwająca rezerwacja dla następujących wydarzeń seminarium wygasła:

Okres rejestracji na to wydarzenie seminaryjne został zamknięty, twoja rezerwacja oczekiwała na zatwierdzenie. Prosimy zarejestrować się na innym wydarzeniu.

Kurs: [facetofacename]

Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Domyślny tytuł e-maila dla wiadomości zamknięcia rejestracji.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Temat/tytuł zamknięcia rejestracji';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Zamknięcie rejestracji wydarzenia seminarium';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Porada ****

To jest informacja, że [firstname] [lastname] wysłał/a następującą wiadomość, a ty jesteś oznaczony jako ich Lider zespołu / Menedżer.

Jeżeli nie jesteś ich Liderem zespołu / Menedżerem i uważasz, że otrzymałeś ten email przez pomyłkę proszę o odpowiedź na tę wiadomość.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '**** To jest tylko informacja ****

Osoba "[firstname] [lastname]" wysłąła następującego e-maila, a Ty jesteś na liście jako osoba Kierownik zespołu / Menedżer.

Jeśli nie jesteś ich Kierownikiem zespołu / Menedżerem i uważasz, że otrzymałeś tę wiadomość przez pomyłkę, odpowiedz na tego e-maila.

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Okres rezerwacji w następującej sesji zostały zamknięte:

Kurs: [coursename]

Zajęcia stacjonarne: [facetofacename]


Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Okres rejestracji dla następującej sesji został zamknięty:


Kurs: [facetofacename]

Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Zamknięto rejestrację na seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Domyślna wiadomość przypominająca została wysłana do kierowników.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Wiadomość przypominająca (kierownicy)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Poniżej znajduje się kopia wiadomości e-mail o przypomnieniu dla [firstname] [lastname]****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Tylko przypomnienie ****

Twój pracownik [firstname] [lastname] ma rezerwację uczestnictwa w powyższym kursie i do niego została również przesłana ta wiadomość e-mail o potwierdzeniu.

Jeśli nie jesteś liderem zespołu/kierownikiem i uważasz, że ta wiadomość została przysłana przez pomyłkę, odpowiedz na nią.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '**** To jest tylko informacja ****

Twój członek zespołu "[firstname] [lastname]" dokonał rezerwacji udziału w powyższym kursie i również otrzymał załączoną wiadomość.

Jeśli nie jesteś ich Kierownikiem zespołu / Menedżerem i uważasz, że otrzymałeś tę wiadomość przez pomyłkę, odpowiedz na tego e-maila.

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultremindermessage'] = 'Domyślna wiadomość przypominająca została wysłana do użytkowników.';
$string['setting:defaultremindermessage_caption'] = 'Wiadomość przypominająca';
$string['setting:defaultremindermessagedefault'] = 'Jest to przypomnienie, że masz rezerwację na następujący kurs:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]

***Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu***

Aby zmienić daty lub anulować rezerwację
Aby zmienić daty rezerwacji musisz anulować tę rezerwację, a następnie zarezerwować nową sesję. Aby anulować rezerwację, wróć do witryny, a następnie do strony tego kursu, po czym wybierz opcję Anuluj na ekranie informacji o rezerwacji.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Jest to przypomnienie, że masz rezerwację na następujący kurs:


Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Seminarium:   [facetofacename]
Cost:   [cost]


Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania: [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu ***

Ponownie zaplanowanie lub anulowanie rezerwacji

Aby ponownie zaplanować swoją rezerwację musisz anulować tę rezerwację, a następnie ponownie zarezerwować nowe wydarzenie.

Aby anulować rezerwację, należy wrócić do witryny, następnie na stronę dla tego przedmiotu, a potem wybierz \'Anuluj\' z ekranu informacyjnego rezerwacji.

[details]';
$string['setting:defaultremindersubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail z przypomnieniem';
$string['setting:defaultremindersubject_caption'] = 'Temat przypomnienia';
$string['setting:defaultremindersubjectdefault'] = 'Przypomnienie o rezerwacji zajęć stacjonarnych: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Przypomnienie o rezerwacji seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Poniżej znajduje się kopia żądania rezerwacji [firstname] [lastname] ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Informujemy, że [firstname] [lastname] zażądał rezerwacji w następującym kursie, a ty jesteś oznaczony jako ich Lider zespołu / Menedżer.

Prosimy o zapoznanie się z tym żądaniem przed zamknięciem rejestracji [registrationcutoff]

Użyj poniższego łącza, aby zatwierdzić żądanie:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Informujemy, że [firstname] [lastname] zażądał rezerwacji w następującym kursie, a ty jesteś oznaczony jako ich Lider zespołu / Menedżer.


Course:   [coursename]
Koszt: [cost]

Duration:   [duration]
Date(s):
[alldates]

Location:   [session:location]
Venue:   [session:venue]
Room:   [session:room]

Użyj poniższego łącza, aby zatwierdzić żądanie:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'To jest tylko informacja:
osoba "[firstname] [lastname]" poprosiła o rezerwację w następujących kursach, a Ty jesteś na liście jako osoba zatwierdzająca sesję.

Zapoznaj się z tą prośbą, zanim rejestracja się zakończy
[registrationcutoff]

Kliknij poniższy link, aby zatwierdzić prośbę:
[attendeeslink]

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultrequestmessagedefault'] = 'Twoje żądanie rezerwacji na następujący kurs zostało wysłane do Twojego przełożonego:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Twoje żądanie rejestracji w następującym kursie zostało przesłane do Twojego menedżera:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Koszt:   [cost]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

To żądanie wygasa [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Żądanie rezerwacji zajęć stacjonarnych:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Żądanie rezerwacji seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Żądanie rezerwacji: [firstname] [lastname] jest skopiowane poniżej ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Informujemy, że [firstname] [lastname] zażądał rezerwacji w następującym kursie, a ty jesteś oznaczony jako [sessionrole] dla tej sesji.

Prosimy o zapoznanie się z tym żądaniem przed zamknięciem rejestracji [registrationcutoff]

Użyj poniższego łącza, aby przeglądnąć żądanie:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'To jest tylko informacja:
osoba "[firstname] [lastname]" poprosiła o rezerwację w następujących kursach, a Ty jesteś na liście jako osoba [sessionrole] dla sesji.

Zapoznaj się z tą prośbą, zanim rejestracja się zakończy
[registrationcutoff]

Kliknij poniższy link, aby zatwierdzić prośbę:
[attendeeslink]

Poniżej znajduje się wiadomość, która została wysłana do uczącego się:';
$string['setting:defaultrolerequestmessagedefault'] = 'Twoja prośba rezerwacji w następującym kursie została wysłana do sesji [sessionrole]:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Zajęcia stacjonarne:   [facetofacename]
Koszt:   [cost]

Czas trwania:   [duration]
Daty:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Twoje żądanie rejestracji w następującym kursie zostało przesłane do sesji [sessionrole]:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Koszt:   [cost]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

To żądanie wygasa [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Żądanie rezerwacji roli w seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Kopia anulowania rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultsessioncancellationmessage'] = 'Domyślna wiadomość anulowania sesji wysyłana do użytkownika.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Komunikat anulowania sesji';
$string['setting:defaultsessioncancellationmessagedefault'] = 'To jest powiadomienie o tym, że następujące sesje zostały anulowane:

***WYDARZENIE ANULOWANE***

Kurs:   [coursename]
Zajęcia stacjonarne:   [facetofacename]

Czas trwania:   [duration]
Data:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'To jest powiadomienie o tym, że następujące sesje zostały anulowane:

***WYDARZENIE ANULOWANE***

Kurs:   [coursename]
Seminarium:   [facetofacename]


Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o anulowaniu sesji.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Tytuł/temat anulowania wydarzenia';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Anulowanie wydarzenia seminarium';
$string['setting:defaulttrainerconfirmationmessage'] = 'Domyślna wiadomość wysyłana do trenerów, kiedy są przypisani do sesji.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Wiadomość potwierdzająca uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Potwierdza to, że zostałeś upoważniony do przebycia szkolenia na następującym kursie:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Face-to-face:   [facetofacename]

Czas trwania:   [duration]
termin(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]

***Prosimy o przybycie 10 minut przed rozpoczęciem kursu***

[szczegóły]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'To jest potwierdzenie, że zostałeś przydzielony do poprowadzenia szkolenia w kursie:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:    [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]

***Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Pole tematu wiadomości e-mail potwierdzającej uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Temat wiadomości potwierdzającej uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Potwierdzenie szkolenia w formie zajęćstacjonarnych: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Potwierdzenie trenera w seminarium:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Domyślna wiadomość o anulowaniu sesji wysłana do trenera.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Wiadomość o anulowaniu sesji';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'To jest powiadomienie o tym, że toje szkolenie w następującym kursie zostało odwołane:

***SESJA ODWOŁANA****

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Zajęcia stacjonarne:   [facetofacename]

Czas trwania:   [duration]
Data(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'To jest powiadomienie o tym, że przypisane do Twojego szkolenia wydarzenie zostało anulowane dla następującego kursu:

***WYDARZENIE ANULOWANE***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Domyślne pole tematu wiadomości e-mail potwierdzając rezygnację z uczestnictwa w kursie.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Temat wiadomości potwierdzającej rezygnację';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Rezygnacja ze szkolenia w formie zajęć stacjonarnych';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Anulowano szkolenie w ramach sesji seminaryjnej.';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Domyślna wiadomość o wycofaniu sesji została wysłana do trenera';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Wiadomość o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'To wskazuje, że zostałeś wypisany ze spotkania następującego kursu:

*** WYPISANO Z SESJI ***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Sesja stacjonarna:   [facetofacename]

Czas:   [duration]
Data(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Sala:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'To jest powiadomienie o tym, że zostałeś wypisany ze szkolenia dla następującego kursu:

***WYPISANIE Z WYDARZENIA***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Czas trwania:   [duration]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Domyślne pole tematu dla wiadomości e-mail o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Temat do wiadomości e-mail o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Wypisano ze szkolenia w formie stacjonarnej';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Wypisano ze szkolenia w ramach sesji seminaryjnej.';
$string['setting:defaultvalue'] = 'Wartość domyślna';
$string['setting:defaultwaitlistedmessage'] = 'Domyślna wiadomość o liście oczekujących wysłana do użytkowników.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Wiadomość o liście oczekujących';
$string['setting:defaultwaitlistedmessagedefault'] = 'Informujemy, że masz miejsce na liście oczekujących na:

Kurs: [facetofacename]
Lokalizacja: [session:location]
Uczestnik: [firstname] [lastname]

***Pamiętaj, że nie jest to potwierdzenie rezerwacji kursu***

Dzięki liście oczekujących zostało zarejestrowane Twoje zainteresowanie tym kursem i skontaktujemy się bezpośrednio, gdy sesja będzie dostępna.

Aby usnąć się z listy oczekujących, wróć do tego kursu i kliknij przycisk Anuluj rezerwację. Pamiętaj, że nie ma wiadomości e-mail potwierdzającej usunięcie z listy oczekujących.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Informujemy, że masz miejsce na liście oczekujących na:

Kurs: [facetofacename]
Zajęcia stacjonarne:  [facetofacename]
Lokalizacja: [session:location]
Uczestnik: [firstname] [lastname]

***Pamiętaj, że nie jest to potwierdzenie rezerwacji kursu***

Dzięki liście oczekujących zostało zarejestrowane Twoje zainteresowanie tym kursem i skontaktujemy się bezpośrednio, gdy sesja będzie dostępna.

Aby usnąć się z listy oczekujących, wróć do tego kursu i kliknij przycisk Anuluj rezerwację. Pamiętaj, że nie ma wiadomości e-mail potwierdzającej usunięcie z listy oczekujących.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'To jest powiadomienie o tym, że zostałeś dodany do listy oczekujących dla:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Data i lokalizacja:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Pokój: [session:room:name]
Budynek: [session:room:cf_building]
Lokalizacja: [session:room:cf_location]
[session:room:link]
[/sessions]


***Uwaga: to nie jest potwierdzenie rezerwacji kursu***

Dzięki liście oczekujących, twoje zainteresowanie kursem zostanie bezpośrednio przekazane, kiedy wydarzenie stanie się dostępne.

Aby usunąć siebie z tej listy oczekujących wróć do tego kursu i kliknij przycisk Anuluj listę oczekujących. Należy pamiętać, nie ma e-maila z potwierdzeniem usuwania listy oczekujących.';
$string['setting:defaultwaitlistedsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o liście oczkujących.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Temat listy oczekujących';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Informacja o liście oczekujących dla [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Porada dla oczekujących na liście [facetofacename]';
$string['setting:disableicalcancel'] = 'Wyłącz wiadomości e-mail o anulowaniu z informacją  iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Wyłącz anulowania iCalendar:';
$string['setting:displaysessiontimezones'] = 'Po włączeniu stref czasowych sesja face-to-face będzie widoczna, w przeciwnym razie będzie ona ukryta (wybierając strefę czasową dla sesji zostanie ona również włączona / wyłączona).';
$string['setting:displaysessiontimezones_caption'] = 'Wyświetlanie strefy czasowej sesji';
$string['setting:fromaddress'] = 'Co znajdzie się w polu Od wiadomości e-mail z przypomnieniem wysłanej przez ten moduł.';
$string['setting:fromaddress_caption'] = 'Adres nadawcy:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Ukryj pola kosztu i kodu zniżki.';
$string['setting:hidecost_caption'] = 'Ukryj koszt i zniżkę:';
$string['setting:hidediscount'] = 'Ukryj tylko pole kodu zniżki.';
$string['setting:hidediscount_caption'] = 'Ukryj zniżkę:';
$string['setting:lotteryenabled'] = 'Włącz lub wyłącz loterię listy oczekujących';
$string['setting:lotteryenabled_caption'] = 'Włącz loterię listy oczekujących';
$string['setting:manageraddressformat'] = 'Sufiks, który musi występować w adresie e-mail kierownika, aby był uważany za poprawny.';
$string['setting:manageraddressformat_caption'] = 'Wymagany sufiks:';
$string['setting:manageraddressformatreadable'] = 'Krótki opis ograniczeń dla adresu e-mail kierownika. to ustawienie nie wpływa na nic, jeśli poprzednie nie zostało ustawione.';
$string['setting:manageraddressformatreadable_caption'] = 'Przykład formatu:';
$string['setting:manageraddressformatreadabledefault'] = 'imie.nazwisko@firma.com';
$string['setting:managerreserve'] = 'Zezwól na rezerwacje/przydział (domyślnie)';
$string['setting:managerreserve_desc'] = 'Menedżerowie mogą robić rezerwacje w imieniu członków swojego zespołu';
$string['setting:managerreserveheader'] = 'Rezerwacje menedżera';
$string['setting:managerselect_caption'] = 'Wybór Menedżera';
$string['setting:managerselect_format'] = 'Zalecane, gdy przypisanie danych menedżera jest niedostępne. Po włączeniu tej opcji i wymuszeniu zatwierdzenia aktywności przez
Menedżera, strona sesji logowania zmusi użytkowników do wyszukania i wybrania użytkownika do zatwierdzenia ich żądania uczestnictwa w sesji za każdym razem kiedy się rejestrują. Wybrany użytkownik otrzyma powiadomienie o ich żądaniu i instrukcje dotyczące sposobu zatwierdzenia lub odrzucenie żądania.';
$string['setting:maxmanagerreserves'] = 'Maksimum rezerwacji (domyślnie)';
$string['setting:maxmanagerreserves_desc'] = 'Całkowita liczba rezerwacji, które menedżer może zrobić dla swojego zespołu';
$string['setting:multiplesessions'] = 'Domyślna wartość, która zezwala na wielosesje na jednego użytkownika';
$string['setting:multiplesessions_caption'] = 'Domyślna wartość wielosesji';
$string['setting:oneemailperday'] = 'Wyślij wiele wiadomości e-mail z potwierdzeniem dla zdarzeń wielodniowych.';
$string['setting:oneemailperday_caption'] = 'Jedna wiadomość dziennie:';
$string['setting:possiblevalues'] = 'Lista możliwych wartości';
$string['setting:reservecanceldays'] = 'Dni rezygnacji z rezerwacji (domyślnie)';
$string['setting:reservecanceldays_desc'] = 'Liczba dni przed sesją, w których rezerwacja może zostać automatycznie anulowana, jeśli nie zostanie potwierdzona przez użytkownika.';
$string['setting:reservedays'] = 'Ostateczny termin rezerwacji (domyślnie)';
$string['setting:reservedays_desc'] = 'Liczba dni przed rozpoczęciem sesji, po których nie można robić rezerwacji (musi być większa niż dzień anulowania)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Wybierz przypisanie stanowiska podczas rejestracji';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Gdy opcja jest włączona, wartość ta pojawi się w ustawieniach aktywności seminaryjnych, by zmusić użytkowników z wielu przypisanych stanowisk do wyboru z jaką wartością pojemności będą używać przy rejestracji.';
$string['setting:selectpositiononsignupglobal'] = 'Wybierz funkcję podczas rejestracji';
$string['setting:selectpositiononsignupglobal_caption'] = 'Gdy opcja jest włączona, ustawienia pojawią się w ustawieniach aktywności seminarium, aby zmusić użytkowników z wieloma funkcjami do wybrania umiejętności/zdolności, z którymi będą się rejestrować.';
$string['setting:sessionroles'] = 'Użytkownicy przypisani do wybranych ról na kursie mogą być śledzeni na każdej sesji bezpośredniej';
$string['setting:sessionroles_caption'] = 'Role sesji:';
$string['setting:sessionrolesnotify'] = 'Role, które będą automatycznie otrzymywać powiadomienia dla wydarzenia seminaryjnego, np. ostrzeżenie o minimalnej pojemności.';
$string['setting:sessionrolesnotify_caption'] = 'Odbiorcy powiadomień';
$string['setting:showinsummary'] = 'Pokaż w eksporcie i na listach';
$string['setting:signupapproval_header'] = 'Zatwierdzenie rejestracji';
$string['setting:sitenotices'] = 'Znaleziono {$a} adnotacji, które pojawiają się w kalendarzu Face to Face';
$string['setting:sitenoticeshere'] = 'tutaj';
$string['setting:termsandconditions_caption'] = 'Regulamin';
$string['setting:termsandconditions_default'] = 'Poprzez zaznaczanie tego pola potwierdzasz, że zostały ci przyznane, przez twojego menedżera, uprawnienia  do rejestracji w tej aktywności seminarium.

Fałszywe twierdzenie, że posiadasz takie uprawnienia, może spowodować działania dyscyplinarne.';
$string['setting:termsandconditions_format'] = 'Tekst wprowadzony w tym ustawieniu będzie domyślnym dla "Akceptacji regulaminu przez uczącego się\', ale może być to aktualizowane dla każdej aktywności.';
$string['setting:type'] = 'Typ pola';
$string['shortname'] = '# Nazwa skrócona';
$string['shortname_help'] = '# Nazwa skrócona
**Nazwa skrócona** to opis sesji wyświetlany w kalendarzu szkolenia w razie włączenia opcji **Pokaż w kalendarzu**.';
$string['showattendeesnote'] = 'Pokaż notatkę uczestnika';
$string['showbylocation'] = 'Pokaż wg lokalizacji';
$string['showcancelreason'] = 'Pokaż powód anulowania';
$string['showoncalendar'] = 'Pokaż w kalendarzu';
$string['showoncalendar_help'] = '# Pokaż w kalendarzu
W przypadku włączenia opcji **Pokaż w kalendarzu** sesje czynności bezpośredniej zostaną pokazane w kalendarzu szkolenia.';
$string['signature'] = 'Podpis';
$string['signinsheetreport'] = 'Arkusz obecności uczestników';
$string['signup'] = 'Zarejestruj';
$string['signupandaccept'] = 'Zatwierdź i prześlij';
$string['signupandrequest'] = 'Prośba o zatwierdzenie';
$string['signupcustomfieldtab'] = 'Wiadomość rejestracyjna';
$string['signupdata'] = 'Dane rejestracyjne';
$string['signupendsonly'] = 'Przed {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Wysyłanie powiadomienia dot. wygasłego okresu rejestracji do administratora użytkownika tej sesji';
$string['signupfields'] = 'Pola rejestracyjne';
$string['signupfieldslimitation'] = 'Wartości wprowadzone poniżej zostaną zastosowane w odniesieniu do wszystkich wybranych użytkowników. Aby wprowadzić inne wartości dla każdego użytkownika należy <a href="{$a}">zaimportować plik</a>';
$string['signupfor'] = 'Zapisz się na {$a}';
$string['signupforsession'] = 'Zapisz się na dostępną nadchodzącą sesję';
$string['signupforthissession'] = 'Zapisz się na tę sesję bezpośrednią';
$string['signupperiodheader'] = 'Okres zapisów';
$string['signupregistrationclosed'] = 'Okres rejestracji dla wybranej sesji zamknął się {$a->date}, {$a->time} {$a->timezone}. Proszę wybrać inną sesję.';
$string['signupregistrationnotyetopen'] = 'Okres rejestracji dla wybranej sesji jest obecnie zamknięty, otworzy się  {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Rejestracje';
$string['sign-ups'] = 'Rejestracje';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} do {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Po {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Rejestracja niedostępna';
$string['sitenoticesheading'] = 'Notatki do witryny';
$string['spacesreserved'] = 'Przestrzeń zarezerwowana';
$string['startdateafter'] = 'Data rozpoczęcia po';
$string['status'] = 'Stan';
$string['status_approved'] = 'Zatwierdzone';
$string['status_booked'] = 'Zarezerwowane';
$string['status_declined'] = 'Odrzucone';
$string['status_fully_attended'] = 'Pełne uczestnictwo';
$string['status_no_show'] = 'Nieobecność';
$string['status_not_set'] = 'Nie ustawiono';
$string['status_partially_attended'] = 'Częściowe uczestnictwo';
$string['status_pending_requests'] = 'Oczekujące żądania';
$string['status_requested'] = 'Żądane';
$string['status_requestedadmin'] = 'Żądany/a (krok 2)';
$string['status_session_cancelled'] = 'Anulowano sesję';
$string['status_user_cancelled'] = 'Anulowano użytkownika';
$string['status_waitlisted'] = 'Lista oczekujących';
$string['subject'] = 'Zmiana rezerwacji na kurs {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Przesłania';
$string['submit'] = 'Prześlij';
$string['submitcsvtext'] = 'Prześlij tekst CSV';
$string['submitted'] = 'Przesłano';
$string['successfullyaddededitedxattendees'] = 'Pomyślnie dodano / edytowano frekwencję {$a}.';
$string['successfullyremovedxattendees'] = 'Pomyślnie usunięto uczestników {$a}.';
$string['summary'] = 'Podsumowanie';
$string['suppressccmanager'] = 'Wyłącza powiadomień do menedźera o dodanych i usuniętych uczestnikach';
$string['suppressemail'] = 'Pomiń powiadomienie w wiadomości e-mail';
$string['suppressemailforattendees'] = 'Likwidacja potwierdzenia i zaproszeń kalendarzowych dla nowo dodanych uczestników oraz wiadomości anulujące dla uczestników usuniętych';
$string['suppressemail_help'] = '# Wycofaj powiadomienie e-mail
Tej opcji należy użyć, jeśli należy po cichu dodać/usunąć użytkowników z sesji bezpośredniej. Po zaznaczeniu tej opcji zwyczajowe potwierdzające wiadomości e-mail nie są wysyłane do wybranych użytkowników.';
$string['takeattendance'] = 'Weź udział';
$string['template'] = 'Szablon';
$string['templateadminrequest'] = 'Żądanie rezerwacji admina';
$string['templateallreservationcancel'] = 'Wszystkie rezerwacje zostały anulowane';
$string['templatecancellation'] = 'Anulowanie';
$string['templateconfirmation'] = 'Potwierdzenie rezerwacji';
$string['templatecontainsoldplaceholders'] = 'Ten szablon zawiera nieaktualne symbole wieloznaczne';
$string['templatedecline'] = 'Odmowa rezerwacji';
$string['templatemanagerrequest'] = 'Żądanie rezerwacji menedżera';
$string['templatereminder'] = 'Przypomnienie';
$string['templatereservationcancel'] = 'Rezerwacja anulowana';
$string['templaterolerequest'] = 'Żądanie rezerwacji roli';
$string['templatesoldplaceholders'] = 'Niektóre szablony zawierają nieaktualne symbole wieloznaczne. Proszę przejrzeć szablony oznaczone ikoną ostrzegawczą i jeśli jest to konieczne proszę je zaktualizować.';
$string['templatetimechange'] = 'Czas zmienił';
$string['templatetrainercancel'] = 'Trener anulowany';
$string['templatetrainerconfirm'] = 'Trener potwierdzony';
$string['templatetrainerunassign'] = 'Trener został wypisany od uczącego się';
$string['templatewaitlist'] = 'Lista oczekujących';
$string['thirdpartyemailaddress'] = 'Adres e-mail innej osoby';
$string['thirdpartyemailaddress_help'] = '# Adres (adresy) e-mail strony trzeciej
**Adres (adresy) e-mail strony trzeciej** to pole opcjonalne służące do określania adresu e-mail strony trzeciej (takiej jak instruktor zewnętrzny), która następnie otrzyma wiadomości potwierdzające zawsze, gdy użytkownik zapisze się na sesję.
Podczas wprowadzania **wielu adresów e-mail** należy każdy adres oddzielić przecinkiem. Na przykład: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Powiadom inną osobę o sesjach na liście oczekujących';
$string['thirdpartywaitlist_help'] = '# Powiadom stronę trzecią o sesjach z listą oczekujących
W przypadku wybrania opcji **Powiadom stronę trzecią o sesjach z listą oczekujących** strona trzecia zostanie powiadomiona, gdy uczestnik zapisze się na sesję z listą oczekujących. Jeśli opcja
**Powiadom stronę trzecią o sesjach z listą oczekujących** nie zostanie wybrana, strona trzecia zostanie powiadomiona tylko, gdy użytkownik zarejestruje się lub anuluje rejestrację na zaplanowaną sesję.';
$string['thissession'] = 'Ta sesja';
$string['time'] = 'Godzina';
$string['timeandtimezone'] = 'Czas i strefa czasowa';
$string['timecancelled'] = 'Anulowano godzinę';
$string['timedue'] = 'Termin rejestracji';
$string['timefinish'] = 'Godzina zakończenia';
$string['timefinish_help'] = 'Godzina zakończenia to godzina, o której sesja się kończy.';
$string['timerequested'] = 'Żądana godzina';
$string['timesignedup'] = 'Godzina rejestracji';
$string['timestampbyuser'] = '{$a->time} przez {$a->user}';
$string['timestart'] = 'Godzina rozpoczęcia';
$string['timestart_help'] = 'Godzina rozpoczęcia to godzina, o której sesja się zaczyna.';
$string['timezoneupgradeinfomessage'] = 'UWAGA: Ta aktualizacja modułu szkolenia stacjonarnego dodaje możliwość określenia strefy czasowej, w której sesja się odbędzie. <br /><br /> <b>Zaleca</b> się, aby sprawdzić strefy czasowe sesji, godziny rozpoczęcia i zakończenia dla wszystkich sesji szkoleń stacjonarnych, które zostały utworzone przed aktualizacją.';
$string['title'] = 'Tytuł';
$string['tutor'] = 'Nauczyciel';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Niezatwierdzone żądania';
$string['undo'] = 'Cofnij';
$string['unknowndate'] = '(nieznana data)';
$string['unknowntime'] = '(nieznana godzina)';
$string['upcomingsessions'] = 'Nadchodzące sesje';
$string['upcomingsessionsinasset'] = 'Nadchodzące sesje wykorzystujące ten zasób';
$string['upcomingsessionsinroom'] = 'Nadchodzące sesje w tym pokoju';
$string['upcomingsessionsinroomlist'] = 'Lista nadchodzących sesji mających miejsce w tym pokoju';
$string['upcomingsessionslist'] = 'Lista wszystkich nadchodzących sesji dla tej czynności bezpośredniej';
$string['updateactivities'] = 'Aktualizuj wszystkie aktywności';
$string['updateactivities_help'] = 'Gdy opcja jest zaznaczona, zapisywanie i aktualizacja szablonu zaktualizuje wszystkie aktywności, które mają powiadomienia bazujące na tym szablonie.';
$string['updateactivitieswarning'] = '<b>Uwaga:</b> Jeśli zdecydujesz się zaktualizować wszystkie aktywności to wszystkie aktywności seminarium, które mają powiadomienia bazujące na tym szablonie, zostaną zaktualizowane z tymi zmianami, które zostały wprowadzone.';
$string['updateattendeessuccessful'] = 'Frekwencja pomyślnie zaktualizowana';
$string['updateattendeesunsuccessful'] = 'Wystąpił błąd, frekwencja nie może być zaktualizowana';
$string['updatejobassignment'] = 'Zaktualizuj przypisania stanowiska';
$string['updateposition'] = 'Zaktualizuj funkcję';
$string['updaterequests'] = 'Żądanie aktualizacji*';
$string['updatewaitlist'] = 'Aktualizacja listy oczekujących';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Zostali wykryci studenci z nieprawidłowym statusem zapisów do Face-to-face. Poniżsi studenci zostali usunięci z sesji: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} został usunięty z sesji Face-to-Face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Przetwarzanie ocen szkolenia stacjonarnego, może to trochę potrwać, jeśli jest wiele sesji...';
$string['uploadfile'] = 'Prześlij plik';
$string['usercalentry'] = 'Pokaż wpis w kalendarzu użytkownika';
$string['usercalentry_help'] = 'Gdy włączono, zdarzenie użytkownika będzie dodane do kalendarza uczestnika sesji.
Wyłączenie zapobiega duplikowaniu zdarzenia znajdującego się w kalendarzu uczestnika sesji, gdy wyświetlanie w kalendarzu ustawione jest na Kurs lub Witrynę.';
$string['usercancellationnoteheading'] = '{$a} - wiadomość dotycząca anulowania';
$string['usercancelled'] = 'Anulowanie użytkownika';
$string['usercancelledon'] = 'Anulowano użytkownika dla {$a}';
$string['userdeletedcancel'] = 'Użytkownik został usunięty';
$string['userdoesnotexist'] = 'Użytkownik {$a->fieldname} "{$a->value}" nie istnieje';
$string['useriddoesnotexist'] = 'Użytkownik o identyfikatorze "{$a}" nie istnieje';
$string['useridentifier'] = 'Identyfikator użytkownika';
$string['userjobassignmentheading'] = '{$a} - zaktualizuj wybrane przypisania stanowiska';
$string['usernote'] = 'Notka podczas rejestracji';
$string['usernoteheading'] = '{$a} - zaktualizowana notka';
$string['usernote_help'] = 'Wszelkie szczegółowe wymagania, które organizator sesji może żądać o:

* Wymaganiach żywieniowych
* Orzeczeniu o niepełnosprawności';
$string['usernoteupdated'] = 'Notka uczestnika zaktualizowana';
$string['usernotsignedup'] = 'Stan: brak rejestracji';
$string['useroomcapacity'] = 'Wykorzystaj pojemność pokoju';
$string['userpositionheading'] = '{$a} - aktualizacja wybranej funkcji';
$string['usersignedup'] = 'Stan: zarejestrowano';
$string['usersignedupmultiple'] = 'Użytkownik zapisał się na {$a} sesję';
$string['usersignedupon'] = 'Użytkownik zarejestrowany na {$a}';
$string['userstoadd'] = 'Użytkownicy do dodania';
$string['userstoaddcomment'] = 'Wprowadź jednego użytkownika w każdym wierszu:';
$string['userstobeadded'] = 'Użytkownicy, którzy zostaną dodani';
$string['userstoremove'] = 'Użytkownicy do usunięcia';
$string['usersuspendedcancel'] = 'Użytkownik został zawieszony';
$string['userwillbewaitlisted'] = 'Ta sesja jest obecnie pełna. Po kliknięciu przycisku Zarejestruj użytkownik zostanie umieszczony na liście oczekujących sesji.';
$string['validation:needatleastonedate'] = 'Musisz podać przynajmniej jedną datę lub oznaczyć sesję do umieszczenia na liście oczekujących.';
$string['venue'] = 'Miejsce';
$string['venue_help'] = '# Miejsce
**Miejsce** to budynek, w którym odbędzie się sesja.
**Miejsce** jest wyświetlane na stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesje\' i we wszystkich powiadomieniach e-mail.';
$string['versioncontrol'] = 'Kontrola wersji';
$string['viewallsessions'] = 'Wyświetl wszystkie sesje';
$string['viewasset'] = 'Wyświetl zasoby';
$string['viewattendees'] = 'Wyświetl uczestników';
$string['viewresults'] = 'Zobacz wyniki';
$string['viewroom'] = 'Wyświetl pokój';
$string['viewsubmissions'] = 'Wyświetl przesłania';
$string['wait-list'] = 'Lista oczekujących';
$string['waitlistcancellationconfirm'] = 'Czy na pewno chcesz anulować swoje miejsce na liście oczekujących na tej sesji?';
$string['waitlistcancelled'] = 'Twoje miejsce na liście oczekujących zostało anulowane.';
$string['wait-listed'] = 'Na liście oczekujących';
$string['waitlistedforsession'] = 'Na liście oczekujących na sesję {$a}';
$string['waitlistedmessage'] = 'Wiadomość o umieszczeniu na liście oczekujących';
$string['waitlistedmessage_help'] = '# Wiadomość o liście oczekujących
Ta wiadomość jest wysyłana zawsze, gdy użytkownik zapisze się na sesję z listą oczekujących.';
$string['waitlisteveryone'] = 'Wyślij wszystkie rezerwacje na listę oczekujących';
$string['waitlisteveryone_help'] = 'Każdy, kto zarejestruje się do tej sesji zostanie dodany do listy oczekujących. Należy włączyć overbooking - rezerwację przekraczającą ilość dostępnych miejsc.';
$string['waitlistfor'] = 'Lista oczekujących dla {$a}';
$string['waitlistselectoneormoreusers'] = 'Proszę wybrać jednego lub więcej użytkowników do aktualizacji';
$string['waitliststatus'] = 'Masz miejsce na liście oczekujących na następnej sesji';
$string['warning:mixedapprovaltypes'] = 'To seminarium poprzednio używało mieszanych typów zatwierdzenia, jest obecnie ustawione na zatwierdzenie menedżera. Proszę sprawdzić wszystkie sesje samodzielnego zatwierdzania.';
$string['xerrorsencounteredduringimport'] = 'Napotkano na {$a} problem/y podczas importu.';
$string['xhours'] = '{$a} godzin';
$string['xhxm'] = '{$a->hours}g {$a->minutes}m';
$string['xmessagesfailed'] = 'nie udało się wysłać {$a} wiadomości';
$string['xmessagessenttoattendees'] = '{$a} wiadomość została wysłana do uczestników';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} komunikat(y) został(y) wysłan(e) do uczestników i ich menedżerów';
$string['xminutes'] = '{$a} minut';
$string['xusers'] = '{$a} użytkownik(ów)';
$string['youarebooked'] = 'Masz rezerwację na następującą sesję';
$string['yourbookings'] = 'Twoje rezerwacje';
$string['youremailaddress'] = 'Twój adres e-mail';
$string['youwillbeaddedtothewaitinglist'] = 'Uwaga: Zostaniesz dodany do listy oczekujących dla tej sesji';
