<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Miejsca na {no} kolejne markery';
$string['alttext'] = 'Tekst alernatywny';
$string['answer'] = 'Odpowiedź';
$string['bgimage'] = 'Obraz tła';
$string['clearwrongparts'] = 'Przenieś niepoprawnie umieszczone markery do pozycji startowej pod obrazkiem';
$string['coords'] = 'Współrzędne';
$string['correctansweris'] = 'Prawidłową odpowiedzią jest: {$a}';
$string['draggableimage'] = 'Przeciągalny obrazek';
$string['draggableitem'] = 'Przeciągalny element';
$string['draggableitemheader'] = 'Przeciągalny element {$a}';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Przeciągalny tekst';
$string['dropbackground'] = 'Obrazek tła dla rozmieszczanych markerów';
$string['dropzone'] = 'Strefa zrzutu {$a}';
$string['dropzoneheader'] = 'Strefy zrzutu';
$string['dropzones'] = 'Strefy zrzutu';
$string['dropzones_help'] = 'Strefy zrzutu/upuszczania są zdefiniowane przez wpisanie współrzędnych. Podczas wpisywania podgląd powyżej jest natychmiast aktualizowany, dzięki czemu można umieścić rzeczy metodą prób i udoskonaleń.

* Koło: środek_x, środek_y; promień <br> na przykład: <code>80, 100; 50</code>
* Wielobok: x1, y1; x2, y2; ...; xn, yn <br> na przykład: <code>20, 60; 100, 60; 20, 100</code>
* Prostokąt: lewa, góra, szerokość, wysokość <br> na przykład: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Następujące markery zostały umieszczone w niewłaściwych miejscach: {$a}';
$string['followingarewrongandhighlighted'] = 'Następujące markery zostały niewłaściwie rozmieszczone: {$a}. Podświetlone markery są pokazane w ich właściwych pozycjach. <br />Kliknij na markerze aby podświetlić dozwolone miejsca.';
$string['formerror_nobgimage'] = 'Wybierz obrazek który będzie użyty jako tło do rozmieszczenia stref zrzutu.';
$string['formerror_noitemselected'] = 'Określono strefę zrzutu, ale nie określono znacznika, który musi być przeciągnięty do strefy.';
$string['formerror_nosemicolons'] = 'Brak średnika we wprowadzonych współrzędnych. Współrzędne dla kształtu: {$a->shape} powinny być wyrażone jako - {$a->coordstring}.';
$string['formerror_onlysometagsallowed'] = 'W etykiecie dla znacznika dozwolone są tylko znaczniki  "{$a}".';
$string['formerror_onlyusewholepositivenumbers'] = 'Proszę używać tylko wartości dodatnich, aby określić współrzędne x,y lub/i szerokość i wysokości kształtu. Twoje współrzędne dla {$a->shape} powinny być wyrażony jako - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Dla wielokąta należy podać co najmniej trzy punkty. Współrzędne dla kształtu: {$a->shape} powinny być wyrażone jako - {$a->coordstring}.';
$string['formerror_repeatedpoint'] = 'Zostały wprowadzone te same współrzędne dwukrotnie. Każdy punkt musi być unikatowy. Twoje współrzędne dla {$a->shape} powinny być wyrażone jako - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Zdefiniowany kształt wychodzi poza granice obrazu tła.';
$string['formerror_toomanysemicolons'] = 'Istnieje zbyt wiele części oddzielonych średnikami okreslających współrzędne. Twoje współrzędne dla {$a->shape} powinny być wyrażone jako - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Szerokość i wysokość, które podałeś są nierozpoznawalne. Twoje współrzędne dla {$a->shape} powinny być wyrażone jako - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Współrzędne x,y które określiłeś są nierozpoznawalne. Twoje wsółrzędne dla  {$a->shape} powiny być wyrazone jako - {$a->coordsstring}.';
$string['infinite'] = 'Nieskończona';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marker {no}';
$string['markers'] = 'Markery';
$string['nolabel'] = 'Brak etykiety tekstowej';
$string['noofdrags'] = 'Liczba';
$string['pleasedragatleastonemarker'] = 'Twoja odpowiedź nie została ukończona; należy umieścić co najmniej jeden znacznik na obrazie.';
$string['pluginname'] = 'Przeciągnij i upuść markery';
$string['pluginnameadding'] = 'Dodawanie przeciągalnych markerów';
$string['pluginnameediting'] = 'Edycja przeciągalnych markerów';
$string['pluginname_help'] = 'Markery typu przeciągnij i upuść  wymagają korespondujących etykiet tekstowych typu przeciągnij i upuść w zdefiniowanych strefach zrzutu na obrazie tła.';
$string['pluginnamesummary'] = 'Markery są przeciągane i upuszczane na obrazie tła.';
$string['previewareaheader'] = 'Podgląd';
$string['previewareamessage'] = 'Wybierz obraz tła, wpisz etykiety tekstowe dla markerów i zdefiniuj strefy zrzutu na obrazie tła do których mają być przeciągane.';
$string['refresh'] = 'Odśwież podgląd';
$string['shape'] = 'Kształt';
$string['shape_circle'] = 'Koło';
$string['shape_circle_coords'] = 'x,y;r (gdzie x,y są współrzędnymi w środka okręgu, a r jest promieniem)';
$string['shape_circle_lowercase'] = 'koło';
$string['shape_polygon'] = 'Wielokąt';
$string['shape_polygon_coords'] = 'x1,y1,x2,y2,x3,y3,x4,y4 ... (gdzie x1, y1 są współrzędnymi pierwszego wierzchołka, x2, y2 to współrzędne drugiego, itd. Nie ma potrzeby powtarzania współrzędnych dla pierwszego wierzchołka, aby zamknąć wielokąt).';
$string['shape_polygon_lowercase'] = 'wielokąt';
$string['shape_rectangle'] = 'Prostokąt';
$string['shape_rectangle_coords'] = 'x,y;w,h (gdzie x,y są współrzędnymi lewego górnego rogu prostokąta, a w i h szerokość i wysokość prostokąta)';
$string['shape_rectangle_lowercase'] = 'prostokąt';
$string['showmisplaced'] = 'Podświetl strefy na których nie umieszczono właściwych markerów';
$string['shuffleimages'] = 'Pomieszaj przeciągalne elementy przy każdym podejściu';
$string['stateincorrectlyplaced'] = 'Oznacz niepoprawnie rozmieszczone markery';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Obszar upuszczania {$a}';
$string['ytop'] = 'Góra';
