<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Zautomatyzowane tworzenie kopii zapasowej';
$string['check_backup_comment_disable'] = 'Wydajność może mieć wpływ na proces  tworzenia kopii zapasowej. Jeśli opcja jest włączona, kopie zapasowe powinny być zaplanowane w poza godzinami szczytu.';
$string['check_backup_comment_enable'] = 'Wydajność może mieć wpływ na proces  tworzenia kopii zapasowej. Kopie zapasowe powinny być zaplanowane na czas poza godzinami szczytu.';
$string['check_backup_details'] = 'Włączanie automatycznej kopii zapasowej spowoduje automatycznie tworzenie archiwów dla wszystkich kursów na serwerze w określonym przez użytkownika czasie.<p> Podczas tego procesu system będzie zużywać więcej zasobów serwera i może mieć to wpływ na wydajność. </p>';
$string['check_cachejs_comment_disable'] = 'Jeśli opcja jest włączona, wydajność ładowania stron jest zwiększona.';
$string['check_cachejs_comment_enable'] = 'Jeśli opcja jest wyłączona, strona może ładować się wolno.';
$string['check_cachejs_details'] = 'Buforowanie Javascript i kompresja znacznie zwiększa wydajność ładowania stron. To ustawienie jest zalecane dla stron produkcyjnych.';
$string['check_debugmsg_comment_developer'] = 'Jeśli ustawienie jest inne niż DEVELOPER wydajność może się nieznacznie poprawić.';
$string['check_debugmsg_comment_nodeveloper'] = 'Jeśli ustawiono opcję DEVELOPER wydajność może się nieznacznie ograniczona.';
$string['check_debugmsg_details'] = 'Sporadycznie zaletą jest przejście na poziom Developer, chyba że jesteś Developerem, wtedy przejście to jest zalecane.
<p> Kiedy otrzymasz komunikat o błędzie skopiuj go gdzieś. Wysoce zalecane jest wyłączyć tryb debugowania.
Komunikaty debugowania mogą dać wskazówki hakerom co do konfiguracji witryny i może mieć to wpływ na wydajność. </p>';
$string['check_enablestats_comment_disable'] = 'Wydajność może mieć wpływ na proces  tworzenia statystyk. Jeśli opcja jest włączona ustawienia statystyk powinny być zmieniane z uwagą.';
$string['check_enablestats_comment_enable'] = 'Wydajność może mieć wpływ na proces  tworzenia statystyk. Ustawienia statystyk powinny być zmieniane z uwagą.';
$string['check_enablestats_details'] = 'Włączenie tej opcji spowoduje przetwarzanie logów w cronie i zbieranie statystyk. W zależności od natężenia ruchu na witrynie to może chwilę potrwać. <p> Podczas tego procesu system będzie zużywać więcej zasobów serwera i może mieć to wpływ na wydajność. </p>';
$string['check_themedesignermode_comment_disable'] = 'Jeśli opcja jest włączona, obrazy i arkusze stylów nie będą buforowane, podczas znacznego spadku wydajności.';
$string['check_themedesignermode_comment_enable'] = 'Jeśli opcja jest wyłączona, obrazy i arkusze stylów nie będą buforowane, podczas znacznego wzrostu wydajności.';
$string['check_themedesignermode_details'] = 'Jest to często przyczyną wolnych stron Totara. <p>Średnio może potrwać co najmniej dwa razy dłużej dla CPU, aby uruchomić stronę  Totara z włączonym trybem projektanta schematu graficznego. </p>';
$string['comments'] = 'Komentarze';
$string['disabled'] = 'Wyłączony';
$string['edit'] = 'Edytuj';
$string['enabled'] = 'Edytuj';
$string['issue'] = 'Element';
$string['morehelp'] = 'więcej pomocy';
$string['performancereportdesc'] = 'Raport ten zawiera listę elementów, które mogą mieć wpływ na wydajność stroniy {$a}';
$string['performance:view'] = 'Zobacz raport wydajności';
$string['pluginname'] = 'Przegląd wydajności';
$string['value'] = 'Wartość';
