<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'pl', branch 't18-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Dostępny';
$string['currentsetup'] = 'Bieżące ustawienie';
$string['description'] = 'Konfiguracja klimatu: {$a}';
$string['disabled'] = 'Wyłączony';
$string['enforceflavour'] = 'Wymuś obecny klimat';
$string['features'] = 'Zaawansowane funkcje';
$string['flavouroverview'] = 'Przegląd funkcji';
$string['helpabout'] = 'O {$a}';
$string['off'] = 'Wyłączony';
$string['on'] = 'Włączony';
$string['pluginname'] = 'Klimat';
$string['setting_core_audiencevisibility'] = 'Widoczność bazująca na audytorium';
$string['setting_core_audiencevisibility_desc'] = 'Audytorium bazujące na widoczności pozwala ograniczyć katalog, tak by uczący się widzieli tylko te kursy, programy i certyfikacje dedykowane tylko im, w oparciu o audytorium do którego są zapisani.';
$string['setting_core_enableappraisals'] = 'Oceny';
$string['setting_core_enableappraisals_desc'] = 'Oceny online są niestandardowymi formularzami administratora strony, umożliwiająca uczącym się, menedżerom, kierownikom menedżerów i oceniającym na odpowiedź na pytania i weryfikację pracy ucznia w stosunku do realizacji celów i elementów planu nauki.';
$string['setting_core_enablebadges'] = 'Odznaki';
$string['setting_core_enablebadges_desc'] = 'Open Badges są cyfrowymi certyfikatami, które są przyznawane uczącym się ręcznie lub automatycznie w oparciu o ukończone aktywności i kursy.';
$string['setting_core_enablecertifications'] = 'Certyfikacje';
$string['setting_core_enablecertifications_desc'] = 'Certyfikaty pozwalają na sekwencyjny udział w  kursach, egzekwowanie warunków wstępnych i wymagań wobec uczących się do ponownej certyfikacji poprzez ponowne uczestnictwo w kursach w oparciu o harmonogram.';
$string['setting_core_enablecompetencies'] = 'Kompetencje';
$string['setting_core_enablecompetencies_desc'] = 'Kompetencje Totara pozwalają administratorom zdefiniować wiedzę i umiejętności, które uczący się musi spełnić a menedżerom oszacować wyniki pracowników.';
$string['setting_core_enablecourserpl'] = 'Zapis wcześniejszej edukacji';
$string['setting_core_enablecourserpl_desc'] = 'Zapis wcześniejszej edukacji pozwala uczącym się zobaczyć swoją historię w Totara, uwzględniając kursy, kompetencje, programy i certyfikaty, które zostały im przypisane.';
$string['setting_core_enablefeedback360'] = 'Informacja zwrotna 360';
$string['setting_core_enablefeedback360_desc'] = 'Informacja zwrotna 360° zapewnia indywidualnym użytkownikom mechanizm do otrzymywania informacji zwrotnych na temat ich postępów w  grupie rówieśników.';
$string['setting_core_enableglobalrestrictions'] = 'Raport ograniczeń';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globalny raport ograniczeń pozwala, aby reguły były  wykorzystane do raportu ograniczeń, którego wyniki należą do użytkowników, których możesz wyświetlić.';
$string['setting_core_enablegoals'] = 'Cele';
$string['setting_core_enablegoals_desc'] = 'Cele pozwalają organizacji do zdefiniowania kluczowych obszarów do osiągnięcia przez pracowników w ciągu roku. Cele mogą być automatycznie przypisane bazując na członkach organizacji, stanowisku, audytorium lub przypisania do konkretnej osoby, tak aby ich menedżer mógł śledzić ich osiąganie.';
$string['setting_core_enablelearningplans'] = 'Plany nauczania';
$string['setting_core_enablelearningplans_desc'] = 'Plany uczenia się są zindywidualizowaną ścieżką rozwoju, która pozwala uczącym się oraz ich menedżerom przypisać i śledzić postępy uczniów w kursach, osiąganiu kompetencji, celów i programów.';
$string['setting_core_enablemyteam'] = 'Zespół';
$string['setting_core_enablemyteam_desc'] = 'Kokpit Zespołu pozwala menedżerom wyświetlić raporty dotyczące swoich bezpośrednich podwładnych, szkoleń prowadzonych przez instruktora, planów nauki, rekordów i opcji zarządzania wydajnością.';
$string['setting_core_enablepositions'] = 'Funkcje';
$string['setting_core_enablepositions_desc'] = 'Hierarchia stanowisk pozwala na ustawienie w systemie stanowiska uczącego się, który pozwala na automatyczne przypisywanie nauki i kompetencji, a także filtrowania raportu.';
$string['setting_core_enableprograms'] = 'Programy';
$string['setting_core_enableprograms_desc'] = 'Programy pozwalają na udział w kursach w sekwencji, egzekwowanie warunków wstępnych i umożliwienie uczącym się na automatyczne przypisanie na podstawie istniejących informacji, takich jak stanowiska, organizacja lub audytorium.';
$string['setting_core_enablereportcaching'] = 'Buforowanie raportu';
$string['setting_core_enablereportcaching_desc'] = 'Opis buforowania raportu';
$string['setting_core_enabletotaradashboard'] = 'Kokpity';
$string['setting_core_enabletotaradashboard_desc'] = 'Kokpity umożliwiają administratorom zaprojektować wiele opcji interfejsu dla użytkownika po zalogowaniu się do Totara. Umożliwia to wyświetlanie funkcji i raportów  odpowiednim użytkownikom.';
$string['setting_core_enhancedcatalog'] = 'Rozszerzony katalog kursów';
$string['setting_core_enhancedcatalog_desc'] = 'Rozszerzony katalog kursów pozwala administratorom decydować, które informacje i filtry są wyświetlane uczącym się, którzy mogą wyszukiwać i filtrować poszczególne kursy, programy i certyfikacje.';
$string['setting_core_feature_audiencemanagement'] = 'Zarządzanie audytorium';
$string['setting_core_feature_audiencemanagement_desc'] = 'Zarządzanie audytorium pozwala na tworzenie zestawu ról by dynamicznie przydzielać grupy uczących się użytkowników, przedzielać role,  ustawiać widoczność kursu, określać dostęp do kokpitu oraz wybór menu.';
$string['setting_core_feature_facetoface'] = 'Aktywności Face to Face';
$string['setting_core_feature_facetoface_desc'] = 'Aktywność Face-to-face umożliwia śledzenie sesji prowadzonych przez instruktora, co pozwala uczniom wybrać sesję i zarejestrować oraz otrzymać automatyczne powiadomienia i wyświetlać nadchodzące oraz przeszłe rezerwacje w ich kalendarzu. Trenerzy mogą rejestrować uczących się, wyświetlać/drukować listę rejestracji i śledzić frekwencję sesji.';
$string['settinglocked'] = 'To ustawienie zostało zablokowane';
$string['unavailable'] = 'Niedostępny';
$string['unknown'] = 'Nieznany';
