<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'pl', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Osiągnięte';
$string['addassignedcompetencies'] = 'Przypisz kompetencje';
$string['addassignedcompetencytemplates'] = 'Przypisz szablony kompetencji';
$string['addassignedgoals'] = 'Przypisz cele';
$string['addassignedgoaltemplates'] = 'Przypisywanie szablonów celu';
$string['addaudience'] = 'Dodaj udytorium';
$string['addcohorts'] = 'Dodaj audytorium';
$string['addcompanygoaltype'] = 'Dodaj nowy firmowy typ celu';
$string['addcompetency'] = 'Dodaj kompetencję';
$string['addcourseevidencetocompetencies'] = 'Dodaj dokumentację kursu do kompetencji';
$string['addcourseevidencetocompetency'] = 'Dodaj dokumentację kursu do kompetencji';
$string['addcourseevidencetogoal'] = 'Dodaj dokumentację kursu do celu';
$string['addcourseevidencetogoals'] = 'Dodaj dokumentację kursu do celów';
$string['adddepthlevel'] = 'Dodaj nowy poziom głębokości';
$string['addedcompetency'] = 'Dodano kompetencję "{$a}"';
$string['addedgoal'] = 'Cel "{$a}" został dodany';
$string['addedorganisation'] = 'Dodano organizację "{$a}"';
$string['addedposition'] = 'Dodano funkcję "{$a}"';
$string['addgoal'] = 'Dodaj cel';
$string['addgoalcompany'] = 'Dodaj cele przedsiębiorstwa';
$string['addgoalpersonal'] = 'Dodaj indywidualne cele';
$string['addgoals'] = 'Dodaj cel(e)';
$string['additionaloptions'] = 'Opcje dodatkowe';
$string['addmultiplenewcompetency'] = 'Dodaj wiele kompetencji';
$string['addmultiplenewgoal'] = 'Dodaj wiele celów';
$string['addmultipleneworganisation'] = 'Dodaj wiele organizacji';
$string['addmultiplenewposition'] = 'Dodaj wiele funkcji';
$string['addnewcompetency'] = 'Dodaj nowe kompetencje';
$string['addnewgoal'] = 'Dodaj nowy cel';
$string['addneworganisation'] = 'Dodaj nową organizację';
$string['addnewposition'] = 'Dodaj nowe funkcję';
$string['addnewscalevalue'] = 'Dodaj nową wartość skali';
$string['addnewtemplate'] = 'Dodaj nowy szablon kompetencji';
$string['addorganisation'] = 'Dodaj Organizację';
$string['addorganisations'] = 'Dodaj organizację(e)';
$string['addpersonalgoaltype'] = 'Dodaj nowy osobisty typ celu';
$string['addposition'] = 'Dodaj fukcję';
$string['addpositions'] = 'Dodaj funkcje';
$string['addtype'] = 'Dodaj nowy typ';
$string['aggregationmethod'] = 'Metoda agregacji';
$string['aggregationmethod1'] = 'Wszystko';
$string['aggregationmethod2'] = 'Dowolny';
$string['aggregationmethod3'] = 'Wyłączone';
$string['aggregationmethod4'] = 'Jednostka';
$string['aggregationmethod5'] = 'Ułamek';
$string['aggregationmethod6'] = 'Suma ważona';
$string['aggregationmethod7'] = 'Średnia ważona';
$string['aggregationmethodview'] = 'Metoda agregacji {$a}';
$string['allcompetencyscales'] = 'Wszystkie skale kompetencji';
$string['allframeworks'] = 'Wszystkie struktury';
$string['allgoalscales'] = 'Wszystkie skale celu';
$string['alltypes'] = 'Wszystkie typy';
$string['andchildren'] = '(i podrzędne)';
$string['appraiser'] = 'Oceniający';
$string['assign'] = 'Przypisz';
$string['assigncohort'] = 'Audytorium';
$string['assigncompetencies'] = 'Przypisz kompetencje';
$string['assigncompetency'] = 'Przypisz kompetencje';
$string['assigncompetencytemplate'] = 'Przypisz szablon kompetencji';
$string['assigncompetencytemplates'] = 'Przypisz szablony kompetencji';
$string['assigncoursecompletion'] = 'Przypisz ukończenie kursu';
$string['assigncoursecompletions'] = 'Przypisz ukończenia kursów';
$string['assigncoursecompletiontocompetencies'] = 'Przypisz ukończenie kursu do kompetencji';
$string['assigncoursecompletiontocompetency'] = 'Przypisz ukończenie kursu do kompetencji';
$string['assigncoursecompletiontogoal'] = 'Przypisz ukończenie kursu do celu';
$string['assigncoursecompletiontogoals'] = 'Przypisz ukończenie kursu do celów';
$string['assignedcompetencies'] = 'Przypisane kompetencje';
$string['assignedcompetenciesandtemplates'] = 'Przypisane kompetencje i szablony kompetencji';
$string['assignedcompetencytemplates'] = 'Przypisane szablony kompetencji';
$string['assignedgoals'] = 'Przypisane cele';
$string['assignedgoalsandtemplates'] = 'Przypisane cele i szablony celów';
$string['assignedgoaltemplates'] = 'Przypisane szablony celu';
$string['assignedonly'] = 'Przypisane, ale nieużywane';
$string['assigngoal'] = 'Przypisz cel';
$string['assigngoals'] = 'Przypisz cele';
$string['assigngoaltemplate'] = 'Przypisz szablony celu';
$string['assigngoaltemplates'] = 'Przypisz szablony celu';
$string['assigngroup'] = 'Przypisz grupy użytkowników';
$string['assignnewcompetency'] = 'Przypisz nowe kompetencje';
$string['assignnewevidenceitem'] = 'Przypisz nowy element dokumentacji';
$string['assignnewgoal'] = 'Przypisz nowy cel';
$string['assignorganisation'] = 'Organizacja';
$string['assignposition'] = 'Funkcja';
$string['assignrelatedcompetencies'] = 'Przypisz powiązane kompetencje';
$string['assignrelatedgoals'] = 'Przypisz powiązane cele';
$string['availablex'] = 'Dostępne {$a}';
$string['bulkactions'] = 'Czynności masowe';
$string['bulkaddfailed'] = 'Wystąpił problem podczas dodawania tych elementów do hierarchii';
$string['bulkadditemnames'] = 'Masowe dodawanie pozycji';
$string['bulkadditemnames_help'] = 'Podaj listę nazw (jedną na linię), aby utworzyć kilka pozycji jednocześnie. Możesz używać spacji przed pozycjami nazw aby wskazać relację nadrzędności-podrzędności - co 2 spacje zawracające nazwy wskazujące jeden poziom w hierarchii.

Musisz upewnić się, że struktura którą stworzyłeś jest ważna, co oznacza, że każdy element musi być na najwyższym poziomie (bez wcięcia) lub być poniżej istniejącego elementu na poziomie powyżej. Przykład: nie można utworzyć na poziomie 3 pozycji, chyba że istnieje już poziom 2  powyżej niego.

*Uwaga*: To masowe dodawanie funkcjonalności jest dostępne do użycia, jeśli chcesz tworzyć proste elementy, na tej samej podstawie, tego samego typu i bez dodatkowych informacji, takich jak numery identyfikacyjne i krótkie nazwy.

Jeśli chcesz mieć większą kontrolę nad określaniem wartości takich jak krótkie nazwy lub identyfikator, ustaw poszczególne typy elementów, itd., należy użyć narzędzia importu HR.';
$string['bulkaddnoitems'] = 'Nie znaleziono pozycji';
$string['bulkaddparenterror'] = 'Nie można zlokalizować nadrzędnego do pozycji\' {$a}\'. Proszę sprawdzić liczbę spacji przed nazwami swoimi pozycji i upewnić się że struktura jest poprawna - kliknij ikonę pomocy, aby wyświetlić więcej szczegółów na temat formatu.';
$string['bulkaddsuccess'] = '{$a} pozycji zostało pomyślnie dodanych do hierarchii';
$string['bulkdeletecompetency'] = 'Masowe usuwanie kompetencji';
$string['bulkdeletegoal'] = 'Masowe usuwanie celów';
$string['bulkdeleteorganisation'] = 'Masowe usuwanie organizacji';
$string['bulkdeleteposition'] = 'Masowe usuwanie funkcji';
$string['bulkmovecompetency'] = 'Masowe przenoszenie kompetencji';
$string['bulkmovegoal'] = 'Masowe przesuwanie celów';
$string['bulkmoveorganisation'] = 'Masowe przenoszenie organizacji';
$string['bulkmoveposition'] = 'Masowe przenoszenie funkcji';
$string['bulktypechanges'] = 'Masowa ponowna klasyfikacja';
$string['bulktypechangesdesc'] = 'Ponowna klasyfikacja wszystkich pozycji z typu:';
$string['cancelwithoutassigning'] = 'Anuluj bez przypisywania';
$string['cannotupdatedisplaysettings'] = 'Nie można aktualizować ustawień wyświetlacza';
$string['changeto'] = 'Zmień na';
$string['changetype'] = 'Zmień typ';
$string['child'] = 'podrzędny';
$string['children'] = 'podrzędne';
$string['choosecohort'] = 'Wybierz audytorium';
$string['chooseevidencetype'] = 'Wybierz typ dokumentacji';
$string['choosemanager'] = 'Wybierz kierownika';
$string['chooseorganisation'] = 'Wybierz organizację';
$string['chooseposition'] = 'Wybierz funkcję';
$string['choosewhattodowithdata'] = 'Istniejące dane niestandardowych pól mogą zostać usunięte lub przeniesione do innych pól niestandardowych. Przeniesione dane nie zostały sprawdzone, może być konieczne sprawdzenie i ręczne naprawienie problematycznych elementów.

Wybierz, co chcesz zrobić z danymi niestandardowych pól:';
$string['clearsearch'] = 'Wyczyść wyszukiwanie';
$string['clearselection'] = 'Wyczyść wybór';
$string['clickfornonjsform'] = 'Kliknij tutaj, aby uzyskać wersję formularza bez skryptów javascript';
$string['clicktoassign'] = 'Kliknij przycisk przypisania, aby wybrać kompetencję.';
$string['clicktoassigngoal'] = 'Kliknij przycisk przypisania, aby wybrać cel.';
$string['clicktoassigntemplate'] = 'Kliknij przycisk przypisania, aby wybrać szablon kompetencji.';
$string['clicktoviewchildren'] = 'Kliknij nazwę kompetencji, aby wyświetlić kompetencje podrzędne (o ile występują).';
$string['clicktoviewchildrengoal'] = 'Kliknij nazwę celu, by zobaczyć cele podrzędne (jeśli istnieją)';
$string['cohortmembercount'] = 'Liczba uczących się';
$string['cohortname'] = 'Nazwa audytorium';
$string['cohortnotfound'] = 'Kohorta nie istnieje';
$string['cohortnotselected'] = 'Nie wybrano audytorium';
$string['cohorttypedynamic'] = 'Dynamiczny';
$string['cohorttypeset'] = 'Zestaw';
$string['companygoal'] = 'Cele przedsiebiorstwa';
$string['companygoaldetails'] = 'Zobacz strukturę celów';
$string['companygoals'] = 'Cele przedsiębiorstwa';
$string['competencies'] = 'Kompetencje';
$string['competenciesdisabled'] = 'Kompetencje nie są włączone na tej stronie';
$string['competenciesusedincourse'] = 'Kompetencje użyte w kursie';
$string['competency'] = 'Kompetencja';
$string['competencyaddedframework'] = 'Dodano strukturę kompetencji "{$a}"';
$string['competencyaddnew'] = 'Dodaj nową kompetencję';
$string['competencyaddnewframework'] = 'Dodaj nową strukturę kompetencji';
$string['competencyaggregationmethod'] = 'Metoda agregacji';
$string['competencyaggregationmethod_help'] = 'Metoda agregacji określa sposób obliczania przez system osiągnięć kompetencyjnych.
Jeśłi metoda agregacji zostanie ustawiona na Wszystko, trzeba będzie osiągnąć wszystkie kompetencje podrzędne, aby kompetencję nadrzędną można było zadeklarować jako osiągniętą.
Jeśli metoda agregacji zostanie ustawiona na Dowolna, trzeba będzie uzyskać tylko jedną spośród kompetencji podrzędnych, aby pomyślnie osiągnąć kompetencję nadrzędną.
Jeśli metoda agregacji zostanie ustawiona na Wyłączona, automatyczne osiągnięcia zostaną wyłączone dla tej kompetencji. (Można ją nadal będzie oznaczyć ręcznie jako osiągniętą.)';
$string['competencyassigndeletecheck'] = 'Czy na pewno chcesz usunąć to przypisanie kompetencji?';
$string['competencybacktoallframeworks'] = 'Powrót do wszystkich struktur kompetencji';
$string['competencycreatetype'] = 'Został utworzony typ kompetencji "{$a}"';
$string['competencycustomfields'] = 'Pola niestandardowe';
$string['competencydeletecheck'] = 'Czy na pewno chcesz całkowicie usunąć tę kompetencję, wszystkie jej kompetencje podrzędne i zawarte w nich dane?';
$string['competencydeletecheck11'] = 'Czy na pewno chcesz usunąć kompetencję "{$a}"?
<br /><br />
To usunie następujące dane:<br />
- Kompetencję "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Czy na pewno chcesz usunąć kompetencję "{$a->itemname}" i jej {$a->children_string}?
<br /><br />
Spowoduje to usunięcie następujących danych: <br />
- Kompetencji "{$a->itemname}" i jej {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Struktura kompetencji "{$a}" i jej dane zostały całkowicie usunięte.';
$string['competencydeletedtype'] = 'Typ kompetencji "{$a}" został całkowicie usunięty.';
$string['competencydeletemulticheckwithchildren'] = 'Czy na pewno chcesz usunąć {$a->num} competency/competencies i jej {$a->childcount} {$a->children_string}?
<br /><br />
Spowoduje to usunięcie następujących danych: <br />
- {$a->num} competency/competencies i jej  {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Pola niestandardowe głębokości kompetencji';
$string['competencydepthlevelview'] = 'Widok poziomu głębokości kompetencji';
$string['competencydescription'] = 'Opis';
$string['competencydescription_help'] = 'Pole tekstowe do podania większej ilości szczegółów o danej kompetencji. te dane są wyświetlane podczas przeglądania listy hierarchii i strony danej kompetencji.';
$string['competencydetails'] = 'Szczegóły kompetencji';
$string['competencyeditframework'] = 'Edytuj strukturę kompetencji';
$string['competencyerror:createtype'] = 'Błąd podczas tworzenia typu kompetencji "{$a}"';
$string['competencyerror:deletedframework'] = 'Błąd podczas usuwania strukturę kompetencji "{$a}" i jej danych.';
$string['competencyerror:deletedtype'] = 'Błąd podczas usuwania typu kompetencji "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Brak kompetencji w tej strukturze';
$string['competencyerror:updatetype'] = 'Błąd aktualizacji typu kompetencji "{$a}"';
$string['competencyevidence'] = 'Dokumentacja kompetencji';
$string['competencyevidenceassessmenttype'] = 'Typ oceny';
$string['competencyevidenceassessmenttype_help'] = 'Pole typu oceny jest polem tekstowym przeznaczonym na wszelkie dodatkowe informacje dotyczące oceny tej kompetencji. Treść może być różna a pole jest opcjonalne.';
$string['competencyevidenceassessor'] = 'Dokumentacja oceniającego';
$string['competencyevidenceassessor_help'] = 'Można wybrać oceniającego, który jest użytkownikiem oceniającym, czy bieżący użytkownik jest biegły w danej kompetencji. Pole Oceniający jest opcjonalne, więc można zostawić w menu rozwijanym opcję Wybierz oceniającego..., jeśli nie chcesz przypisać oceniającego.
Na liście rozwijanej znajdują się wszyscy użytkownicy systeu TotaraLMS, którzy mają rolę oceniającego. Jeśli użytkownika, którego chcesz dodać, nie ma na liście lub nie są wyświetlane żadne opcje, należy poprosić administratora o dodanie tego użytkownika do roli oceniającego.';
$string['competencyevidenceassessorname'] = 'Nazwisko oceniającego dokumentację kompetencji';
$string['competencyevidenceassessorname_help'] = 'Pole Nazwa oceniającego odwoluje się do nazwy organizacji, która dokonała oceny użytkownika dla tej kompetencji. Jest to pole opcjonalne, więc może pozostać puste.';
$string['competencyevidencecompetency'] = 'Dokumentacja Kompetencji';
$string['competencyevidencecompetency_help'] = 'Kompetencja, która ma zostać przypisana użytkownikowi. Jeśli edytujesz istniejący element dowodu kompetencji, nie można tego zmienić. Możesz jednak utworzyć nowy element dowodu kompetencji (o ile masz do tego uprawnienia), odwiedzając stronę Moje rekordy danego użytkownika i klikając przycisk Dodaj dowód kompetencji.
Podczas tworzenia nowego elementu dowodu kompetencji można wybrać między dodaniem dowodu dla istniejącej kompetencji i utworzeniem nowej kompetencji. Jeśli wybierzesz opcję Wybierz kompetencję, okno podręczne umożliwi wybranie spośród istniejących kompetencji. Jeśli wybierzesz opcję Utwórz nową kompetencję, zostanie wyświetlony formularz, gdzie można wybrać platformę i zdefiniować nową kompetencję.
Należy zauważyć, że nie można utworzyć dwóch elementów dowodu kompetencji odwołujących się do tego samego użytkownika i kompetencji. Jeśli spróbujesz to zrobić, otrzymasz łącze do edycji oryginalnego rekordu lub wybrania innej kompetencji.';
$string['competencyevidencecount'] = 'Powiązane kursy';
$string['competencyevidenceorganisation'] = 'Dokumentacja organizacji';
$string['competencyevidenceorganisation_help'] = 'Ta opcja rejestruje organizację, do której należał użytkownik w chwili ukończenia elementu dowodu kompetencji. W większości przypadków będzie to to samo, co bieżąca organizacja użytkownika. Ponieważ użytkownicy zmieniają z czasem organizacje, umożliwia to rejestrację tego, gdzie byli w chwili ukończenia. Jest to pole opcjonalne.';
$string['competencyevidenceposition'] = 'Dokumentacja funkcji';
$string['competencyevidenceposition_help'] = 'Ta opcja rejestruje funkcję, na której był użytkownik w chwili ukończenia kompetencji. W większości przypadków będzie to to samo, co bieżąca rola użytkownika. Ponieważ użytkownicy z czasem zmieniają role, umożliwia to zapamiętanie roli, jaką mieli w chwili ukończenia. Jest to pole opcjonalne.';
$string['competencyevidenceproficiency_help'] = 'To pole rejestruje, czy użytkownik jest uważany za biegłego w przypisanej kompetencji, czy też nie. Opcje wyświetlane na liście rozwijanej zależą od skali kompetencji przypisanej do wybranej kompetencji, więc przed modyfikacją pola musi zostać wybrana kompetencja. Biegłość należy ustawić w celu dodania lub aktualizacji rekordu dowodu kompetencji.';
$string['competencyevidenceuser'] = 'Dokumentacja kompetencji użytkownika';
$string['competencyevidenceuser_help'] = 'Użytkownik, do którego ten element dowodu kompetencji został przypisany. Nie można ponownie przypisać elementu dowodu kompetencji innemu użytkownikowi. Jeśli masz wystarczające uprawnienia, możesz utworzyć nowy element dowodu kompetencji dla użytkownika, klikając przycisk na stronie Moje rekordy użytkownika. Możesz również zmodyfikować dowód dla tego użytkownika, wyszukując rekord w raporcie i klikając ikonę edycji.';
$string['competencyfeatureplural'] = 'Kompetencje';
$string['competencyframework'] = 'Platforma kompetencji';
$string['competencyframeworkdescription'] = 'Opis';
$string['competencyframeworkdescription_help'] = 'Opis platformy jest polem tekstowym do przechowywania dodatkowych informacji o platformie. Jest on wyświetlany na stronie zarządzania kompetencjami nad tabelą kompetencji.';
$string['competencyframeworkfullname'] = 'Pełna nazwa';
$string['competencyframeworkfullname_help'] = 'Pełna nazwa platformy to kompletny tytuł platformy.';
$string['competencyframeworkgeneral'] = 'Platforma kompetencji';
$string['competencyframeworkgeneral_help'] = '**Struktura kompetencji** są konfigurowana w celu przechowywania umiejętności, wiedzy i kompetencji behawioralnych, które mają zostać osiągnięte przez personel.
Kompetencje mogą być zgrupowane w ramach różnych rodzajów struktur. Na przykład jedna platforma może przechowywać krajowe przemysłowe standardy kompetencji (uzyskane od organu przemysłowego), zaś inna struktura może przechowywać konkretne kompetencje skonfigurowane w danej firmie.
Przed skonfigurowaniem struktury kompetencji musi zostać skonfigurowana **skala kompetencji**.';
$string['competencyframework_help'] = 'Kompetencje są grupowane lub kategoryzowane i zapisywane na w \'Strukturze kompetencji\'. Po skonfigurowaniu struktury kompetencji można skonfigurować kompetencje.';
$string['competencyframeworkidnumber'] = 'Numer identyfikacyjny';
$string['competencyframeworkidnumber_help'] = 'Numer ID struktury to unikalny numer, którego można użyć do reprezentowania struktury.';
$string['competencyframeworkmanage'] = 'Zarządzanie strukturami';
$string['competencyframeworks'] = 'Struktura kompetencji';
$string['competencyframeworkscale'] = 'Skala struktury kompetencji';
$string['competencyframeworkscale_help'] = 'Skale kompetencji umożliwiają zdefiniowanie kryteriów, według których można mierzyć kompetencje. Na przykład skala może mieć trzy wartości : kompetentny, kompetentny pod nadzorem, niekompetentny.
Pierwszym krokiem jest użycie opcji Skale kompetencji do dodania nowej skali, a następnie do dodania wartości skali używanych do definiowania postępów uczestnika dla kompetencji. Można dodać tyle wartości. ile się chce. Należy pamiętać również o ustawieniach wartości Domyślny i Biegły.';
$string['competencyframeworks_help'] = '**Platformy kompetencji **są konfigurowane do przechowywania umiejętności, wiedzy i kompetencji behawioralnych, które ma osiągnąć personel.
Kompetencja można grupować w ramach różnych platform. Na przykład jedna platforma może przechowywać wszystkie krajowe przemysłowe standardy kompetencji (uzyskane od organu przemysłowego), zaś inna platforma może przechowywać konkretne kompetencje skonfigurowane w danej firmie.
Przed skonfigurowaniem platformy kompetencji musi zostać skonfigurowana **skala kompetencji**.';
$string['competencyframeworkshortname'] = 'Nazwa struktury kompetencji';
$string['competencyframeworkshortname_help'] = 'Skrócona nazwa struktury jest to szybkie odwołanie do pełnej nazwy platformy i może służyć do wyświetlania.';
$string['competencyframeworkview'] = 'Wyświetl strukturę';
$string['competencyfullname'] = 'Pełna nazwa kompetencji';
$string['competencyfullname_help'] = 'Pełna nazwa kompetencji to kompletny tytuł kompetencji.';
$string['competencyidnumber'] = 'Numer identyfikacyjny kompetencji';
$string['competencyidnumber_help'] = 'Numer ID kompetencji jest to unikalny numer służący do reprezentowania kompetencji.';
$string['competencymanage'] = 'Zarządzaj kompetencjami';
$string['competencymissingname'] = 'Brak nazwy kompetencji';
$string['competencymissingnameframework'] = 'Brak nazwy struktury kompetencji';
$string['competencymissingnametype'] = 'Brak nazwy typu kompetencji';
$string['competencymissingshortname'] = 'Brak skróconej nazwy kompetencji';
$string['competencynoframeworks'] = 'Nie zdefiniowano struktury kompetencji';
$string['competencynoframeworkssetup'] = 'W tej witrynie brak skonfigurowanych struktur kompetencji.';
$string['competencynotypes'] = 'Brak typów kompetencji';
$string['competencyparent'] = 'Nadrzędny';
$string['competencyparent_help'] = '**Kompetencja nadrzędna** umożliwia zarządzanie relacjami nadrzędny/podrzędny między kompetencjami.
Wybierz opcję **Kompetencja nadrzędna** z menu rozwijanego. Wybierz opcję **Najwyższy**, jeśli kompetencja ma się znajdować na najwyższym poziomie hierarchii.
Jeśli zmienisz kompetencję nadrzędną elementu, przesunie się on tak, aby znaleźć się pod swoim nowym obiektem nadrzędnym i wszystkie jego obiekty podrzędne zostaną przeniesione wraz z nim.
**Uwaga:** aby skonfigurować relację nadrzędny/podrzędny trzeba mieć przynajmniej jeden element na platformie. W przeciwnym razie ta opcja nie zostanie wyświetlona.';
$string['competencyplural'] = 'Kompetencje';
$string['competencyreturntoframework'] = 'Powrót do struktury kompetencji';
$string['competencyscale'] = 'Skala kompetencji';
$string['competencyscaleassign'] = 'Skala kompetencji';
$string['competencyscaleassign_help'] = 'Skala kompetencji definiuje kryteria służące do mierzenia kompetencji. Jest to nazwa skali, do której jest dodawana wartość.';
$string['competencyscaledefault'] = 'wartość domyślna';
$string['competencyscaledefault_help'] = '**Wartość domyślna** jest automatycznie przypisywana do użytkownika, gdy nie wykazał się on jeszcze biegłością wymaganą przez elementy dowodu określane dla kompetencji (ukońćzenie kursu/czynności lub uzyskanie oceny zaliczającej kurs/czynność).';
$string['competencyscaledescription'] = 'Opis';
$string['competencyscale_help'] = '**Skala** to nazwa skali kompetencji używanej na platformie kompetencji.
Skala kompetencji jest ustawiana na platformie kompetencji. Na każdej platformie można używać tylko jednej skali kompetencji.
Nową skalę kompetencji można skonfigurować w opcji Hierarchie/Kompetencje/Zarządzaj platformami w menu Administrowanie witryną.';
$string['competencyscaleinuse'] = 'Ta skala jest używana (tzn. użytkownicy mają kompetencje oznaczone wartościami z tej skali). W celu zachowania spójności danych wartości skali nie można tworzyć, zmieniać ich kolejności ani usuwać. Nadal można zmieniać nazwy wartości skali, ale może to zmylić innych użytkowników, gdy ich poziom zaawansowania zmieni się bez ostrzeżenia.';
$string['competencyscaleproficient'] = 'Wartość biegłości';
$string['competencyscaleproficient_help'] = 'Wartości biegłości zapewniają systemowi sposób śledzenia, czy użytkownik jest "kompetentny" w ramach konkretnej kompetencji. Służy to do pokazywania postępu w planach nauki i wyświetla tylko powiadomienia o przeterminowaniu dla niekompletnych kompetencji.
Użytkownik jest uważany za kompetentnego,jeśli w zestawie wartości skali jest zaznaczona wartość "biegły". Może istnieć wiele wartości skali ustawionych na biegłość, ale musi istnieć przynajmniej jedna wartość skali oznaczona jako biegłość. Wartość biegłości jest edytowana w ramach edycji wartości skali.
Najniższa wartości skali oznaczona jako biegłość jest automatycznie nadawana dowolnemu użytkownikowi, który wykazał się biegłością wymaganą przez elementy dowodu określane przez kompetencję (np. ukończenie kursu/czynności, uzyskanie oceny zaliczającej kurs/czynność).';
$string['competencyscales'] = 'Skale kompetencji';
$string['competencyscalescalename'] = 'Nazwa';
$string['competencyscalescalename_help'] = 'Nazwa skali kompetencji, która będzie używana przez platformy kompetencji.';
$string['competencyscalescalevalues'] = 'Wartości';
$string['competencyscalescalevalues_help'] = 'Wprowadź wartości skali kompetencji (po jednej w wierszu) w kolejności od najbardziej kompetentnych do najmniej kompetentnych. Na przykład:
* Kompetentny
* Kompetentny pod nadzorem
* Niekompetentny';
$string['competencyscalesgeneral'] = 'Skala kompetencji';
$string['competencyscalesgeneral_help'] = '**Skale kompetencji **umożliwiają zdefiniowanie kryteriów mierzenia kompetencji. Na przykład skala może mieć trzy wartości: kompetentny, kompetentny pod nadzorem i niekompetentny.
Skala kompetencji musi zostać skonfigurowana przed skonfigurowaniem platformy kompetencji lub dowolnych kompetencji.';
$string['competencyscalevaluedescription'] = 'Opis';
$string['competencyscalevaluedescription_help'] = 'Dłuższy opis wartości na skali kompetencji';
$string['competencyscalevalueidnumber'] = 'Numer identyfikacyjny wartości skali';
$string['competencyscalevalueidnumber_help'] = 'Numer ID skali to unikalny numer służący do reprezentowania wartości skali.';
$string['competencyscalevaluename'] = 'Nazwa wartości skali';
$string['competencyscalevaluename_help'] = '**Nazwa skali wartości** to nazwa dodawanej lub edytowanej wartości skali kompetencji.
Wartość skali służy do definiowania postępu uczestnika dla kompetencji. Można dodać tyle wartości skali, ile potrzeba.
**Uwaga: **należy pamiętać o ustawieniach wartości Domyślne i Biegły.';
$string['competencyscalevaluenumeric'] = 'Wartość numeryczna skali kompetencji';
$string['competencyscalevaluenumericalvalue'] = 'Wartość numeryczna wartości skali';
$string['competencyscalevaluenumericalvalue_help'] = 'Wartość numeryczna wartości skali to wartość numeryczna powiązana z wartością skali.
Wartość skali musi być w zakresie -99999,99999 do 99999,99999 z nie więcej niż 5 miejsc po przecinku.';
$string['competencyshortname'] = 'Skrócona nazwa kompetencji';
$string['competencyshortname_help'] = 'Nazwa skrócona kompetencji jest tonazwą szybkiego odwołania do kompetencji i może służyć do wyświetlania.';
$string['competencytemplatefullname_help'] = 'Pełna nazwa szablonu to kompletny tytuł konfigurowanego szablonu kompetencji.';
$string['competencytemplategeneral_help'] = '**Szablon kompetencji** to sposób grupowania kompetencji z jednej platformy kompetencji.
Podczas konfigurowania szkolenia, na przykład kursu wprowadzającego, można je powiązać z szablonem szkolenia o nazwie "kompetencje nowego pracownika" automatycznie zawierającym wiele kompetencji zamiast wielokrotnego wybierania kompetencji po jednej naraz.';
$string['competencytemplatemanage'] = 'Zarządzaj szablonami';
$string['competencytemplates'] = 'Szablony kompetencji';
$string['competencytemplateshortname_help'] = 'Skrócona nazwa szablonu to szybkie odwołanie do szablonu kompetencji używane do wyświetlania.';
$string['competencytype'] = 'Typ';
$string['competencytypecustomfields'] = 'Pola niestandardowe typu kompetencji';
$string['competencytypedescription'] = 'Opis Typu Kompetencji';
$string['competencytypedescription_help'] = 'Dłuższy opis tekstowy typu kompetencji';
$string['competencytype_help'] = 'Administratorzy mogą tworzyć i przypisywać typy kompetencji. Jeśli kompetencja ma przypisany typ, dziedziczy ona wszystkie pola niestandardowe przypisane do danego typu. Umożliwia to uporządkowanie metadanych związanych z posiadanymi kompetencjami i wyświetlanie tylko tych pól, które są wymagane dla każdego rodzaju kompetencji.';
$string['competencytypeidnumber'] = 'Numer ID typu kompetencji';
$string['competencytypes'] = 'typy kompetencji';
$string['competencytypeview'] = 'Widok typu kompetencji';
$string['competencyupdatedframework'] = 'Zaktualizowano strukturę kompetencji "{$a}"';
$string['competencyupdatetype'] = 'Zaktualizowano typ kompetencji "{$a}"';
$string['competent'] = 'Kompetentny/a';
$string['competentwithsupervision'] = 'Kompetentny/a pod nadzorem';
$string['configenablegoals'] = 'Ta opcja pozwoli Ci: Włączyć (wyświetlić)/Ukryć/Wyłączyć funkcjonalność celów dla użytkowników na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z celami będą dostępne.
* Jeżeli wybrana jest opcja Ukryj, wszystkie linki i zakładki powiązane z celami będą ukryte.
* Jeżeli wybrana jest opcja Wyłącz, cele znikną z każdego menu na stronie i nie będą dostępne.';
$string['configshowhierarchyshortnames'] = 'Przełącza wykorzystanie krótkich nazw jako dodatku do długich nazw w formularzu hierarchii. Po włączeniu tej opcji, hierarchie będą zawierać pole krótkiej nazwy w strukturze, elementach i typie formularza.';
$string['confirmmoveitems'] = 'Czy na pewno chcesz przenieść {$a->num} {$a->items} do "{$a->parentname}"?<br /><br />Wszystkie elementy podrzędne przenoszonych {$a->items} zostaną jednocześnie również przeniesione.';
$string['confirmpersonaldelete'] = 'Czy na pewno chcesz usunąć osobiste cele {$a->goalname} użytkownika {$a->username}.';
$string['confirmproceed'] = 'Czy na pewno chcesz kontynuować?';
$string['confirmtypechange'] = 'Ponownie sklasyfikuj pozycje i prześlij/usuń dane';
$string['couldnotdeletescalevalue'] = 'Wystąpił problem podczas usuwania tej wartości skali';
$string['createdon'] = 'Utworzono dnia';
$string['createnewcompetency'] = 'Utwórz nową kompetencję';
$string['createnewgoal'] = 'Utwórz nowy cel';
$string['currentlyselected'] = 'Aktualnie wybrane';
$string['currenttype'] = 'Bieżący typ';
$string['customfields'] = 'Pola niestandardowe';
$string['datainx'] = 'Dane w {$a}:';
$string['deletecheckdepth'] = 'Czy masz absolutną pewność, że chcesz całkowicie usunąć ten poziom głębokości?';
$string['deletecheckframework'] = 'Czy na pewno chcesz usunąć strukturę "{$a}"?';
$string['deletecheckscale'] = 'Czy masz absolutną pewność, że chcesz całkowicie usunąć tę skalę?';
$string['deletecheckscalevalue'] = 'Czy masz absolutną pewność, że chcesz usunąć tę wartość skali kompetencji?';
$string['deletechecktemplate'] = 'Czy masz absolutną pewność, że chcesz całkowicie usunąć ten szablon kompetencji?';
$string['deletechecktype'] = 'Czy masz absolutną pewność, że chcesz usunąć ten typ?';
$string['deletechecktypeassociated'] = 'Ten pyt miał {$a} przydzielone pozycje. Czy jesteś pewien(a), że chcesz usunąć ten typ?';
$string['deletecompetency'] = 'Usuń kompetencję';
$string['deletedataconfirmproceed'] = 'Ponieważ nowa klasa nie ma pól niestandardowych, spowoduje to usunięcie wszystkich danych powiązanych z następującymi polami niestandardowymi: {$a} Jeśli chcesz przenieść dane do nowego typu, utwórz odpowiednie pola niestandardowe w nowym typie przed ponowną klasyfikacją. Czy na pewno chcesz kontynuować?';
$string['deletedcompetency'] = 'Kompetencja {$a} i jej kompetencje podrzędne zostały całkowicie usunięte.';
$string['deletedcompetencyscale'] = 'Skala kompetencji "{$a}" została całkowicie usunięta.';
$string['deletedcompetencyscalevalue'] = 'Wartość skali kompetencji "{$a}" została usunięta.';
$string['deleteddepth'] = 'Poziom głębokości {$a} został usunięty.';
$string['deletedepth'] = 'Usuń {$a}';
$string['deletedepthhaschildren'] = 'Poziomu głębokości nie można usunąć, ponieważ na tym poziomie głębokości istnieją elementy.';
$string['deletedepthnosuchdepth'] = 'Niepoprawny id poziomu głębokości. Ponów próbę.';
$string['deletedepthnotdeepest'] = 'Tego poziomu głębokości nie można usunąć, ponieważ na tej platformie istnieją pod nim poziomy głębokości.';
$string['deletedgoal'] = 'Cel {$a} i jego cele podrzędne zostały usunięte.';
$string['deletedgoalscale'] = 'Skala celów "{$a}" została usunięta.';
$string['deletedgoalscalevalue'] = 'Wartość skali celów "{$a}" została usunięta.';
$string['deletedorganisation'] = 'Organizacja "{$a}" i jej obiekty podrzędne zostały całkowicie usunięte';
$string['deletedpersonalgoal'] = 'Pomyślnie usunięto osobiste cele {a}';
$string['deletedposition'] = 'Funkcja {$a} i jej obiekty podrzędne zostały całkowicie usunięte';
$string['deletedtemplate'] = 'Szablon kompetencji {$a} i jego dane zostały całkowicie usunięte.';
$string['deletedtype'] = 'Typ "{$a}" został usunięty.';
$string['deleteframework'] = 'Usuń {$a}';
$string['deletegoal'] = 'Usuń cel';
$string['deleteincludexcustomfields'] = '- {$a} rekordy pól niestandardowych';
$string['deleteincludexevidence'] = '- {$a} pozycja/e dokumentacji';
$string['deleteincludexrelatedcompetencies'] = '- {$a} łącza do powiązanych kompetencji';
$string['deleteincludexrelatedgoals'] = '- {$a} link(i) do powiązanych celów';
$string['deleteincludexuserassignments'] = '- {$a} przypisania użytkownika';
$string['deleteincludexuserstatusrecords'] = '- {$a} rekordy stanu użytkownika';
$string['deleteorganisation'] = 'Usuń organizację';
$string['deleteposition'] = 'Usuń funkcję';
$string['deleteselectedx'] = 'Usuń wybrane {$a}';
$string['deletethisdata'] = 'Usuń te dane';
$string['deletetype'] = 'Usuń typ "{$a}"';
$string['deletetypenosuchtype'] = 'Niepoprawny id typu. Ponów próbę.';
$string['depth'] = 'Głębokość {$a}';
$string['depthlevel'] = 'Poziom głębokości';
$string['depthlevels'] = 'Poziomy głębokości';
$string['depths'] = 'Głębokości';
$string['description'] = 'Opis';
$string['descriptionview'] = 'Opis';
$string['displayoptions'] = 'Opcje wyświetlania';
$string['editcompetency'] = 'Edytuj kompetencję';
$string['editdepthlevel'] = 'Edytuj poziom głębokości';
$string['editgeneric'] = 'Edytuj {$a}';
$string['editgoal'] = 'Edytuj cel';
$string['editorganisation'] = 'Edytuj organizację';
$string['editpersonalgoal'] = 'Edytuj cele osobiste:';
$string['editposition'] = 'Edytuj funkcję';
$string['editscalevalue'] = 'Edytuj wartość skali';
$string['edittype'] = 'Edytuj typ';
$string['edittypelevel'] = 'Edytuj typ';
$string['enablecompetencies'] = 'Włącz kompetencje';
$string['enablecompetencies_desc'] = 'Ta opcja pozwoli ci:
Włączyć (pokazać) / Wyłączyć funkcję kompetencji na tej stronie.

* Jeżeli opcja Pokaż zostanie wybrana, wszystkie linki, menu, zakładki i opcje związane z kompetencjami będą dostępne.
* Jeśli zostanie wybrana opcja Wyłącz, kompetencje znikną z każdego menu na stronie i nie będzie dostępne.';
$string['enablegoals'] = 'Włącz cele';
$string['enablepositions'] = 'Włącz hierarchię funkcji';
$string['enablepositions_desc'] = 'Ta opcja pozwoli ci:
Włączyć (pokazać) / Wyłączyć funkcję stanowisk  na tej stronie.

* Jeżeli opcja Pokaż zostanie wybrana, wszystkie funkcje związane ze stanowiskami będą widoczne i dostępne.
* Jeśli zostanie wybrana opcja Wyłącz, funkcja stanowisk nie będą widoczne i niedostępne.';
$string['enternamesoneperline'] = 'Wprowadź nazwy {$a} (po jednej w wierszu)';
$string['entervaliddate'] = 'Podaj poprawną datę';
$string['error:addcompetency'] = 'Wystąpił problem podczas dodawania kompetencji "{$a}"';
$string['error:addgoal'] = 'Wystąpił problem podczas dodawania celu "{$a}"';
$string['error:addgoals'] = 'Nie masz uprawnień by dodać cele';
$string['error:addorganisation'] = 'Wystąpił problem podczas dodawania organizacji "{$a}"';
$string['error:addposition'] = 'Wystąpił problem podczas dodawania funkcji "{$a}"';
$string['error:alreadyassigned'] = 'Dane już zostały przypisane do tego pola.';
$string['error:appraiserdeleted'] = 'Oceniający "{$a->username}" został usunięty z systemu, należy wybrać innego oceniającego.';
$string['error:badsortorder'] = 'Nie można przenieść tego {$a} z powodu problemu z sortowaniem.';
$string['error:cannotconvertfieldfromxtoy'] = 'Pól "{$a->from}" nie można przekształcić w pola "{$a->to}".';
$string['error:cannotmoveparentintochild'] = '"{$a->item}" nie można przenieść do włąsnego obiektu podrzędnego "{$a->newparent}"';
$string['error:checkvariable'] = 'Zmienna sprawdzania była niepoprawna – ponów próbę';
$string['error:compevidencealreadyexists'] = 'Ten użytkownik już udowodnił wybraną kompetencje. Możesz <a href=\'edit.php?id={$a}\'>edytować istniejącą kompetencję</a> lub dodać inną.';
$string['error:couldnotdeletescale'] = 'Wystąpił problem podczas usuwania skali kompetencji "{$a}"';
$string['error:couldnotmoveitem'] = 'Nie można przenieść tego {$a}. Wystąpił błąd aktualizacji bazy danych.';
$string['error:couldnotmoveitemnopeer'] = 'Nie można przenieść tego {$a}, ponieważ brak sąsiedniej pozycji na tym samym poziomie głębokości do wymiany.';
$string['error:couldnotreclassifybulk'] = 'Wystąpił problem podczas ponownej klasyfikacji pozycji od "{$a->from}" do "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Wystąpił problem podczas ponownej klasyfikacji tej pozycji od "{$a->from}" do "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nie można zaktualizować hierarchii z powodu złych danych ({$a})';
$string['error:createpersonalgoal'] = 'Nie masz uprawnień by stworzyć indywidualne cele dla tego użytkownika';
$string['error:dateformat'] = 'Podaj datę w formacie dd/mm/rrrr.';
$string['error:deletedepthcheckvariable'] = 'Zmienna sprawdzenia była niepoprawna – ponów próbę';
$string['error:deletegoalassignment'] = 'Nie masz uprawnień do usunięcia tego zadania';
$string['error:deletepersonalgoal'] = 'Nie udało się usunąć celów osobistych {$a}';
$string['error:deletetypecheckvariable'] = 'Zmienna sprawdzenia była niepoprawna – ponów próbę';
$string['error:deleteusergoals'] = 'Nie masz uprawnień do usunięcia tego celu';
$string['error:deletingindiviualassignments'] = 'Błąd: Nie można usunąć zadań użytkownika';
$string['error:dialognolinkedcourseitems'] = 'Na tej platformie brak kompetencji z połączonymi kursami przypisanymi do nich';
$string['error:editgoals'] = 'Nie masz uprawnień do edycji tego celu';
$string['error:evidencealreadyexists'] = 'Nie można utworzyć nowych dowodów kompetencji, ponieważ istnieje już rekord dla tego użytkownika i kompetencji.';
$string['error:failedbulkmove'] = 'Wystąił problem podczas przenoszenia tych pozycji';
$string['error:findgoals'] = 'Nie masz uprawnień, aby znaleźć cel(e)';
$string['error:goalnotfound'] = 'Nie można znaleźć celu';
$string['error:hierarchyprefixnotfound'] = 'Nie znaleziono przedrostka hierarchii {$a}';
$string['error:hierarchytypenotfound'] = 'Nie znaleziono typu hierarchii {$a}';
$string['error:includechildrencohort'] = 'nie może obejmować dzieci bez pozycji w hierarchii, Audytorium';
$string['error:invaliddateformat'] = 'Nieprawidłowy format daty, należy wpisać datę wykorzystując {$}';
$string['error:invaliddatepast'] = 'Nieprawidłowa data, data docelowa musi być w przyszłości';
$string['error:invaliditemid'] = 'Niepoprawny id pozycji';
$string['error:invalidparentformove'] = 'Lokalizacja, gdzie są przesuwane pozycje, nie istnieje.';
$string['error:nodeletecompetencyscaleassigned'] = 'Nie można usunąć tej skali kompetencji, ponieważ została już ona przypisana do jednej lub więcej platform.';
$string['error:nodeletecompetencyscaleinuse'] = 'Nie można usunąć tej skali kompetencji, ponieważ jest ona w użyciu.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Nie można usunąć tej wartości skali, ponieważ jest to wartość domyślna.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Nie można usunąć wartości skali, ponieważ jest to jedyna wartość biegłości na tej skali. Przed usunięciem zaznacz inną wartość jako wartość biegłości.';
$string['error:nodeletegoalscaleassigned'] = 'Nie możesz usunąć skali celów ponieważ jest przypisana do do jednej lub kilku struktur';
$string['error:nodeletegoalscaleinuse'] = 'Nie możesz usunąć skali celów ponieważ jest w użyciu';
$string['error:nodeletegoalscalevaluedefault'] = 'Nie możesz usunąć wartości skali ponieważ jest ona domyślna';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Nie możesz usunąć tej wartości skali, ponieważ jest to jedyna wartość \'uważaną za kompletną\' na tej skali. Zaznacz inną wartość jako uważaną za kompletną przed usunięciem.';
$string['error:nodeletescaleinuse'] = 'Nie można usunąć używanej skali. Aby usunąć tę skalę, nie może być ona przypisana do żadnej platformy.';
$string['error:nodeletescalevalueinuse'] = 'Nie można usunąć wartości skali z używanej skali. Aby usunąć tę wartość skali, skala nie może być przypisana do żadnej platformy.';
$string['error:noframeworksfound'] = 'Nie znaleziono struktury {$a} z jednym lub więcej poziomami głębokości.';
$string['error:noitemsselected'] = 'Nie wybrano pozycji';
$string['error:nonedeleted'] = 'Żaden wybrany element {$a} nie może zostać usunięty';
$string['error:nonefoundbulk'] = 'Nie ma elementów tego typu do konwersji';
$string['error:nonefounditem'] = 'Pozycja raczej nie należy do określonego typu';
$string['error:noposenabled'] = 'Brak aktywnych typów funkcji';
$string['error:noreorderscaleinuse'] = 'Nie można zmienić kolejności używanej skali. Aby zmienić kolejność, nie może być ona przypisana do żadnej struktury.';
$string['error:norestorefiles'] = 'Nie znaleziono plików do odtworzenia . {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Zawsze przynajmniej jedna wartość skali musi być oznaczona jako biegłość. Przed usunięciem zaznaczenia tej wartości ustaw inną wartość skali jako biegłość.';
$string['error:positionnotset'] = 'Dla tego użytkownika nie ustawiono funkcji';
$string['error:positionsdisabled'] = 'Hierarchie funkcji są wyłączone na tej stronie';
$string['error:postypenotenabled'] = 'Typy funkcji są nieaktywne';
$string['error:restoreerror'] = 'Wystąpił błąd podczas procesu odtwarzania: {$a}';
$string['error:scaledetails'] = 'Błąd podczas pobierania szczegółów skali.';
$string['error:somedeleted'] = 'Można usunąć tylko {$a->actually_deleted} spośród możliwych {$a->marked_for_deletion} {$a->items}';
$string['error:tempmanagerdeleted'] = 'Tymczasowy menedżer "{$a->username}" został usunięty z systemu, należy wybrać innego tymczasowego menedżera.';
$string['error:typenotfound'] = 'Nie można znaleźć typu {$a}';
$string['error:unknownaction'] = 'Nieznana czynność';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['error:updatecompetency'] = 'Wystąpił problem podczas aktualizacji kompetencji "{$a}"';
$string['error:updategoal'] = 'Wystąpił problem podczas aktualizacji celu "{$a}"';
$string['error:updateorganisation'] = 'Wystąpił problem podczas aktualizacji organizacji "{$a}"';
$string['error:updateposition'] = 'Wystąpił problem podczas aktualizacji funkcji "{$a}"';
$string['error:updatescalevalue'] = 'Nie masz uprawnień do aktualizacji skali dla tego zadania';
$string['error:updatingscalevalue'] = 'Błąd: nie można zaktualizować wartości skali';
$string['error:userownappraiser'] = 'Użytkownik nie może być przypisany jako osoba oceniająca sama siebie';
$string['error:viewusergoals'] = 'Nie masz uprawnień by zobaczyć cele tego użytkownika';
$string['eventexportedframework'] = 'Eksportuj struktury hierarchii';
$string['eventpositionupdated'] = 'Zaktualizowano funkcję użytkownika';
$string['eventpositionviewed'] = 'Wyświetlono funkcje użytkownika';
$string['eventviewedframework'] = 'Wyświetlono listę struktury hierarchii';
$string['eventviewedtype'] = 'Wyświetlono listę typy hierarchii';
$string['evidence'] = 'Dokumentacja';
$string['evidenceactivitycompletion'] = 'ukończenie czynności';
$string['evidencecoursecompletion'] = 'ukończenie kursu';
$string['evidencecoursegrade'] = 'ocena z kursu';
$string['evidenceitemremovecheck'] = 'Czy masz absolutną pewność, że chcesz usunąć ten element dokumentacji z "{$a}"?';
$string['evidenceitems'] = 'Powiązane kursy';
$string['export'] = 'Eksport';
$string['exportas'] = 'Eksportuj jako';
$string['exportcsv'] = 'Format CSV';
$string['exportexcel'] = 'Format Excel';
$string['exportformat'] = 'Format eksportu';
$string['exportods'] = 'Format ODS';
$string['exporttext'] = 'Format tekstowy';
$string['exportxls'] = 'Format Excel';
$string['filterframework'] = 'Filtruj wg struktury:';
$string['findgoals'] = 'Znajdź cel(e)';
$string['finishdate'] = 'Data zakończenia';
$string['finishdate_help'] = 'Kliknij ikonę kalendarza, aby wybrać datę, gdy użytkownik skończył pracę na tej funkcji.';
$string['formrequiresjs'] = 'Ta formatka wymaga włączonego Javascriptu.';
$string['frameworkdoesntexist'] = 'Struktura {$a} nie istnieje';
$string['fullnamedepth'] = 'Pełna nazwa poziomu głębokości';
$string['fullnameframework'] = 'Pełna nazwa';
$string['fullnametemplate'] = 'Pełna nazwa szablonu';
$string['fullnametype'] = 'Pełna nazwa typu';
$string['fullnametype_help'] = 'Pełna nazwa typu';
$string['fullnameview'] = 'Pełna nazwa';
$string['globalsettings'] = 'Ustawienia globalne';
$string['goal'] = 'Cel';
$string['goaladdedframework'] = 'Dodano strukturę celu "{$a}"';
$string['goaladdnew'] = 'Dodaj nowy cel';
$string['goaladdnewframework'] = 'Dodaj nową strukturę celu';
$string['goalaggregationmethod'] = 'Metoda agregacji';
$string['goalaggregationmethod_help'] = 'Metoda agregacji określa w jaki sposób system będzie obliczał osiągnięcie celu.

Jeśli metoda agregacji jest ustawiona na "Wszystkie" to wszystkie cele podrzędne będą musiały zostać zrealizowane, aby uznać główny cel za osiągnięty.

Jeśli metoda agregacji jest ustawiona na "Dowolny" wtedy tylko jeden cel podrzędny musi być zrealizowany, aby uznać główny cel za osiągnięty.

Jeśli metoda agregacji jest ustawiona na "Wyłączone" wtedy nastąpi automatyczne wyłączenie tego celu. (Może to być wciąż oznaczone jako zrealizowane poprzez zaznaczenie manualne).';
$string['goalallframeworks'] = 'Wszystkie struktury';
$string['goalassigmentselector'] = 'Przypisz grupę uzytkowników';
$string['goalassigndeletecheck'] = 'Czy jesteś pewien, że chcesz usunąć przypisanie tego celu?';
$string['goalassignlevelparent'] = 'Rodzic: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Audytorium: {$a}';
$string['goalassignmentindividual'] = 'Indywidualnie przez: {$a}';
$string['goalassignmentmanager'] = 'Menedżer: {$a}';
$string['goalassignmentorganisation'] = 'Organizacja: {$a}';
$string['goalassignmentposition'] = 'Funkcje: {$a}';
$string['goalassignments'] = 'Przypisanie celu';
$string['goalassignmentself'] = 'osobiście';
$string['goalassignthislevelbelow'] = 'Ten poziom i poniżej';
$string['goalassignthislevelonly'] = 'Ten poziom';
$string['goalbacktoallframeworks'] = 'Powrót do struktury wszystkich celów';
$string['goalcount'] = 'Liczba celów';
$string['goalcreatetype'] = 'Typ celu "{$a}" został stworzony';
$string['goalcustomfields'] = 'Pola niestandardowe';
$string['goaldeletecheck'] = 'Czy jesteś absolutnie pewien, że chcesz całkowicie usunąć ten cel, wszystkie cele podrzędne oraz ich zawartość?';
$string['goaldeletecheck11'] = 'Czy na pewno chcesz usunąć cel "{$a}"? <br /> <br /> To usunie następujące dane: <br /> - Cel "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Czy na pewno chcesz usunąć cel "{$a->itemname}" i jego {$a->children_string}? <br /> <br /> To usunie następujące dane: <br /> - Cel "{$a->itemname}" i jego {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Pomyślnie usunięto przydzielenie celu';
$string['goaldeletedframework'] = 'Usunięto strukturę celu "{$a}" i wszystkie dane.';
$string['goaldeletedtype'] = 'Typ celu {$a} został całkowicie usunięty.';
$string['goaldeletemulticheckwithchildren'] = 'Czy na pewno chcesz usunąć {$a->num} cel(e) i {$a->childcount} {$a->children_string}? <br /><br /> To usunie następujące dane: <br /> -   - Cel(e) {$a->num} i {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Głębokość niestandardowych pół celu';
$string['goaldepthlevelview'] = 'Zobacz poziom głębokości celu';
$string['goaldescription'] = 'Opis';
$string['goaldescription_help'] = 'Pole tekstowe dla dostarczania większej ilości informacji o tym celu. Te dane są wyświetlane kiedy oglądamy listę hierarchii i stronę indywidualnych celów.';
$string['goaldetails'] = 'Szczegóły celu';
$string['goaleditframework'] = 'Edytuj strukturę celu';
$string['goalembeddedreportcustomfields'] = 'Niestandardowe pola celu';
$string['goalerror:createtype'] = 'Błąd podczas tworzenia typu kompetencji "{$a}"';
$string['goalerror:deletedframework'] = 'Błąd podczas usuwania struktury celu "{$a}" i jego danych.';
$string['goalerror:deletedtype'] = 'Błąd podczas usuwania typu celu "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Brak celów w tej strukturze';
$string['goalerror:updatetype'] = 'Błąd aktualizacji typu celu {$a}';
$string['goalevidence'] = 'Dokumentacja celu';
$string['goalevidenceassessmenttype'] = 'Metoda oceny';
$string['goalevidenceassessmenttype_help'] = 'Pole typu ocena jest polem tekstowym dla dodatkowych informacji o ocenie tego celu. Zawartość może się zmieniać, a pole jest opcjonalne.';
$string['goalevidenceassessor'] = 'Dokumentacja oceniającego';
$string['goalevidenceassessor_help'] = 'Możesz wybrać biegłego, który jest użytkownikiem oceniającym ukończenie bieżącego celu przez użytkownika. Pole (Wybierz oceniającego...) jest opcjonalne więc można je opuścić, jeśli nie chcesz powołać roli biegłego.

Lista rozwijana wyświetla wszystkich użytkowników TotaraLMS, którzy są w roli oceniającego. Jeśli użytkownik, którego chcesz dodać nie istnieje lub opcje się nie wyświetlają, musisz zwrócić się do administratora, aby dodał tego użytkownika do roli oceniającego.';
$string['goalevidenceassessorname'] = 'Nazwa dokumentacji oceniającego';
$string['goalevidenceassessorname_help'] = 'Pola nazwy oceniającego odnosi się do nazwy organizacji, dla której wykonał ocenę celu użytkownika. To pole jest opcjonalne więc może pozostać puste.';
$string['goalevidencegoal'] = 'Dokumentacja celu';
$string['goalevidencegoal_help'] = 'Cel może być przypisany do użytkownika. Jeśli edytujesz istniejącą pozycję dokumentacji celu, to nie może być zmienione. Możesz jednak utworzyć nową pozycję dokumentacji celu (jeśli masz uprawnienia do zrobienia tego) wchodząc na stronę użytkownika Moje zapisy i klikając w przycisk \'Dodaj dokumentację celu\'.
Podczas tworzenia nowej pozycji dokumentacji celu możesz wybrać pomiędzy dodaniem dokumentacji do istniejącego celu lub  stworzyć nowy cel. Jeśli wybierzesz \'Wybierz cel\' w wyskakującym oknie będziesz mógł wybrać cel z istniejących celów. Jeśli wybierzesz \'Utwórz nowy cel\' pojawi się formularz gdzie będziesz mógł wybrać strukturę i zdefiniować nowy cel.
Należy pamiętać, że nie można utworzyć dwóch elementów ewidencji celu, które odnoszą się do tego samego użytkownika i celu. Jeśli spróbujesz to zrobić, zostanie wyświetlony link do edycji oryginalnego zapisu lub opcji wybrania innego celu.';
$string['goalevidenceorganisation'] = 'Dokumentacja organizacji';
$string['goalevidenceorganisation_help'] = 'Ta opcja rejestruje organizację do której przynależał użytkownik w momencie ukończenia zapisu pozycji celu.

W wielu przypadkach będzie to sama organizacja.

Jeśli użytkownicy zmienią organizację w czasie to pozwala zapisać i przechować gdzie byli przydzieleni w momencie ukończenia. To pole jest opcjonalne.';
$string['goalevidenceposition'] = 'Dokumentacja funkcji';
$string['goalevidenceposition_help'] = 'Ta opcja rejestruje funkcję, na której był użytkownik w chwili ukończenia celu. W większości przypadków będzie to to samo, co bieżąca rola użytkownika. Ponieważ użytkownicy z czasem zmieniają role, umożliwia to zapamiętanie roli, jaką mieli w chwili ukończenia. Jest to pole opcjonalne.';
$string['goalevidenceproficiency_help'] = 'To pole zapisuje, czy użytkownik ukończył przypisany mu cel. Opcje te pojawiają się w menu rozwijanym w zależności od skali celu przypisanej do wybranego celu, więc taki cel musi być wybrany zanim może być zmodyfikowany. Umiejętności muszą być ustawione, aby dodać lub zaktualizować ewidencję zapisu celu.';
$string['goalevidencetimecompleted'] = 'Czas ukończenia dokumentacji';
$string['goalevidencetimecompleted_help'] = 'Zapis, gdy dokumentacja celu została ukończona.';
$string['goalevidenceuser'] = 'Dokumentacja celu użytkownika';
$string['goalevidenceuser_help'] = 'Użytkownik, dla którego ewidencja celu jest przypisana. Nie można ponownie przypisać dokumentacji celu dla innego użytkownika.
Jeśli masz wystarczające uprawnienia, możesz utworzyć nowy element dokumentacji celów użytkownika poprzez kliknięcie
przycisku na stronie użytkownika Moje zapisy. Możesz również edytować ewidencję dla tego użytkownika poprzez znalezienie zapisu w raporcie i klikniecie ikony edycji.';
$string['goalfeatureplural'] = 'Cele';
$string['goalframework'] = 'Struktura celu';
$string['goalframeworkdescription'] = 'Opis';
$string['goalframeworkdescription_help'] = 'Opis ram struktury to pole tekstowe do przechowywania dodatkowych informacji na temat ram. Jest ono wyświetlane na stronie zarządzania celami, tuż nad tabelą celów.';
$string['goalframeworkfullname'] = 'Pełna nazwa';
$string['goalframeworkfullname_help'] = 'Pełna nazwa struktury jest kompletnym tytułem struktury.';
$string['goalframeworkgeneral'] = 'Struktura celu';
$string['goalframeworkgeneral_help'] = '**Struktura celu** są ustawione aby przechowywać umiejętności, wiedzę i określone zachowanie, które oczekujesz by osiągnął twój zespół.

Cele mogą być pogrupowane w rożny sposób w strukturze. Np.: jedna struktura może przechowywać wszystkie krajowe standardy branżowe, podczas gdy inna struktura może przechowywać inne specyficzne cele wewnętrzne.

Przed ustawieniem struktury celu trzeba mieć skonfigurowaną **Skalę Celu**.';
$string['goalframework_help'] = 'Cele są zgrupowane lub kategoryzowane i są przechowywane w \'Strukturze celów\'. Raz ustawiona struktura celów może być używana z nią.';
$string['goalframeworkidnumber'] = 'Numer ID';
$string['goalframeworkidnumber_help'] = 'Numer identyfikatora ram jest niepowtarzalnym numerem, który może być wykorzystany do reprezentowania struktury.';
$string['goalframeworkmanage'] = 'Zarządzaj strukturami';
$string['goalframeworks'] = 'Struktura celów';
$string['goalframeworkscale'] = 'Skala struktury celu';
$string['goalframeworkscale_help'] = 'Skale celu pozwalają określić kryteria, według których cele mogą być mierzone. Na przykład, skala może mieć trzy wartości: \'Ukończone, W trakcie, Rozpoczęto\'.

Pierwszym krokiem jest użycie opcji Skale celu, aby dodać nową skalę, a następnie dodanie wartości skali, które są wykorzystywane w celu określenia postępów uczącego się. Możesz dodać tyle wartości, ile chcesz. Należy również zwrócić uwagę na opcję Domyślnie i ustawienie wartości \'rozważ za ukończone\'.';
$string['goalframeworks_help'] = '**Struktura celu** jest ustawiona, by przechowywać umiejętności, wiedzę i określone zachowanie, które oczekujesz by osiągnął twój zespół.

Cele mogą być pogrupowane w rożny sposób w strukturze. Np.: jedna struktura może przechowywać wszystkie krajowe standardy branżowe, podczas gdy inna struktura może przechowywać inne specyficzne cele wewnętrzne.

Przed ustawieniem ram celu trzeba mieć skonfigurowaną **Strukturę celu**.';
$string['goalframeworkshortname'] = 'Krótka nazwa struktury celu';
$string['goalframeworkshortname_help'] = 'Krótka nazwa struktury jest szybkim odnośnikiem do pełnej nazwy struktury i może być wykorzystywana do wyświetlania celów.';
$string['goalframeworkview'] = 'Zobacz strukturę';
$string['goalfullname'] = 'Pełna nazwa celu';
$string['goalfullname_help'] = 'Pełna nazwa celu jest tytułem celu';
$string['goalidnumber'] = 'Numer ID celu';
$string['goalidnumber_help'] = 'Numer ID celu jest niepowtarzalnym numerem reprezentującym cel.';
$string['goalmanage'] = 'Zarządzaj celami';
$string['goalmissingname'] = 'Brak nazwy celu';
$string['goalmissingnameframework'] = 'Brak nazwy struktury celu';
$string['goalmissingnametype'] = 'Brak nazwy typu celu';
$string['goalmissingshortname'] = 'Brak krótkiej nazwy celu';
$string['goalnoframeworks'] = 'Nie zdefiniowano struktury celów';
$string['goalnoframeworkssetup'] = 'Nie ma ustawień struktury celów dla tej strony.';
$string['goalnotypes'] = 'Brak typów celu';
$string['goalparent'] = 'Nadrzędny';
$string['goalparent_help'] = '**Cel nadrzędny** pozwala na zarządzanie relacjami pomiędzy celów nadrzędnych/podrzędnych.

Wybierz **Cel nadrzędny** z listy rozwijanej. Wybierz opcję **Góra** jeśli chcesz umieścić cel na górze listy hierarchii celów.

Jeśli zmienisz cel nadrzędny zmieni to strukturę celów i przesunie w dół poprzedni cel nadrzędny i jego cele podrzędne.

** Uwaga:** aby skonfigurować relacje celów nadrzędnych/podrzędnych musisz mieć co najmniej jeden inny element w strukturze. W przeciwnym razie opcja nie pojawi się.';
$string['goalpersonalavailableall'] = 'Dostępne dla wszystkich uzytkowników';
$string['goalpersonalavailableaudience'] = 'Dostępne dla wybranego audytorium';
$string['goalplural'] = 'Cele';
$string['goalreports'] = 'Raporty';
$string['goalreturntoframework'] = 'Powrót do struktury celu';
$string['goals'] = 'Cele';
$string['goalsassigned'] = 'Przydzielone cele';
$string['goalscale'] = 'Skala celów';
$string['goalscaleassign'] = 'Skala celów';
$string['goalscaleassign_help'] = 'Skala ocen określa kryteria, według których cele mogą być mierzone. To jest nazwa skali  do której dodano wartości.';
$string['goalscaledefault'] = 'Domyślna wartość';
$string['goalscaledefaultassigned'] = 'Cel przydzielony';
$string['goalscaledefaultcompleted'] = 'Cel zrealizowny';
$string['goalscaledefault_help'] = '**Wartość domyślna** jest automatycznie przypisana do użytkownika, gdy nie zademonstrował on jeszcze sprawności wymaganej przez specyfikę celu wskazanego w dokumentacji (zakończenia kursu / aktywności lub uzyskania pozytywnej oceny z kursu / aktywności).';
$string['goalscaledefaultstarted'] = 'Cel w trakcie realizacji';
$string['goalscaledescription'] = 'Opis';
$string['goalscale_help'] = '**Skala** jest nazwą Skali Celu wykorzystywaną w strukturze celu.

Skala celu jest zestawem w strukturze celu. Tylko jedna skala celu może być użyta w każdej strukturze.

Nowa skala celu może być ustawiona dla Hierarchii/Celów/Zarządzania Strukturą w menu "Administracja strony".';
$string['goalscaleinuse'] = 'Ta skala jest w użyciu (tzn. użytkownicy  mają cele oznaczone wartościami z tej skali). Wartości skali nie mogą być tworzone, usuwane oraz nie można zmieniać ich kolejności w celu zachowania integralności danych.
Możesz nadal zmieniać nazwy wartości skali, ale to może wprowadzać w błąd użytkowników bez wcześniejszego ostrzeżenia ich o zmianach.';
$string['goalscaleproficient'] = 'Uznaj za ukończone';
$string['goalscaleproficient_help'] = 'Wartość *Rozważ za ukończone* dostarcza system śledzenia, jeśli użytkownik ukończył zamierzony cel.
Użytkownik uznaje za ukończone jeśli wartość skali na zaznaczoną tę opcję.
Możesz mieć wiele wartości skali, ale musisz mieć przynajmniej jedną wartość oznaczoną jako \'rozważ za ukończoną\'. Wartość \'rozważ za ukończoną\' jest edytowana przez edytowanie wartości skali.';
$string['goalscales'] = 'Skale celu';
$string['goalscalescalename'] = 'Nazwa';
$string['goalscalescalename_help'] = 'Nazwa skali celu, która będzie używana przez strukturę celu.';
$string['goalscalescalevalues'] = 'Wartości';
$string['goalscalescalevalues_help'] = 'Wprowadź wartości dla skali ocen (jedna na linię), w kolejności od najbardziej do najmniej zakończonej. Na przykład:

* * Kompletne/Ukończone *
* * W toku *
* *Rozpoczęte*';
$string['goalscalesetdefault'] = 'Ustaw {$a} jako wartość domyślną';
$string['goalscalesgeneral'] = 'Skala celu';
$string['goalscalesgeneral_help'] = '**Skale celu** pozwalają na definiowanie kryteriów, poprzez które cele mogą być mierzalne. Na przykład skala może mieć trzy wartości \'Kompletne, W toku, Rozpoczęte\'

*Musisz posiadać wcześniej zdefiniowaną skalę zanim ustawisz strukturę celu lub jakiekolwiek cele.*';
$string['goalscalevaluedescription'] = 'Opis';
$string['goalscalevaluedescription_help'] = 'Dłuższy opis wartości skali celu';
$string['goalscalevalueidnumber'] = 'Numer ID wartości skali';
$string['goalscalevalueidnumber_help'] = 'Identyfikator skali jest niepowtarzalnym numerem wykorzystywanym do reprezentowania wartości skali.';
$string['goalscalevaluename'] = 'Nazwa wartości skali';
$string['goalscalevaluename_help'] = '**Nazwa Wartości Skali** jest nazwą wartości skali celów, które dodajesz do edycji.

Wartość skali służy do określenia postępów  ucznia w drodze do osiągnięcia celu. Możesz dodać wiele wartości skali.

** Uwaga:** pamiętaj, aby zdefiniować ustawienia "Domyślne" i  "uznane za ukończone".';
$string['goalscalevaluenumeric'] = 'Wartość numeryczna skali celu';
$string['goalscalevaluenumericalvalue'] = 'Wartość numeryczna wartości skali';
$string['goalscalevaluenumericalvalue_help'] = 'Numeryczna skala wartości jest numeryczną wartością ze skalą. Skala musi być w przedziale od -99999.99999 do 99999.99999 z nie więcej niż 5 miejscami po przecinku.';
$string['goalsdisabled'] = 'Cele nie są włączone na tej stronie';
$string['goalshortname'] = 'Krótka nazw celu';
$string['goalshortname_help'] = 'Krótka nazwa celu jest szybkim odnośnikiem nazwy celu i może być wykorzystana do wyświetlenia celów.';
$string['goalstatushistoryreportfor'] = 'Raport historii stanu cel:';
$string['goalstatusreport'] = 'Stan raportu';
$string['goalstatusreportfor'] = 'Raport o stanie celu:';
$string['goalsummaryreport'] = 'Raport podsumowania';
$string['goalsummaryreportforx'] = 'Raport podsumowania dla {$a}';
$string['goalsusedincourse'] = 'Cele wykorzystane w kurcie';
$string['goaltable:assigned'] = 'Przypisane przez';
$string['goaltable:assignmentlevel'] = 'Przypisane o';
$string['goaltable:delete'] = 'Usuń';
$string['goaltable:due'] = 'Termin';
$string['goaltable:name'] = 'Nazwa';
$string['goaltable:numusers'] = 'Liczba użytkowników';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skala wartości';
$string['goaltable:status'] = 'Stan';
$string['goaltable:type'] = 'Typ';
$string['goaltargetdate'] = 'Data docelowa';
$string['goaltargetdate_help'] = 'Określa datę planowanej realizacji celu';
$string['goaltemplatefullname_help'] = 'Pełna nazwa szablonu jest kompletnym tytułem przygotowanego zestawu szablonu celów.';
$string['goaltemplategeneral_help'] = '*Szablon celu* jest sposobem na grupowanie celów pomiędzy jedną strukturą celu a inną.

Podczas konfigurowania szkolenia, na przykład kursu wprowadzającego, może być to powiązane z szablonem celu nazwanym \'nowe cele pracownicze\' , wyświetlającym automatycznie liczbę celów, zamiast wybierać cele jeden po drugim.';
$string['goaltemplatemanage'] = 'Zarządzaj szablonami';
$string['goaltemplates'] = 'Szablony celu';
$string['goaltemplateshortname_help'] = 'Krótka nazwa celu jest szybkim odnośnikiem nazwy dla szablonu celów i może być użyty do wyświetlenia celu.';
$string['goaltype'] = 'Typ';
$string['goaltypeavailability'] = 'Dostępność typu celu';
$string['goaltypeavailability_help'] = 'Wybierz dostępność typu celu';
$string['goaltypecustomfields'] = 'Niestandardowe typy pół dla celu';
$string['goaltypedescription'] = 'Opis typu celu';
$string['goaltypedescription_help'] = 'Dłuższy tekst opisujący typ celu';
$string['goaltype_help'] = 'Administratorzy mogą tworzyć i przydzielać różne typy celów. Jeśli cel jest przypisany, typ dziedziczy wszelkie pola niestandardowe, które zostały przypisane do danego typu. Pozwala to na organizowanie metadanych odnoszących się do Twoich celów i pokazuje tylko pola, które wymagają krótkich celów.';
$string['goaltypeidnumber'] = 'Numer ID typu celu';
$string['goaltypes'] = 'Typy celów';
$string['goaltypeview'] = 'Zobacz typy celów';
$string['goalupdatedframework'] = 'Struktura celu {$a} została zaktualizowana';
$string['goalupdatetype'] = 'Typ celu {$a} został zaktualizowany';
$string['hidden'] = 'Ukryte';
$string['hidecustomfields'] = 'Ukryj pola niestandardowe';
$string['hidedetails'] = 'Ukryj szczegóły';
$string['hierarchies'] = 'Hierarchie';
$string['hierarchy:assignselfgoal'] = 'Przypisz sobie cele';
$string['hierarchy:assignselfposition'] = 'Przypisz własną funkcji';
$string['hierarchy:assignusergoal'] = 'Przypisz cele zespołowi';
$string['hierarchy:assignuserposition'] = 'Przypisz funkcję użytkownika';
$string['hierarchybackup'] = 'Kopia zapasowa hierarchii';
$string['hierarchy:competencymanagecustomfield'] = 'Zarządzaj niestandardowymi polami kompetencji';
$string['hierarchy:createcompetency'] = 'Utwórz kompetencję';
$string['hierarchy:createcompetencydepth'] = 'Utwórz głębokość kompetencji';
$string['hierarchy:createcompetencyframeworks'] = 'Utwórz strukturę kompetencji';
$string['hierarchy:createcompetencyscale'] = 'Utwórz skalę kompetencji';
$string['hierarchy:createcompetencytemplate'] = 'Utwórz szablon kompetencji';
$string['hierarchy:createcompetencytype'] = 'Utwórz typ kompetencji';
$string['hierarchy:createcoursecustomfield'] = 'Utwórz pole niestandardowe kursu';
$string['hierarchy:creategoal'] = 'Utwórz cel';
$string['hierarchy:creategoalframeworks'] = 'Utwórz strukturę celów';
$string['hierarchy:creategoalscale'] = 'Utwórz skale celu';
$string['hierarchy:creategoaltemplate'] = 'Utwórz szablon celu';
$string['hierarchy:creategoaltype'] = 'Utwórz typy celu';
$string['hierarchy:createorganisation'] = 'Utwórz organizację';
$string['hierarchy:createorganisationdepth'] = 'Utwórz głębokość organizacji';
$string['hierarchy:createorganisationframeworks'] = 'Utwórz katalog kompetencji organizacji';
$string['hierarchy:createorganisationtype'] = 'Utwórz typ organizacyjny';
$string['hierarchy:createposition'] = 'Utwórz funkcję';
$string['hierarchy:createpositiondepth'] = 'Utwórz głębokość funkcji';
$string['hierarchy:createpositionframeworks'] = 'Utwórz profil kompetencji funkcji';
$string['hierarchy:createpositiontype'] = 'Utwórz typ funkcji';
$string['hierarchy:deletecompetency'] = 'Usuń kompetencję';
$string['hierarchy:deletecompetencydepth'] = 'Usuń głębokość kompetencji';
$string['hierarchy:deletecompetencyframeworks'] = 'Usuń strukturę kompetencji';
$string['hierarchy:deletecompetencyscale'] = 'Usuń skalę kompetencji';
$string['hierarchy:deletecompetencytemplate'] = 'Usuń szablon kompetencji';
$string['hierarchy:deletecompetencytype'] = 'Usuń typ kompetencji';
$string['hierarchy:deletecoursecustomfield'] = 'Usuń pole niestandardowe kursu';
$string['hierarchy:deletegoal'] = 'Usuń cel';
$string['hierarchy:deletegoalframeworks'] = 'Usuń strukturę celów';
$string['hierarchy:deletegoalscale'] = 'Usuń skale celu';
$string['hierarchy:deletegoaltemplate'] = 'Usuń szablon celu';
$string['hierarchy:deletegoaltype'] = 'Usuń typy celu';
$string['hierarchy:deleteorganisation'] = 'Usuń organizację';
$string['hierarchy:deleteorganisationdepth'] = 'Usuń głębokość organizacji';
$string['hierarchy:deleteorganisationframeworks'] = 'Usuń katalog kompetencji organizacji';
$string['hierarchy:deleteorganisationtype'] = 'Usuń typ organizacyjny';
$string['hierarchy:deleteposition'] = 'Usuń funkcję';
$string['hierarchy:deletepositiondepth'] = 'Usuń głębokość funkcji';
$string['hierarchy:deletepositionframeworks'] = 'Usuń profil kompetencji funkcji';
$string['hierarchy:deletepositiontype'] = 'Usuń typ funkcji';
$string['hierarchy:editgoalreport'] = 'Edytuj osadzone raporty celu';
$string['hierarchy:goalmanagecustomfield'] = 'Zarządzaj niestandardowymi polami celów';
$string['hierarchy:managegoalassignments'] = 'Przydziel cele przedsiębiorstwa';
$string['hierarchy:manageowncompanygoal'] = 'Zarządzaj własnymi celami przedsiębiorstwa';
$string['hierarchy:manageownpersonalgoal'] = 'Zarządzaj indywidualnymi celami';
$string['hierarchy:managestaffcompanygoal'] = 'Zarządzaj celami przedsiębiorstwa dla członków zespołu';
$string['hierarchy:managestaffpersonalgoal'] = 'Zarządzaj osobistymi celami członków zespołu';
$string['hierarchy:organisationmanagecustomfield'] = 'Zarządzaj niestandardowymi polami organizacji';
$string['hierarchy:positionmanagecustomfield'] = 'Zarządzaj niestandardowymi polami funkcji';
$string['hierarchyrestore'] = 'Odtwarzanie hierarchii';
$string['hierarchy:updatecompetency'] = 'Aktualizuj kompetencję';
$string['hierarchy:updatecompetencydepth'] = 'Aktualizuj głębokość kompetencji';
$string['hierarchy:updatecompetencyframeworks'] = 'Aktualizuj strukturę kompetencji';
$string['hierarchy:updatecompetencyscale'] = 'Zaktualizuj skale kompetencji';
$string['hierarchy:updatecompetencytemplate'] = 'Aktualizuj szablon kompetencji';
$string['hierarchy:updatecompetencytype'] = 'Aktualizuj typ kompetencji';
$string['hierarchy:updatecoursecustomfield'] = 'Aktualizuj pole niestandardowe kursu';
$string['hierarchy:updategoal'] = 'Aktualizuj cel';
$string['hierarchy:updategoalframeworks'] = 'Aktualizuj strukturę celu';
$string['hierarchy:updategoalscale'] = 'Aktualizuj skale celu';
$string['hierarchy:updategoaltemplate'] = 'Aktualizuj szablon celu';
$string['hierarchy:updategoaltype'] = 'Aktualizuj typ celu';
$string['hierarchy:updateorganisation'] = 'Aktualizuj organizację';
$string['hierarchy:updateorganisationdepth'] = 'Organizuj głębokość organizacyjną';
$string['hierarchy:updateorganisationframeworks'] = 'Aktualizuj katalog kompetencji organizacji';
$string['hierarchy:updateorganisationtype'] = 'Aktualizuj typ organizacyjny';
$string['hierarchy:updateposition'] = 'Aktualizuj funkcję';
$string['hierarchy:updatepositiondepth'] = 'Aktualizuj głębokość funkcji';
$string['hierarchy:updatepositionframeworks'] = 'Aktualizuj profil kompetencji funkcji';
$string['hierarchy:updatepositiontype'] = 'Aktualizuj typ funkcji';
$string['hierarchy:viewcompetency'] = 'Wyświetl kompetencję';
$string['hierarchy:viewcompetencyframeworks'] = 'Zobacz strukturę kompetencji';
$string['hierarchy:viewcompetencyscale'] = 'Zobacz skalę kompetencji';
$string['hierarchy:viewgoal'] = 'Zobacz cel';
$string['hierarchy:viewgoalframeworks'] = 'Zobacz strukturę celów';
$string['hierarchy:viewgoalreport'] = 'Zobacz osadzone raporty celu';
$string['hierarchy:viewgoalscale'] = 'Zobacz skale celu';
$string['hierarchy:vieworganisation'] = 'Wyświetl organizację';
$string['hierarchy:vieworganisationframeworks'] = 'Zobacz katalog kompetencji organizacji';
$string['hierarchy:viewowncompanygoal'] = 'Zobacz własne cele przedsiębiorstwa';
$string['hierarchy:viewownpersonalgoal'] = 'Zobacz własne indywidualne cele';
$string['hierarchy:viewposition'] = 'Wyświetl funkcję';
$string['hierarchy:viewpositionframeworks'] = 'Zobacz profil kompetencji funkcji';
$string['hierarchy:viewstaffcompanygoal'] = 'Wyświetl cele przedsiębiorstwa członkom zespołu';
$string['hierarchy:viewstaffpersonalgoal'] = 'Wyświetl osobiste cele członkom zespołu';
$string['idnumberview'] = 'Numer identyfikacyjny';
$string['includecompetencyevidence'] = 'Uwzględnij dokumentację kompetencji';
$string['includegoalevidence'] = 'Uwzględnij dokumentację celu';
$string['individual'] = 'Indywidualny';
$string['invalidassigntype'] = 'Nierozpoznany typ przypisania dla celu {$a}';
$string['invalidevidencetype'] = 'Niepoprawny typ dokumentacji';
$string['invalidgoalscale'] = 'Skala, którą próbujesz przypisać nie istnieje';
$string['invalidgoaltype'] = 'Nierozpoznany typ celu';
$string['invalidnumeric'] = 'Wartość numeryczna musi być numeryczna (lub nieustawiona)';
$string['invalidscalenumericalvalue'] = 'Wartość liczbowa jest poza dopuszczalnym zakresem';
$string['invalidtargetdate'] = 'Data docelowa, którą ustawiłeś(aś) jest w przeszłości';
$string['itemstoadd'] = 'Elementy do dodania';
$string['linkcourses'] = 'Połącz kursy';
$string['linktoscalevalues'] = 'Wyświetl/edytuj wartości skali dla tej skali kompetencji.';
$string['linktoscalevaluesgoal'] = 'Wyświetl/edytuj wartości skali dla tej skali celów.';
$string['locatecompetency'] = 'Zlokalizuj kompetencję';
$string['locatecompetencytemplate'] = 'Zlokalizuj szablon kompetencji';
$string['locategoal'] = 'Zlokalizuj cel';
$string['locategoaltemplate'] = 'Zlokalizuj szablon celu';
$string['locateorganisation'] = 'Zlokalizuj organizację';
$string['locateorganisationtemplate'] = 'Zlokalizujszblon organizacji';
$string['locateposition'] = 'Zlokalizuj funkcję';
$string['locatepositiontemplate'] = 'Zlokalizuj szablon funkcji';
$string['managecompanygoaltypes'] = 'Zarządzaj typami celów organizacji';
$string['managecompetencies'] = 'Zarządzaj kompetencjami';
$string['managecompetency'] = 'Zarządzaj kompetencjami';
$string['managecompetencytypes'] = 'Zarządzaj typami';
$string['managegoal'] = 'Zarządzaj celami';
$string['managegoals'] = 'Zarządzaj celami';
$string['managegoaltypes'] = 'Zarządzaj typami';
$string['manageorganisation'] = 'Zarządzaj organizacjami';
$string['manageorganisations'] = 'Zarządzaj organizacjami';
$string['manageorganisationtypes'] = 'Zarządzaj typami';
$string['managepersonalgoaltypes'] = 'Zarządzaj osobistymi typami celów';
$string['manageposition'] = 'Zarządzaj funkcjami';
$string['managepositions'] = 'Zarządzaj funkcjami';
$string['managepositiontypes'] = 'Zarządzaj typami';
$string['mandatory'] = 'Obowiązkowe';
$string['missingfullnametemplate'] = 'Brak pełnej nazwy szablonu';
$string['missingfullnametype'] = 'Brak pełnej nazwy typu';
$string['missingnametemplate'] = 'Brak nazwy szablonu';
$string['missingscale'] = 'Brak skali';
$string['missingscalevaluename'] = 'Brak nazwy wartości skali';
$string['missingshortnamedepth'] = 'Brak skróconej nazwy poziomu głębokości';
$string['missingshortnameframework'] = 'Brak skróconej nazwy struktury';
$string['missingshortnametemplate'] = 'Brak skróconej nazwy szablonu';
$string['missingshortnametype'] = 'Brak skróconej nazwy typu';
$string['missingtypename'] = 'Brak nazwy typu';
$string['moveselectedxto'] = 'Przenieś wybrane {$a} do:';
$string['mygoalsteam'] = 'Cele: {$a}';
$string['name'] = 'Nazwa';
$string['newpersonalgoal'] = 'Utwórz nowy osobisty cel';
$string['newtype'] = 'Nowy typ';
$string['noassignedcompetencies'] = 'Brak przypisanych kompetencji';
$string['noassignedcompetenciestotemplate'] = 'Brak kompetencji przypisanych do tego szablonu';
$string['noassignedcompetencytemplates'] = 'Brak przypisanych szablonów kompetencji';
$string['noassignedgoals'] = 'Brak przydzielonych celów';
$string['noassignedgoalstotemplate'] = 'Brak przydzielonych celów w tym szablonie';
$string['noassignedgoaltemplates'] = 'Brak przydzielonych szablonu celów';
$string['nochildcompetencies'] = 'Brak kompetencji podrzędnych';
$string['nochildcompetenciesfound'] = 'Nie znaleziono kompetencji podrzędnych';
$string['nochildgoals'] = 'Brak celów podrzędnych';
$string['nochildgoalsfound'] = 'Nie znaleziono celów podrzędnych';
$string['nochildorganisations'] = 'Nie zdefiniowano organizacji podrzędnych';
$string['nocompetenciesassignedtoposition'] = 'Brak kompetencji przypisanych do funkcji';
$string['nocompetenciesinframework'] = 'Brak kompetencji w tej strukturze';
$string['nocompetency'] = 'Nie zdefiniowano kompetencji';
$string['nocompetencyscales'] = 'Przed zdefiniowaniem struktur kompetencji należy zdefiniować przynajmniej jedną skalę kompetencji z wartościami.';
$string['nocoursecompetencies'] = 'Brak kompetencji kursu';
$string['nocoursegoals'] = 'Brak celów kursu';
$string['nocoursesincat'] = 'Nie znaleziono kursów w tej kategorii';
$string['nocustomfields'] = 'Brak pól niestandardowych';
$string['nodata'] = 'Brak danych pola niestandardowego';
$string['nodepthlevels'] = 'Brak poziomów głębokości w tej strukturze';
$string['noevidenceitems'] = 'Dla tej kompetencji nie skonfigurowano elementów dowodu';
$string['noevidencetypesavailable'] = 'W tym kursie brak dostępnych typów dokumentacji';
$string['nogoal'] = 'Nie zdefiniowano celów';
$string['nogoalsassignedtoposition'] = 'Nie zdefiniowano celów dla funkcji';
$string['nogoalscales'] = 'Musisz określić co najmniej jedną skalę celu z wartościami zanim będziesz mógł zdefiniować strukturę celów.';
$string['nogoalsinframework'] = 'Brak celów w tej strukturze';
$string['nomanager'] = 'Nie zdefiniowano menedżerów';
$string['nonsensicalproficientvalues'] = 'Ostrzeżenie: Wartości biegłości znajdują się poniżej innych wartości na tej skali. Należy pamiętać, że skala powinna być uporządkowana od największej biegłości na górze do najmniejszej biegłości na dole.';
$string['noorganisation'] = 'Brak zdefiniowanych organizacji';
$string['noorganisationsinframework'] = 'W tym katalogu kompetencji brakuje organizacji';
$string['nopathfoundforid'] = 'Nie znaleziono ścieżki dla {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Nie masz uprawnień do wyświetlania ukrytych struktur';
$string['noposition'] = 'Nie zdefiniowano funkcji';
$string['nopositionsassigned'] = 'Ten użytkownik nie ma obecnie przypisanej żadnej funkcji';
$string['nopositionset'] = 'Nie ustawiono funkcji';
$string['nopositionsinframework'] = 'Brak funkcji w tym profilu kompetencji';
$string['norelatedcompetencies'] = 'Brak powiązanych kompetencji';
$string['norelatedgoals'] = 'Brak powiązanych celów';
$string['noresultsfor'] = 'Nie znaleziono wyników dla "{$a->query}".';
$string['noresultsforinframework'] = 'Nie znaleziono wyników dla "{$a->query}" w strukturze "{$a->framework}".';
$string['noresultsforsearchx'] = 'Nie znaleziono wyników wyszukiwania "{$a}"';
$string['noscalesdefined'] = 'Nie zdefiniowano skali';
$string['noscalevalues'] = 'Dla tej skali nie zdefiniowano wartości skali.';
$string['notcompetent'] = 'Niekompetentny/a';
$string['notemplateinframework'] = 'W tej strukturze nie zdefiniowano szablonów kompetencji';
$string['notescalevalueentry'] = 'Jedna wartość w wierszu – od największych do najmniejszych kompetencji';
$string['notset'] = 'Nie ustawiono';
$string['notypelevels'] = 'Brak typów w tej strukturze';
$string['nounassignedcompetencies'] = 'Brak nieprzypisanych kompetencji';
$string['nounassignedcompetencytemplates'] = 'Brak szablonów nieprzypisanych kompetencji';
$string['nounassignedgoals'] = 'Brak nieprzypisanych celów';
$string['nounassignedgoaltemplates'] = 'Brak szablonów nieprzypisanych celów';
$string['noxfound'] = 'Nie znaleziono {$a}';
$string['numericalvalue'] = 'Wartość numeryczna';
$string['oldgoalassignment'] = 'Stary {$a->type}: {$a->name}';
$string['optional'] = 'Opcjonalne';
$string['options'] = 'Opcje';
$string['organisation'] = 'Organizacja';
$string['organisationaddedframework'] = 'Dodano katalog kompetencji organizacji "{$a}"';
$string['organisationaddnew'] = 'Dodaj nową organizację';
$string['organisationaddnewframework'] = 'Dodaj nowy katalog kompetencji organizacji';
$string['organisationbacktoallframeworks'] = 'Wróć do wszystkich katalogów kompetencji organizacji';
$string['organisationcreatetype'] = 'Utworzono typ organizacji "{$a}"';
$string['organisationcustomfields'] = 'Pola niestandardowe';
$string['organisationdeletecheck'] = 'Czy na pewno chcesz usunąć tę organizację, wszystkie jej obiekty podrzędne i zawarte w nich dane?';
$string['organisationdeletecheck11'] = 'Czy na pewno chcesz usunąć organizację "{$a}"?
<br /><br />
Spowoduje to usunięcie następujących danych:<br />
- Organizacja "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Czy na pewno chcesz usunąć organizację "{$a->itemname}" i jej {$a->children_string}?
<br /><br />
Spowoduje to usunięcie następujących danych: <br />
- Organizacji "{$a->itemname}" i jej {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Pomyślnie usunięto przypisanie kompetencji z tej organizacji';
$string['organisationdeletedassignedgoal'] = 'Cele pomyślnie wypisane z tej organizacji';
$string['organisationdeletedframework'] = 'Katalog kompetencji organizacji "{$a}" i jego dane zostały całkowicie usunięte';
$string['organisationdeletedtype'] = 'Organizacja "{$a}" została całkowicie usunięta';
$string['organisationdeleteincludexjobassignments'] = '- {$a} przypisań do tej organizacji (użytkownicy przypisani do tej organizacji zostaną wypisani)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} łączy do kompetencji';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(i) do celów';
$string['organisationdeletemulticheckwithchildren'] = 'Czy na pewno chcesz usunąć {$a->num} organisation(s) i {$a->childcount} {$a->children_string}?
<br /><br />
Spowoduje tousunięcie następujących danych: <br />
- {$a->num} organizacji i {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Pola niestandardowe głębokości organizacji';
$string['organisationdescription'] = 'Opis';
$string['organisationdescription_help'] = 'Pole tekstowe do podawania dodatkowych szczegółów o danej organizacji. Te dane są wyświetlane podczas przeglądania listy hierarchii i strony oddzielnej organizacji.';
$string['organisationdetails'] = 'Szczegóły Organizacji';
$string['organisationeditframework'] = 'Edytuj katalog kompetencji organizacji';
$string['organisationerror:createtype'] = 'Błąd tworzenia typu organizacji "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Błąd usuwania przypisania kompetencji z tej organizacji';
$string['organisationerror:deleteassignedgoal'] = 'Błąd podczas wypisywania celów z tej organizacji';
$string['organisationerror:deletedframework'] = 'Błąd usuwania katalogu kompetencji organizacji "{$a}" i jego danych';
$string['organisationerror:deletedtype'] = 'Błąd usuwania typu organizacji "{$a}"';
$string['organisationerror:dialognotreeitems'] = 'W tym katalogu kompetencji brakuje organizacji';
$string['organisationerror:updatetype'] = 'Błąd aktualizacji typu organizacji "{$a}"';
$string['organisationfeatureplural'] = 'Organizacje';
$string['organisationframework'] = 'Katalog kompetencji organizacji';
$string['organisationframeworkdescription'] = 'Opis';
$string['organisationframeworkdescription_help'] = 'Opis struktury jest to pole tekstowe do zapisywania dodatkowych informacji o strukturze. Jest on wyświetlany na stronie zarządzania organizacjami nad samą tabelą organizacji.';
$string['organisationframeworkfullname_help'] = 'Pełna nazwa struktury to kompletny tytuł struktury.';
$string['organisationframework_help'] = '**Katalog kompetencji organizacji** to nazwa katalogu kompetencji zdefiniowana dla organizacji.';
$string['organisationframeworkidnumber'] = 'Numer ID';
$string['organisationframeworkidnumber_help'] = 'Numer ID struktury to unikalny numer, którego można używać do reprezentacji struktury.';
$string['organisationframeworkmanage'] = 'Zarządzaj strukturami';
$string['organisationframeworks'] = 'Katalogi kompetencji organizacji';
$string['organisationframeworks_help'] = '**Katalog kompetencji organizacji** jest to konfiguracja przechowująca katalog kompetencji danej organizacji.

Można skonfigurować wiele katalogów kompetencji organizacyjnych. Na przykład: konfiguracja katalogu kompetencji dla oddziałów lub firm zależnych.';
$string['organisationframeworkshortname'] = 'Krótka nazwa katalogu kompetencji organizacji';
$string['organisationframeworkshortname_help'] = 'Nazwa skrócona struktury to szybkie odwołanie do pełnej nazwy strukturyi może być używana podczas wyświetlania.';
$string['organisationfullname'] = 'Pełna nazwa organizacji';
$string['organisationfullname_help'] = 'Pełna nazwa organizacji to kompletny tytuł organizacji.';
$string['organisationidnumber'] = 'Numer ID organizacji';
$string['organisationidnumber_help'] = 'Numer ID organizacji to unikalny numer używany do reprezentowania organizacji.';
$string['organisationmanage'] = 'Zarządzaj organizacjami';
$string['organisationmissingname'] = 'Brak nazwy organizacji';
$string['organisationmissingnameframework'] = 'Brakuje nazwy katalogu kompetencji organizacji';
$string['organisationmissingnametype'] = 'Brak nazwy typu organizacji';
$string['organisationmissingshortname'] = 'Brak skróconej nazwy organizacji';
$string['organisationnoframeworks'] = 'Brak dostępnych katalogó kompetencji organizacji';
$string['organisationnoframeworkssetup'] = 'Nie ma konfiguracji katalogu kompetencji organizacji dla tej witryny.';
$string['organisationnotfound'] = 'Organizacja nie istnieje';
$string['organisationnotypes'] = 'Brak typów organizacji';
$string['organisationparent'] = 'Obiekt nadrzędny';
$string['organisationparent_help'] = '**Organizacja nadrzędna** umożliwia zarządzanie relacjami nadrzędny/podrzędny między organizacjami.
Wybierz opcję **Organizacja nadrzędna** z menu rozwijanego. Wybierz opcję **Góra**, jeśli chcesz, aby organizacja znajdowała się na najwyższym poziomie hierarchii.
W przypadku zmiany organizacji nadrzędnej elementu zostanie on przeniesiony tak, aby znaleźć się poniżej nowego obiektu nadrzędnego, a wraz z nim zostaną przeniesione wszystkie jego obiekty podrzędne.
**Uwaga:** aby skonfigurować relacje nadrzędny/podrzędny trzeba mieć przynajmniej jeden inny element w strukturze. W przeciwnym razie opcja nie zostanie wyświetlona.';
$string['organisationplural'] = 'Organizacje';
$string['organisationreturntoframework'] = 'Powrót do katalogu kompetencji organizacji';
$string['organisations'] = 'Organizacje';
$string['organisationshortname'] = 'Skrócona nazwa organizacji';
$string['organisationshortname_help'] = 'Nazwa skrócona organizacji to nazwa szybkiego odwołania do organizacji, której można użyć do wyświetlania.';
$string['organisationtype'] = 'Typ';
$string['organisationtypecustomfields'] = 'Pola niestandardowe typu organizacji';
$string['organisationtypedescription'] = 'Opis Typu Organizacji';
$string['organisationtypedescription_help'] = 'Dłuższy opis tekstowy typu organizacji';
$string['organisationtype_help'] = 'Administratorzy mogą tworzyć i przypisywać typy organizacji. Jeśli organizacji zostanie przypisany typ, odziedziczy ona wszelkie pola niestandardowe przypisane do tego typu. Umożliwia to uporządkowanie metadanych dotyczących danej organizacji i wyświetlanie tylko pól niezbędnych dla każdego rodzaju organizacji.';
$string['organisationtypeidnumber'] = 'Numer ID typu orgranizacji';
$string['organisationtypes'] = 'Typy organizacji';
$string['organisationupdatedframework'] = 'Zaktualizowano katalog kompetencji organizacji "{$a}"';
$string['organisationupdatetype'] = 'Zaktualizowano typ organizacji "{$a}"';
$string['orgincludechildrenno'] = 'Ignoruj podrzędne';
$string['orgincludechildrenyes'] = 'Przypisz do organizacji podrzędnej';
$string['parent'] = 'Nadrzędny';
$string['parentchildselectedwarningdelete'] = 'Uwaga: wybrano pozycję oraz jedną z jej pozycji podrzędnych. Usunięcie pozycji automatycznie usunie wszystkie jej pozycje podrzędne. Jeśli chcesz zachować pozycje podrzędne, przenieś je przed usunięciem pozycji.';
$string['parentchildselectedwarningmove'] = 'Ostrzeżenie: wybrano przeniesienie pozycji i jednej lub więcej jej pozycji podrzędnych. W przypadku przeniesienia pozycji wszystkie jej pozycje podrzędne zostaną automatycznie przeniesione wraz z nią.';
$string['personalgoal'] = 'Cel indywidualny';
$string['personalgoals'] = 'Cele indywidualne';
$string['personalgoaltype'] = 'Typ celu';
$string['personalgoaltype_help'] = 'Wybierz typ celu';
$string['pickaframework'] = 'Wybierz strukturę';
$string['pickfilehelp'] = 'Jeśli plik do przywrócenia jest niedostępny, upewnij się, że plik .zip kopii zapasowej hierarchii został zapisany w {$a} i że uprawnienia są poprawnie ustawione.';
$string['pickfilemultiple'] = 'Wybierz plik do przywrócenia';
$string['pickfileone'] = 'Znaleziono jeden plik. Czy chcesz przywrócić plik {$a}?';
$string['pluginname'] = 'Hierarchie';
$string['posincludechildrenno'] = 'Ignoruj podrzędne';
$string['posincludechildrenyes'] = 'Przypisz do funkcji podrzędnych';
$string['position'] = 'Funkcja';
$string['positionaddedframework'] = 'Dodano profil kompetencji funkcji "{$a}"';
$string['positionaddnew'] = 'Dodaj nową funkcję';
$string['positionaddnewframework'] = 'Dodaj nowy profil kompetencji funkcji';
$string['positionbacktoallframeworks'] = 'Powrót do wszystkich profili kompetencji funkcji';
$string['positionbulkaction'] = 'Czynności masowe';
$string['positioncreatetype'] = 'Utworzono typ funkcji "{$a}"';
$string['positioncustomfields'] = 'Pola niestandardowe';
$string['positiondeletecheck'] = 'Czy na pewno chcesz usunąć tą funkcję, wszystkie jego obiekty podrzędne i zawarte w nich dane?';
$string['positiondeletecheck11'] = 'Czy na pewno chcesz usunąć funkcję"{$a}"?
<br /><br />
Spowoduje to usunięcie następujących danych:<br />
- Stanowisko "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Czy na pewno chcesz usunąć funkcję "{$a->itemname}" i jego {$a->children_string}?
<br /><br />
Spowoduje to usunięcie następujących danych: <br />
- Funkcja "{$a->itemname}" i jej {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Pomyślnie usunięto przypisanie kompetencji z tej funkcji';
$string['positiondeletedassignedgoal'] = 'Cele pomyślnie wypisane z tej funkcji';
$string['positiondeletedframework'] = 'Profil kompetencji funkcji "{$a}" i jego dane zostały całkowicie usunięte';
$string['positiondeletedtype'] = 'Typ funkcji "{$a}" został całkowicie usunięty';
$string['positiondeleteincludexjobassignments'] = '- {$a} przypisań do tej funkcji (użytkownicy przypisani do tej funkcji zostaną wypisani)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} łączy do kompetencji';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} linki do celów';
$string['positiondeletemulticheckwithchildren'] = 'Czy na pewno chcesz usunąć {$a->num} funkcję i {$a->childcount} {$a->children_string}?
<br /><br />
Spowoduje to usunięcie następujących danych: <br />
- {$a->num} funkcji i {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Pola niestandardowe głębokości funkcji';
$string['positiondescription'] = 'Opis';
$string['positiondescription_help'] = 'Pole tekstowe do podawania dodatkowych szczegółów na temat danej funkcji. Te dane są wyświetlane podczas przeglądania listy hierarchii i strony indywidualnej funkcji.';
$string['positiondetails'] = 'Szczegóły funkcji';
$string['positioneditframework'] = 'Edytuj profil kompetencji funkcji';
$string['positionerror:createtype'] = 'Błąd tworzenia funkcji "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Błąd usuwania przypisania kompetencji z tej funkcji';
$string['positionerror:deleteassignedgoal'] = 'Błąd podczas wypisywania celów dla tej funkcji';
$string['positionerror:deletedframework'] = 'Błąd usuwania profilu kompetencji funkcji "{$a}" i jego danych.';
$string['positionerror:deletedtype'] = 'Błąd usuwania typu funkcji "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Brak funkcji w tym profilu kompetencji';
$string['positionerror:updatetype'] = 'Błąd aktualizacji typu funkcji "{$a}"';
$string['positionfeatureplural'] = 'Funkcje';
$string['positionframework'] = 'Profil kompetencji  funkcji';
$string['positionframeworkdescription'] = 'Opis';
$string['positionframeworkdescription_help'] = 'Pole tekstowe do opisu profilu kompetencji, do zapisywania dodatkowych informacji o profilu kompetencji. Jest on wyświetlany na stronie zarządzania funkcjami, nad samą tabelą funkcji.';
$string['positionframeworkfullname_help'] = 'Pełna nazwa struktury to kompletny tytuł struktury.';
$string['positionframework_help'] = '**Profil kompetencji funkcji** to konkretna struktura do konfigurowania listy stanowisk (ról w pracy). Można mieć wiele profili kompetencji stanowisk (list).';
$string['positionframeworkidnumber'] = 'Numer ID';
$string['positionframeworkidnumber_help'] = 'Numer ID struktury to unikalny numer, którego można używać do reprezentowania struktury.';
$string['positionframeworkmanage'] = 'Zarządzaj strukturami';
$string['positionframeworks'] = 'Profil kompetencji funkcji';
$string['positionframeworks_help'] = '**Profil kompetencji funkcji** służy do konfigurowania i przechowywania różnych funkcji w organizacji.

Można skonfigurować wiele taksonomii (struktur) funkcji w ramach organizacji.';
$string['positionframeworkshortname'] = 'Krótka nazwa profilu kompetencji funkcji';
$string['positionframeworkshortname_help'] = 'Nazwa skrócona struktury to szybkie odwołanie do pełnej nazwy struktury i można jej użyć do wyświetlania.';
$string['positionfullname'] = 'Pełna nazwa funkcji';
$string['positionfullname_help'] = '**Pełna nazwa funkcji** to kompletna tytuł pracy.';
$string['positionhistory'] = 'Historia funkcji';
$string['positionidnumber'] = 'Numer ID funkcji';
$string['positionidnumber_help'] = '**Numer ID funkcji** to unikalny numer służący do reprezentowania funkcji. Jest to pole opcjonalne.';
$string['positionmanage'] = 'Zarządzaj funkcjami';
$string['positionmissingname'] = 'Brak nazwy funkcji';
$string['positionmissingnameframework'] = 'Brak nazwy profilu kompetencji funkcji';
$string['positionmissingnametype'] = 'Brak nazwy typu funkcji';
$string['positionmissingshortname'] = 'Brak skróconej nazwy funkcji';
$string['positionnoframeworks'] = 'Brak dostępnych struktur funkcji';
$string['positionnoframeworkssetup'] = 'Brak konfiguracji struktury funkcji dla tej witryny.';
$string['positionnotfound'] = 'Funkcja nie istnieje';
$string['positionnotypes'] = 'Brak typów funkcji';
$string['positionparent'] = 'Obiekt nadrzędny';
$string['positionparent_help'] = '**Funkcja nadrzędna** umożliwia zarządzanie relacjami nadrzędne/podrzędne między funkcjami.

Wybierz opcję **Funkcja nadrzędna** z menu rozwijanego. Wybierz opcję **Góra**, jeśli funkcja ma się znaleźć na najwyższym poziomie hierarchii.

W przypadku zmiany  nadrzędnego elementu funkcji zostanie on przeniesiony tak, aby znajdował się pod nowym obiektem nadrzędnym, i wszystkie jego obiekty podrzędne zostaną przeniesione wraz z nim.

**Uwaga:** aby ustawić relacje nadrzędne/podrzędne, w strukturze musi istnieć przynajmniej jeden inny element. W przeciwnym razie opcja nie zostanie wyświetlona.';
$string['positionplural'] = 'Funkcje';
$string['positionreturntoframework'] = 'Powrót do profilu kompetencji funkcji';
$string['positions'] = 'Funkcje';
$string['positionsaved'] = 'Funkcja zapisana.';
$string['positionshortname'] = 'Skrócona nazwa funkcji';
$string['positionshortname_help'] = '**Skrócona nazwa funkcji** to nazwa szybkiego odwołania tytułu pracy i można jej używać do wyświetlania.';
$string['positiontype'] = 'Typ';
$string['positiontypecustomfields'] = 'Pola niestandardowe typu funkcji';
$string['positiontypedescription'] = 'Opis typu funkcji';
$string['positiontypedescription_help'] = 'Dłuższy opis tekst typu funkcji';
$string['positiontype_help'] = 'Administratorzy mogą tworzyć i przypisywać typy funkcji. Jeśli do funkcji zostanie przypisany typ, odziedziczy ono wszelkie pola niestandardowe, które zostały przypisane do tego typu. Umożliwia to uporządkowanie metadanych związanych z danym stanowiskiem i wyświetlenie tylko pól niezbędnych dla każdego rodzaju funkcji.';
$string['positiontypeidnumber'] = 'Numer ID typu funkcji';
$string['positiontypes'] = 'Typy funkcji';
$string['positionupdatedframework'] = 'Zaktualizowano profil kompetencji funkcji "{$a}"';
$string['positionupdatetype'] = 'Zaktualizowano typ funkcji "{$a}"';
$string['proficiency'] = 'Biegłość';
$string['proficientvaluefrozen'] = 'Nie można zmienić tych ustawień ze względu na używaną skalę';
$string['proficientvaluefrozenonlyprof'] = 'Nie możesz zmienić tego ustawienia, ponieważ skala musi zawsze mieć przynajmniej jedną wartość biegłości.';
$string['queryerror'] = 'Błąd zapytania. Nie znaleziono wyników.';
$string['reclassify1of2bulk'] = 'Ponowna klasyfikacja {$a->num} {$a->items} – krok 1 z 2';
$string['reclassify1of2desc'] = 'Wybierz nowy typ.';
$string['reclassify1of2item'] = 'Ponowna klasyfikacja "{$a->name}" – krok 1 z 2';
$string['reclassifyingfromxtoybulk'] = 'Ponowna klasyfikacja {$a->num} {$a->items} od "{$a->from}" do "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Ponowna klasyfikacja "{$a->name}" {$a->items} od "{$a->from}" do "{$a->to}"';
$string['reclassifyitems'] = 'Ponownie klasyfikuj pozycje';
$string['reclassifyitemsanddelete'] = 'Ponownie klasyfikuj pozycje i usuń dane';
$string['reclassifyitemsandtransfer'] = 'Ponownie klasyfikuj pozycje i prześlij/usuń dane';
$string['reclassifysuccessbulk'] = 'Ponownie sklasyfikowano {$a->num} {$a->items} od "{$a->from}" do "{$a->to}"';
$string['reclassifysuccessitem'] = 'Ponownie sklasyfikowano "{$a->name}" od "{$a->from}" do "{$a->to}"';
$string['reclassifytransferdata'] = 'Będziesz mieć możliwość przesłania danych pola niestandardowego w kroku 2.';
$string['relatedcompetencies'] = 'Powiązane kompetencje';
$string['relatedgoals'] = 'Cele powiązane';
$string['relateditemremovecheck'] = 'Czy masz absolutną pewność, że chcesz usunąć tę relację kompetencji?';
$string['reloadpage'] = '~~~PRZEŁADUJ STRONĘ~~~';
$string['removedcompetencyevidenceitem'] = 'Pozycja dokumentacji <i>{$a}</i> i jego dane zostały usunięte.';
$string['removedcompetencyrelateditem'] = 'Kompetencja <i>{$a}</i> nie jest już powiązana z tą kompetencją.';
$string['removedcompetencytemplatecompetency'] = 'Kompetencja <i>{$a}</i> nie jest już przypisana do tego szablonu';
$string['removedgoalevidenceitem'] = 'Pozycja dokumentacji <i>{$a}</i> i jego dane zostały usunięte.';
$string['removedgoalrelateditem'] = 'Cel <em>{$a}</em> nie jest już przypisany do tego celu';
$string['removedgoaltemplategoal'] = 'Cel <em>{$a}</em> nie jest już przypisany do tego szablonu';
$string['removegoal'] = 'Usuń cele';
$string['reportbuilderexportoptions_help'] = '**Ustawienia funkcji** pozwala użytkownikom z odpowiednimi uprawnieniami na określanie funkcji, które są dostępne w systemie.

Kiedy żadne opcje nie będą zaznaczone, funkcje zostaną całkowicie wyłączone.';
$string['restore'] = 'Przywróć';
$string['restorenousers'] = 'Nie znaleziono użytkowników do przywrócenia.';
$string['restoreusers'] = 'Znaleziono {$a} użytkowników do przywrócenia.';
$string['restoreusersanddata'] = 'Przywróć użytkowników i ich dane';
$string['scaleadded'] = 'Dodano skalę kompetencji "{$a}"';
$string['scaleaddedgoal'] = 'Dodano skalę celu: "{$a}"';
$string['scaledefaultupdated'] = 'Wartość domyślna skali została zaktualizowana';
$string['scales'] = 'Skale';
$string['scalescompcustomcreate'] = 'Dodaj nową skalę kompetencji';
$string['scalesgoalcustomcreate'] = 'Dodaj nową skalę celu';
$string['scaleupdated'] = 'Zaktualizowano skalę kompetencji "{$a}"';
$string['scaleupdatedgoal'] = 'Skala celu "{$a}" zaktualizowana';
$string['scalevalueadded'] = 'Została dodana wartość skali kompetencji "{$a}"';
$string['scalevalueaddedgoal'] = 'Dodano wartość "{$a}" skli celu';
$string['scalevalues'] = 'Wartości skali';
$string['scalevalueupdated'] = 'Zaktualizowano wartość skali kompetencji "{$a}"';
$string['scalevalueupdatedgoal'] = 'Wartość skali celu "{$a}" została zaktualizowana';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Wyszukaj dostępne pozycje';
$string['selectacompetencyframework'] = 'Wybierz strukturę kompetencji';
$string['selectagoalframework'] = 'Wybierz strukturę celu';
$string['selectcategoryandcourse'] = 'Wybierz kategorię kursu, a następnie wybierz kurs, aby pobrać pozycje dokumentacji z:';
$string['selectcompetency'] = 'Wybierz kompetencję';
$string['selected'] = 'Wybrane';
$string['selectedcompetencies'] = 'Wybrane kompetencje:';
$string['selectedcompetencytemplates'] = 'Wybrane szablony kompetencji:';
$string['selectedgoals'] = 'Wybrane cele:';
$string['selectedgoaltemplates'] = 'Wybierz szablony celu:';
$string['selecteditems'] = 'Wybrane pozycje';
$string['selectedx'] = 'Wybrane {$a}';
$string['selectframeworks'] = 'Wybierz struktury do przywrócenia';
$string['selectgoal'] = 'Wybierz cel';
$string['selectgoalframework'] = 'Wybierz strukturę celu';
$string['set'] = 'Ustaw';
$string['settingsupdated'] = 'Zaktualizowano ustawienia';
$string['shortnamedepth'] = 'Skrócona nazwa poziomu głębokości';
$string['shortnameframework'] = 'Skrócona nazwa';
$string['shortnametemplate'] = 'Skrócona nazwa szablonu';
$string['shortnametype'] = 'Skrócona nazwa typu';
$string['shortnametype_help'] = 'Krótka nazwa typu jest szybkim odniesieniem do pełnej nazwy typu i może być używana do wyświetlania celów.';
$string['shortnameview'] = 'Skrócona nazwa';
$string['showdepthfullname'] = 'Pokaż pełną nazwę głębokości';
$string['showdetails'] = 'Pokaż szczegóły';
$string['showdisplayoptions'] = 'Pokaż opcje wyświetlania';
$string['showhierarchyshortnames'] = 'Wyświetl krótkie nazwy hierarchii';
$string['showingxofyforsearchz'] = 'Wyświetlanie {$a->filteredcount} z {$a->allcount} dla wyszukiwania "{$a->query}".';
$string['showitemfullname'] = 'Pokaż pełną nazwę pozycji';
$string['showtypefullname'] = 'Pokaż pełną nazwę typu';
$string['sortthreadview'] = 'Sortuj wątek';
$string['startdate'] = 'Data rozpoczęcia';
$string['startdate_help'] = 'Kliknij ikonę kalendarza, aby wybrać datę, gdy użytkownik rozpoczął pracę z tą funkcją.';
$string['statusof'] = 'Status {$a}';
$string['switchframework'] = 'Przełącz strukturę:';
$string['template'] = 'Szablon kompetencji';
$string['templatecompetencyremovecheck'] = 'Czy masz absolutną pewność, że chcesz usunąć przypisanie tej kompetencji z tego szablonu?';
$string['templategoalremovecheck'] = 'Czy jesteś absolutnie pewien, że chcesz wypisać ten cel z tego szablonu?';
$string['titlefullname'] = 'Tytuł (pełna nazwa)';
$string['titlefullname_help'] = 'To jest pełna nazwa funkcji (stanowiska)';
$string['titleshortname'] = 'Tytuł (skrócona nazwa)';
$string['titleshortname_help'] = 'Jest to skrócona nazwa funkcji (stanowiska) i może być używana do celów wyświetlania.';
$string['top'] = 'Góra';
$string['transfertox'] = 'Prześlij do {$a}';
$string['type'] = 'Typ';
$string['typeprimary'] = 'Funkcja podstawowe';
$string['types'] = 'Typy';
$string['typesecondary'] = 'Funkcja dodatkowa';
$string['unclassified'] = 'Niesklasyfikowane';
$string['unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['updatecompetenciestask'] = 'Aktualizacja dokumentacji kompetencji';
$string['updatedcompetency'] = 'Zaktualizowano kompetencję "{$a}"';
$string['updatedgoal'] = 'Cel "{$a}" został zaktualizowany';
$string['updatedorganisation'] = 'Zaktualizowano organizację "{$a}"';
$string['updatedposition'] = 'Zaktualizowano funkcję "{$a}"';
$string['updategoaltask'] = 'Aktualizacja zadań celów';
$string['updateposition'] = 'Aktualizuj funkcję';
$string['updatescalevaluefailure'] = 'Nie udało się zaktualizować wartości skali';
$string['updatescalevaluesuccess'] = 'Wartość skali zaktualizowano';
$string['useraspirationalposition'] = 'Funkcja aspiracji';
$string['useraspirationalposition_help'] = 'To jest funkcja docelowa, którą użytkownik będzie starał się osiągnąć. Kliknij **Wybierz funkcję**, aby wybrać funkcję z profilu kompetencji stanowisk.';
$string['useresourcelevelevidence'] = 'Użyj dokumetacji na poziomie zasobów';
$string['weight'] = 'Waga';
$string['xandychild'] = '{$a->item} (i obiekt podrzędny {$a->num})';
$string['xandychildren'] = '{$a->item} (i {$a->num} obiektó podrzędnych)';
$string['xitemsdeleted'] = 'Usunięto {$a->num} {$a->items} i wszystkie obiekty podrzędne';
$string['xitemsmoved'] = 'Przeniesiono {$a->num} {$a->items} i wszystkie obiekty podrzędne';
