<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'pl', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Czynność';
$string['actualduedate'] = 'Aktualne terminy';
$string['addcohortstoprogram'] = 'Dodaj generacje do programu';
$string['addcohorttoprogram'] = 'Dodaj generację do programu';
$string['addcompetency'] = 'Dodaj kompetencję';
$string['addcourse'] = 'Dodaj kurs';
$string['addcourses'] = 'Dodaj kursy';
$string['addcourseset'] = 'Dodaj zestaw kursów';
$string['added'] = 'Dodano';
$string['addindividualstoprogram'] = 'Dodaj osoby do programu';
$string['addindividualtoprogram'] = 'Dodaj osobę do programu';
$string['addmanagerstoprogram'] = 'Dodaj kierowników do programu';
$string['addmanagertoprogram'] = 'Dodaj kierownika do programu';
$string['addnew'] = 'Dodaj nowy';
$string['addnewprogram'] = 'Dodaj nowy program';
$string['addorganisationstoprogram'] = 'Dodaj organizacje do programu';
$string['addorganisationtoprogram'] = 'Dodaj organizację do programu';
$string['addorremovecourses'] = 'Dodaj/usuń kursy';
$string['addpositiontoprogram'] = 'Dodaj funkcję do programu';
$string['addprogramcontent'] = 'Dodaj zawartość programu';
$string['addprogramcontent_help'] = 'Dodając zestawy kursów, można zbudować ścieżkę nauki programu. Po dodaniu zestawów można zdefiniować relacje między nimi. Zestawy można tworzyć, ręcznie dodając kursy, wybierając wstępnie zdefiniowaną kompetencję lub konfigurując pojedynczy kurs z powtórzeniami.

Po utworzeniu pewnej liczby zestawów stosuje się rozdzielacze zestawów w celu umożliwienia tworzenia sekwencji (tj. zależności) poszczególnych zestawów. Przykładowy program ze zdefiniowanymi czterema zestawami kursów ma następujące zależności:

* Z zestawu pierwszego uczestnik musi ukończyć jeden kurs (kursA lub kursB) przed przejściem do zestawu drugiego.
* Z zestawu drugiego uczestnik musi ukończyć wszystkie kursy (kursC i kursD i kursE) przed przejściem do zestawu trzeciego lub czwartego.
* Z zestawu trzeciego uczestnik musi ukończyć jeden kurs (kursE) lub wszystkie kursy z zestawu czwartego (kursF i kursG).

Po ukończeniu ścieżki nauki, uczestnik kończy program.


Zestawy można utworzyć, dodając:

## Zestaw kursów
Umożliwia tworzenie wielu zestawów kursów z zależnościami.

## Kompetencję
Umożliwia tworzenie wielu zestawów kursów na podstawie wstępnie zdefiniowanego dowodu kompetencji. Jeśli do stworzenia zestawu zostanie użyta kompetencja, stanie się ona sztywna i nie można będzie jej zmienić.

## Pojedynczy kurs
Wymusza dopuszczenie pojedynczego kursu z powtórzeniami.

Po wybraniu zestawu kursów lub kompetencji pojedynczy kurs z powtórzeniami zostanie usunięty z listy.';
$string['affectedusercount'] = 'Liczba uczestników, których dotyczą te zmiany:';
$string['afterprogramiscompleted'] = 'Po ukończeniu programu';
$string['afterprogramisdue'] = 'Po terminie programu';
$string['aftersetisdue'] = 'Po terminie zestawu';
$string['allbelow'] = 'Wszystko poniższe';
$string['allbelowlower'] = 'wszystko poniższe';
$string['allcourses'] = 'Wszystkie kursy';
$string['allcoursesfrom'] = 'wszystkie kursy z';
$string['allextensionrequestissues'] = 'Wszystkie problemy "żądania rozszerzenia"';
$string['alllearners'] = 'Wszyscy uczestnicy';
$string['allowedtimeforprogramaslearner'] = 'Zostało {$a->num} {$a->periodstr} do ukończenia tego programu.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} pozostało {$a->num} {$a->periodstr} do ukończenia tego programu.';
$string['allowedtimeforprograminfinity'] = 'Nie ma limitu czasu ukończenia tego programu.';
$string['allowedtimeforprogramviewing'] = 'Uczestnikowi pozostało {$a->num} {$a->periodstr} do ukończenia tego programu.';
$string['allowextensionrequests'] = 'Zezwól na żądania rozszerzenia';
$string['allowextensionrequestsdisabled'] = 'Żądania rozszerzenia programu są wyłączone. Proszę upewnić się, że włączono opcję na całej stronie i dla programów';
$string['allowextensionrequests_help'] = 'Po włączeniu tej opcji, użytkownicy mogą składać wnioski o przedłużenie tego programu, które mogą być następnie zatwierdzone lub odrzucone przez trenera. Ta opcja pojawi się przed terminem płatności (kiedy jest blisko zamknięcia).';
$string['allowtimeforprogram'] = 'Pozostaw {$a->num} {$a->periodstr} na ukończenie tego programu.';
$string['allowtimeforprogramdays'] = 'Zezwól co najmniej na {$a} dzień/dni, aby ukończyć ten program.';
$string['allowtimeforprogramhours'] = 'Zezwól co najmniej na {$a} godzin/ę, aby ukończyć ten program.';
$string['allowtimeforprograminfinity'] = 'Nie ma limitu czasu ukończenia tego programu.';
$string['allowtimeforprogrammonths'] = 'Zezwól co najmniej na {$a} miesiąc/e, aby ukończyć ten program.';
$string['allowtimeforprogramweeks'] = 'Zezwól co najmniej na {$a} tydzień/tygodni, aby ukończyć ten program.';
$string['allowtimeforprogramyears'] = 'Zezwól co najmniej na {$a} rok/lata, aby ukończyć ten program.';
$string['allowtimeforset'] = 'Pozostaw przynajmniej {$a->num} {$a->periodstr} do ukończenie tego zestawu.';
$string['allowtimeforsetdays'] = 'Zezwól co najmniej na {$a} dzień/dni, aby ukończyć ten zestaw.';
$string['allowtimeforsethours'] = 'Zezwól co najmniej na {$a} godzin/ę, aby ukończyć ten zestaw.';
$string['allowtimeforsetinfinity'] = 'Nie ma limitu czasu ukończenia tego zbioru.';
$string['allowtimeforsetmonths'] = 'Zezwól co najmniej na {$a} miesiąc/e, aby ukończyć ten zestaw.';
$string['allowtimeforsetweeks'] = 'Zezwól co najmniej na {$a} tydzień/tygodni, aby ukończyć ten zestaw.';
$string['allowtimeforsetyears'] = 'Zezwól co najmniej na {$a} rok/lata, aby ukończyć ten zestaw.';
$string['and'] = 'i';
$string['anothercourse'] = 'inny kurs';
$string['areyousuredeletemessage'] = 'Czy na pewno chcesz usunąć tę wiadomość?';
$string['assignedasindividual'] = 'Przypisano jako osobę.';
$string['assignedvialearningplan'] = 'Przypisane przez plan nauczania.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Musisz ukończyć ten program w ramach następujących kryteriów:';
$string['assignmentcriteriamanager'] = 'Uczestnik musi ukończyć ten program w ramach następujących kryteriów:';
$string['assignmentduedate'] = 'Termin zadania';
$string['assignmentduedate_help'] = '<p>Termin realizacji zadania dla użytkowników  może być wyliczany z następującymi opcjami: </p>

* Stała data ukończenia - wybierz stały czas  jako termin realizacji zadania dla wszystkich użytkowników

* Pierwsze logowanie - odnosi się do  pierwszego logowania się do systemu

* Data przydziału stanowiska - odnosi się pola rozpoczęcia daty dowolnego przydziału stanowiska użytkownika z określoną funkcją

* Ukończenie programu - odnosi się do czasu  określonego programu, który został ukończony przez użytkownika

* Ukończenie kursu - odnosi się do czasu  określonego kursu, który został ukończony przez użytkownika

* Data pola profilu - odnosi się do wartości z niestandardowego pola daty/czasu w profilu użytkownika

* Data zapisu do programu - odnosi się do czasu zapisu użytkownika do tego programu';
$string['assignments'] = 'Przypisania';
$string['assignmentsdeferred'] = 'Zmiany przypisania programu zostały odroczone i zostaną zastosowane przy następnym wykonaniu crona';
$string['assignmentsdeferredtask'] = 'Odroczono zmiany przypisania programu';
$string['assigntoposition'] = 'jest przypisany do funkcji';
$string['audiencevisibilityconflictmessage'] = '<strong> Ważne: </strong> Użytkownicy przypisani do tego programu nie muszą mieć dostępu do kursów. Proszę przejrzeć widoczność kursów.';
$string['availability'] = 'Dostępność';
$string['availabilitycheckstask'] = 'Sprawdzenie dostępności programu';
$string['availablefrom'] = 'Dostępne od';
$string['availabletostudents'] = 'Dostępne dla uczestników';
$string['availabletostudentsnot'] = 'Niedostępne dla uczestników';
$string['availableuntil'] = 'Dostępne do';
$string['backtoallextrequests'] = 'Powrót do wszystkich żądań rozszerzenia';
$string['beforecourserepeats'] = 'przed terminem powtórzenia kursu';
$string['beforeprogramisdue'] = 'Przed terminem realizacji programu';
$string['beforesetisdue'] = 'Przed terminem realizacji zestawu';
$string['bestguess'] = 'Najlepsze przypuszczenie: {$a}';
$string['browsecategories'] = 'Przeglądaj kategorie';
$string['cancel'] = 'Anuluj';
$string['cancelprogramblurb'] = 'Anulowanie usunie wszystkie niezapisane zmiany';
$string['cancelprogrammanagement'] = 'Wyczyść niezapisane zmiany';
$string['category'] = 'Kategoria';
$string['certification'] = 'Certyfikacja';
$string['certificationduedate'] = 'Termin certyfikacji';
$string['certificationname'] = 'Nazwa certyfikatu';
$string['certifications'] = 'Certyfikaty';
$string['certnamelinkedicon'] = 'Nazwa certyfikatu i powiązana ikona';
$string['changecourse'] = 'Zmień kurs';
$string['checkcompletions'] = 'Sprawdź ukończenia w celu wykrycia problemó';
$string['checkprogramdelete'] = 'Czy na pewno chcesz usunąć ten program i wszystkie powiązane z nim elementy?';
$string['chooseicon'] = 'Wybierz, jaką ikonę chcesz wstawić';
$string['chooseitem'] = 'Wybierz pozycję';
$string['choseautomaticallydetermine'] = 'Wybrano zezwolenie na automatyczne określanie przez system realistycznych ram czasowych ukończenia tego programu';
$string['chosedenyextensionexception'] = 'Wybrano odrzucenie wybranych żądań rozszerzenia';
$string['chosegrantextensionexception'] = 'Wybrano przyznanie następujących żądań rozszerzenia';
$string['choseoverrideexception'] = 'Wybrano zastąpienie wyjątku i kontynuowanie przypisywania';
$string['cleanenrolmentpluginstask'] = 'Wyczyść wtyczki zapisów w programach';
$string['clicktofixcompletions'] = 'Kliknij tutaj, aby automatycznie naprawić wybrane zapisy ukończenia powiązane z tym problemem';
$string['cohort'] = 'Generacja';
$string['cohortname'] = 'Nazwa generacji';
$string['cohorts'] = 'Generacje';
$string['cohorts_category'] = 'generacje';
$string['competency'] = 'Kompetencja';
$string['competencycourseset'] = 'Zbiór kompetencji kursu';
$string['competencycourseset_help'] = '# Zestaw kursów dla kompetencji
Ten zestaw został utworzony na podstawie wstępnie zdefiniowanej kompetencji.
W przypadku użycia kompetencji do utworzenia zestawu staje się ona sztywna i nie można jej zmienić. Kursów w ramach zestawu nie można edytować. Jeśli kursy w ramach zestawu muszą zostać zmodyfikowane, należy utworzyć ręczny zestaw kursów i dodawać kursy oddzielnie.
Opcje operatora w ramach zestawu kursów dla kompetencji (\'jeden kurs\' lub \'wszystkie kursy\') są określane przez wstępnie zdefiniowane ustawienia kompetencji.';
$string['complete'] = 'Ukończone';
$string['completeallcourses'] = 'Wszystkie kursy w tym zestawie muszą zostać ukończone (chyba że jest to zestaw opcjonalny).';
$string['completeallcoursestoprogress'] = 'Ukończ wszystkie kursy, aby zrobić postępy w nauce';
$string['completeanycourse'] = 'Każdy kurs w tym zestawie musi zostać ukończony.';
$string['completeanycoursetoprogress'] = 'Ukończ dowolny kursy, aby zrobić postępy w nauce';
$string['completeby'] = 'Ukończyć do';
$string['completebytime'] = 'Ukończyć do {$a}';
$string['completecourse'] = 'Ukończenie kursu';
$string['completedcoursemanual'] = 'Oznacz kurs jako ukończony manualnie';
$string['completedcourserpl'] = 'Kurs został oznaczony jako zakończony przez zapis wcześniejszej nauki';
$string['completemincourses'] = 'Przynajmniej {$a->mincourses} kurs/ów w tym zestawie musi być ukończone.';
$string['completemincoursesminsum'] = 'Przynajmniej {$a->mincourses} kurs/ów i przynajmniej {$a->sumfieldtotal} {$a->sumfield} w tym zestawie musi być ukończone/osiągnięte.';
$string['completeminsumfield'] = 'Przynajmniej {$a->sumfieldtotal} {$a->sumfield} musi być ukończone/osiągnięte w tym zestawie.';
$string['completeoptionalcourses'] = 'Wszystkie kursy są opcjonalne.';
$string['completewithin'] = 'Ukończyć w ciągu';
$string['completewithinevent'] = 'Ukończyć w ciągu {$a->num} {$a->period} od {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Ukończ jeszcze 1 kurs, aby zrobić postępy w nauce';
$string['completexcoursestoprogressplural'] = 'Ukończ jeszcze {$a} kursy/ów, aby zrobić postępy w nauce';
$string['completion'] = 'Ukończenie';
$string['completionaddhistory'] = 'Dodaj historię';
$string['completionassignedbecause'] = 'Ten użytkownik jest przypisany z następujących powodów:';
$string['completionassignedreasondeleted'] = 'Użytkownik został usunięty i nie jest obecnie przypisany.';
$string['completionassignedreasonnotfound'] = 'Nie można znaleźć żadnych bieżących  szczegółów dotyczących przypisania.';
$string['completionassignedreasonunapprovedplan'] = 'Ten program został dodany do ich planu nauki. Należy jednak pamiętać, że nie zostało to jeszcze zatwierdzone.';
$string['completionchangedatewarning'] = 'Wszystkie daty zostały zaokrąglone w dół do pięciu minut.';
$string['completionchangessaved'] = 'Zmiany ukończena zostały zapisane';
$string['completioncriteria'] = 'Kryteria ukończenia';
$string['completioncriterianotdefined'] = 'Nie określono kryteriów ukończenia';
$string['completiondate'] = 'Data ukończenia';
$string['completiondatenotapplicable'] = 'Nie dotyczy (0 w bazie)';
$string['completionfilterbyprogram'] = 'Filtrowane przez program: {$a}';
$string['completionfilterbyuser'] = 'Filtrowane przez użytkownika: {$a}';
$string['completionhasproblem'] = 'Ma problem';
$string['completionhistory'] = 'Historia ukończenia';
$string['completionhistorydeleted'] = 'Usunięto historię ukończenia';
$string['completionid'] = 'Identyfikator';
$string['completionofcourse'] = 'ukończenie kursu';
$string['completionofprogram'] = 'ukończenie programu';
$string['completionoptional'] = 'Wszystkie kursy są opcjonalne';
$string['completionprobleminformation'] = 'Informacja';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'To jest status, który pojawia się w Rekordach nauki: Raport programów.';
$string['completionrecordcountproblem'] = 'Rekordy problemów: {$a}';
$string['completionrecordcounttotal'] = 'Wszystkie rekordy: {$a}';
$string['completionrecordusersuspended'] = 'Ten użytkownik jest zawieszony. Zautomatyzowane procesy takie jak zadania crona nie są wstanie zaktualizować zapisy tego użytkownika.';
$string['completionreturntoprogram'] = 'Powrót do programu';
$string['completionsforuserinprog'] = 'Rekordy ukończenia dla {$a->user} w {$a->prog}';
$string['completionstask'] = 'Ukończenie programu';
$string['completionstatus'] = 'Stan';
$string['completionswithproblems'] = 'Rekordy ukończenia programu z problemami';
$string['completiontimecompleted'] = 'Data ukończenia';
$string['completiontimedue'] = 'Termin';
$string['completiontimeunknown'] = 'Nieznany czas ukończenia';
$string['completiontransactions'] = 'Transakcje';
$string['completiontype'] = 'Typ ukończenia';
$string['completiontype_help'] = '# Typ ukończenia
Opcje operatora (\'Uczestnik musi ukończyć\') w ramach zestawu to \'jeden kurs\', co oznacza LUB, albo \'wszystkie kursy\', co oznacza I. Pomysł polega na zachowaniu czytelności przepływu dla człowieka. W zależności od wybranej opcji tekst na początku kursów zostanie automatycznie zmieniony.';
$string['completionupdatecancelled'] = 'Anulowano aktualizację ukończenia';
$string['configenablecertifications'] = 'Ta opcja pozwoli Ci:
Włączyć (pokazać) / Ukryć / Wyłączyć funkcjonalność Certyfikatów dla użytkowników na tej stronie.

* Jeśli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z certyfikatami będą dostępne.
* Jeśli wybrana jest opcja Wyłącz, certyfikaty znikną z każdego menu na stronie i nie będą dostępne.';
$string['configenableprograms'] = 'Ta opcja pozwoli Ci:
Włączyć (pokazać) / Ukryć / Wyłączyć funkcjonalność Programów dla użytkowników na tej stronie.

* Jeśli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z programami będą dostępne.
* Jeśli wybrana jest opcja Wyłącz, programy znikną z każdego menu na stronie i nie będą dostępne.';
$string['confirmassignmentchanges'] = 'Potwierdź zmiany przypisania';
$string['confirmcontentchanges'] = 'Potwierdź zmiany zawartości';
$string['confirmdeletecompletion'] = 'Czy jesteś pewien, że chcesz usunąć ten rekord ukończenia?';
$string['confirmmessagechanges'] = 'Potwierdź zmiany wiadomości';
$string['confirmresolution'] = 'Potwierdź rozwiązanie problemu';
$string['content'] = 'Zawartość';
$string['contentavailability'] = 'Ukryj obecnie niedostępną zawartość';
$string['contentavailability_help'] = 'Określa, czy raport będzie zawierać programy przed/po dostępnych ustawień';
$string['contenttypenotfound'] = 'Typ zawartości nie został znaleziony';
$string['contentupdatednotsaved'] = 'Zaktualizowano zawartość programu (jeszcze niezapisaną)';
$string['continue'] = 'Kontynuuj';
$string['copyrecurringcoursestask'] = 'Skopiuj powtarzające się kursy w programach';
$string['couldnotinsertnewrecord'] = 'Nie można wstawić nowego rekordu';
$string['count'] = 'Licznuk';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Ukończenie kursu';
$string['coursecreation'] = 'Moment odtworzenie kursu';
$string['coursecreation_help'] = '# Tworzenie kursu
Tworzenie kursu definiuje, kiedy kurs powinien zostać skopiowany i odtworzony.
Jest to oparte na dacie rozpoczęcia i zakończenia określonej w ustawieniach kursu.';
$string['coursename'] = 'Nazwa kursu';
$string['coursenamelink'] = 'Nazwa kursu';
$string['courses'] = 'Kursy';
$string['coursescorefield'] = 'Pole punktacji kursu';
$string['coursescorefield_help'] = 'Określ niestandardowe pole kursu, które będzie  używane do przyznania punktów do każdego zestawu kursów. To ustawienie jest używane w połączeniu z "minimalnym wynikiem", aby określić kryteria ukończenia kursu. Wybrane pole powinno mieć wartości liczbowe.';
$string['coursesetcompleted'] = 'Ukończono zestaw kursów';
$string['coursesetcompletedmessage'] = 'Komunikat o ukończeniu zestawu kursów';
$string['coursesetcompletedmessage_help'] = '# Komunikat o ukończeniu zestawu kursów
Ten komunikat zostanie wysłany zawsze, gdy zestaw kursów zostanie ukończony.';
$string['coursesetdue'] = 'Zestaw kursów do realizacji';
$string['coursesetduemessage'] = 'Komunikat o terminie zestawu kursów';
$string['coursesetduemessage_help'] = '# Komunikat o terminie zestawu kursów
Ten komunikat zostanie wysłany w określonym czasie przed terminem zestawu kursów.';
$string['coursesetoverdue'] = 'Zaległy zestaw kursów';
$string['coursesetoverduemessage'] = 'Komunikat o przekroczonym terminie kursu';
$string['coursesetoverduemessage_help'] = '# Komunikat o zaległym zestawie kursów
Ten komunikat zostanie wysłany w określonym czasie po terminie zestawu kursów.';
$string['createandnext'] = 'Utwórz i przejdź do następnego kroku';
$string['createandreturn'] = 'Utwórz i wróć do przeglądu';
$string['createcourse'] = 'Utwórz kurs';
$string['createnewprogram'] = 'Utwórz nowy program';
$string['createprogram'] = 'Utwórz program';
$string['criteriacompletioncourseset'] = 'Kryteria ukończenia dla tego zestawu kursów bazuje na: {$a}';
$string['cronautomatic'] = 'Cron / Automatycznie';
$string['currentcompletionrecord'] = 'Aktualny rekord ukończenia';
$string['currentduedate'] = 'Bieżąca data realizacji';
$string['currenticon'] = 'Bieżąca ikona';
$string['dateassigned'] = 'Data przypisania';
$string['datecompleted'] = 'Data ukończenia';
$string['dateinprofilefield'] = 'data w polu profilu';
$string['days'] = 'Dni';
$string['daysremaining'] = 'Pozostało {$a} dni';
$string['defaultenrolmentmessage_message'] = 'Masz teraz rejestrację w programie %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Masz teraz rejestrację w programie %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'W programie %programfullname% istnieją wyjątki, które trzeba rozstrzygnąć.';
$string['defaultexceptionreportmessage_subject'] = 'Wyjątki wymagają uwagi w programie %programfullname%';
$string['defaultprogramfullname'] = 'Pełna nazwa programu 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Usuń';
$string['deletecourse'] = 'Usuń kurs';
$string['deleteprogram'] = 'Usuń program "{$a}"';
$string['deleteprogrambutton'] = 'Usuń program';
$string['deny'] = 'Odmów';
$string['denyextensionrequest'] = 'Odmów żądaniu rozszerzenia';
$string['description'] = 'Opis';
$string['details'] = 'Szczegóły';
$string['directteam'] = 'bezpośredni zespół';
$string['duedate'] = 'Termin realizacji';
$string['duedatecanbechanged'] = 'Może być zmienione';
$string['duedatenotset'] = 'Nie ustawiono terminu realizacji';
$string['duestatus'] = 'Termin/stan';
$string['editassignments'] = 'Edytuj przypisania';
$string['editcompletion'] = 'Edytuj rekordy ukończenia';
$string['editcontent'] = 'Edytuj zawartość';
$string['editmessages'] = 'Edytuj wiadomości';
$string['editprogramassignments'] = 'Edytuj przypisania programu';
$string['editprogramcontent'] = 'Edytuj zawartość programu';
$string['editprogramdetails'] = 'Edytuj szczegóły programu';
$string['editprogrammessages'] = 'Edytuj wiadomości programu';
$string['editprogramroleassignments'] = 'Edytuj przypisania ról programu';
$string['editprograms'] = 'Dodaj/edytuj programy';
$string['enablecertifications'] = 'Włącz certyfikację';
$string['enableprogramcompletioneditor'] = 'Włącz edytor ukończenia programu';
$string['enableprogramcompletioneditor_desc'] = 'Gdy opcja jest włączona, zakładka Ukończenia zostanie udostępniona użytkownikom z \'totara/program:editcompletion\', podczas edycji programu lub certyfikacji. To pozwoli im edytować zapisy ukończenia, zarówno historyczne i bieżące.';
$string['enableprograms'] = 'Włącz programy';
$string['endnote'] = 'Uwaga końcowa programu';
$string['endnote_help'] = 'Należy zauważyć, który będzie wyświetlany na koniec programu';
$string['enrolment'] = 'Zapisy';
$string['enrolmentmessage'] = 'Komunikat o zapisaniu';
$string['enrolmentmessage_help'] = '# Komunikat o rejestracji
Ten komunikat zostanie wysłany zawsze, gdy użytkownik zostanie automatycznie przypisany do programu.';
$string['error:addinguserassignment'] = 'Wystąpił błąd podczas dodawania użytkownika jako uczestnika';
$string['error:assignmentnotfound'] = 'Nie znaleziono rekordu zadania';
$string['error:availibileuntilearlierthanfrom'] = 'Data dostępne do nie może być wcześniejsza niż data od';
$string['error:badcheckvariable'] = 'Zmienna sprawdzenia była nieprawidłowa - ponów próbę';
$string['error:cannotloadcompletionrecord'] = 'Próba załadowania zapisu prog_completion / ukończenie_programu, który nie istnieje dla identyfikatora programu: {$a->programid}, id_użytkownika: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Edytor ukończenia nie jest włączony na tej stronie';
$string['error:couldnotloadextension'] = 'Błąd - nie można załadować rozszerzenia.';
$string['error:coursecreationrepeat_nonzero'] = 'Kurs musi być tworzony więcej niż zero dni przed powtórzeniem kursu';
$string['error:courses_endenroldate'] = 'Musisz ustawić datę zakończenia rejestracji dla tego kursu, jeśli chcesz, aby się powtarzał';
$string['error:courses_nocourses'] = 'Zestawy kursów muszą zawierać przynajmniej jeden kurs.';
$string['error:deleteset'] = 'Nie można usunąć zestawu. Nie znaleziono zestawu.';
$string['error:determineprogcat'] = 'Nie można określić kategorii programu';
$string['error:extensionnotprocessed'] = 'Niestety, żądanie rozszerzenia programu nie może być przetwarzane. Proszę upewnić się, że żądania "Rozszerzenia programu" są włączone na stronie i dla programu.';
$string['error:failedsendextensiondenyalert'] = 'Błąd - nie można powiadomić użytkownika o odrzuconym rozszerzeniu';
$string['error:failedsendextensiongrantalert'] = 'Błąd - nie można powiadomić użytkownika o przyznanym rozszerzeniu';
$string['error:failedtofindmanagerrole'] = 'Nie można znaleźć roli o nazwie skróconej kierownik';
$string['error:failedtofindstudentrole'] = 'Nie można znaleźć roli o nazwie skróconej uczestnik';
$string['error:failedtofinduser'] = 'Nie można znaleźć użytkownika o ID {$a}';
$string['error:failedupdateextension'] = 'Błąd - nie można zaktualizować programu nowym terminem realizacji';
$string['error:failfixprogsortorder'] = 'Nie udało się ustawić sortowania programów';
$string['error:findingprogram'] = 'Nie znaleziono programu {$a}';
$string['error:impossibledatasubmitted'] = 'Przesłane dane nie są aktualne i nie mogą być przetwarzane';
$string['error:inaccessible'] = 'Nie możesz obecnie uzyskać dostępu do tego programu';
$string['error:info_fixmissingprogcompletion'] = 'Użytkownik jest przypisany, ale brakuje zapisów ukończenia programu. Ta poprawka utworzy rekord ukończenia programu.';
$string['error:info_fixorphanedexceptionassign'] = 'Kiedy to się zdarzy, użytkownik nie wyświetli się na karcie \'Raportu wyjątków\', nie  będzie także w stanie ukończyć certyfikacji. Istnieją dwa sposoby rozwiązania tego problemu. <br/> Pierwszym jest przypisanie użytkownika, bez względu na wyjątki. Jest to odpowiednik wyboru \'Przypisz\' podczas rozwiązywania wyjątków:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Drugi polega na ponownym obliczeniu wyjątku. Jeśli wyjątek nie ma już zastosowania, użytkownik zostanie przypisany. W przeciwnym razie zostanie wygenerowany nowy wyjątek, ale będzie go można wyeliminować na karcie \'Raport wyjątków\':';
$string['error:info_fixtimedueunknown'] = 'Program \'Termin realizacji\' nigdy nie powinien być \'Nieznany\'. Należy to naprawić, wyłączając opcję "Termin realizacji\' lub ustawiając prawidłową datę \'Terminu realizacji\'. Ten problem można bezpiecznie naprawić automatycznie, ustawiając \'Termin realizacji\' na \'Nieustawione\', korzystając z podanego linku.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Użytkownik ma zapis ukończenia programu, który ma status niekompletny i nie jest przypisany. Ta poprawka usunie zapis ukończenia programu.';
$string['error:info_unknowncombination'] = 'Nie ma konkretnych informacji dotyczących tego błędu lub kombinacji błędów. Może się okazać, że jest to połączenie innych wyjaśnionych błędów. Zapisy mogą być naprawione ręcznie, ale należy zachować ostrożność, aby było wybrane prawidłowe rozwiązanie.';
$string['error:invalidcoursesetgroupoperator'] = 'Znaleziono nieprawidłowe ustawienie operatora grupy kursu';
$string['error:invaliddate'] = 'Data jest niepoprawna';
$string['error:invalidid'] = 'To niepoprawny ID programu';
$string['error:invalidshortname'] = 'To niepoprawna nazwa skrócona programu';
$string['error:invalidstatus'] = 'Nieprawidłowy status';
$string['error:invaliduser'] = 'Błąd - niepoprawny użytkownik';
$string['error:mainmessage_empty'] = 'Wymagana jest wiadomość';
$string['error:messagesubject_empty'] = 'Wymagany jest temat wiadomości';
$string['error:missingprogcompletion'] = 'Brakuje rekordu ukończenia programu';
$string['error:nextcoursesetmissing'] = 'Następny określony operator OR (LUB) lub AND (I) zestawu kursów, ale następny kurs nie istnieje';
$string['error:nocompetency'] = 'Należy wybrać kompetencję';
$string['error:nocompletionrecord'] = 'Błąd, nie może znaleźć rekordu ukończenia dla zadania';
$string['error:nopermissions'] = 'Nie masz niezbędnych uprawnień do wykonania tej czynności';
$string['error:noprogramid'] = 'Należy podać identyfikator programu lub krótką nazwę';
$string['error:notaprogram'] = 'To nie jest program, to jest certyfikacja';
$string['error:notextensionallowed'] = 'Żądanie rozszerzenia programu nie jest włączone na tej stronie.';
$string['error:notmanagerornopermissions'] = 'Nie jesteś menadżerem użytkownika lub nie masz uprawnień do wykonania tej akcji.';
$string['error:notrequiredlearning'] = 'Ten program nie jest obowiązkowy';
$string['error:notusersmanager'] = 'Nie jesteś kierownikiem użytkownika, który zażądał tego rozszerzenia';
$string['error:orphanedexception'] = 'Przypisanie programu użytkownika ma wyjątek, ale nie istnieje żaden pasujący zapis wyjątków programu.';
$string['error:processingextrequest'] = 'Wystąpił błąd podczas przetwarzania żądania rozszerzenia';
$string['error:prognotmoved'] = 'Błąd - program nie został przeniesiony';
$string['error:programdoesnotbelongtocategory'] = 'Program nie należy do tej kategorii';
$string['error:progsnotmoved'] = 'Błąd - program nie został przeniesiony z {$a}!';
$string['error:progstatusinvalid'] = 'Status programu dla zestawu kursów 0 - zapis musi być STATUS_PROGRAMU_NIEKOMPLETNY lub  STATUS_PROGRAMU_UKOŃCZONY! Oznacza to potencjalnie poważny problem i powinien on być zgłoszony do osbługi Totara.';
$string['error:recertduedatenotset'] = 'Błąd, ponowna certyfikacja musi mieć datę ważności';
$string['error:recur_nocourse'] = 'Należy wybrać kurs';
$string['error:recurrence_nonzero'] = 'Cykl musi być większy od zera';
$string['error:setunableaddcompetency'] = 'Nie można dodać kompetencji do zestawu. Nie znaleziono zestawu lub kompetencji.';
$string['error:setunabletoaddcourse'] = 'Nie można dodać kursu do zestawu. Nie znaleziono zestawu lub kursu.';
$string['error:setunabletodeletecourse'] = 'Nie można usunąc kursu z zestawu {$a}';
$string['error:setupprogcontent'] = 'Nie można skonfigurować zawartości programu.';
$string['error:setupprogrammessages'] = 'Nie można skonfigurować komunikatów programu';
$string['errorsinform'] = 'W tym formularzu są błędy. Przejrzyj poniższą listę i napraw wszelkie błędy przed zapisaniem.';
$string['error:statecomplete-timecompletedempty'] = 'Czas ukończenia powinien być określony, gdy użytkownik ukończył program.';
$string['error:stateincomplete-timecompletednotempty'] = 'Czas ukończenia nie powinien być określony, gdy użytkownik nie ukończył program.';
$string['error:stateinvalid'] = 'Nieprawidłowy - wybierz prawidłowy status';
$string['error:timeallowednum_nonzero'] = 'Dopuszczalny czas musi być większy od zera.';
$string['error:timedueunknown'] = 'Termin nie powinien być ustawiony jako "Nieznany" (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nie można dodać nowej wiadomości. Typ wiadomości nie rozpoznany.';
$string['error:unabledeletemessagenotfound'] = 'Nie można usunąć wiadomości, ponieważ jej nie znaleziono';
$string['error:unabletoaddset'] = 'Nie można dodać nowego zestawu. Nie rozpoznano typu zestawu.';
$string['error:unabletosetupprogcontent'] = 'Nie można skonfigurować zawartości programu.';
$string['error:unassignedincompleteprogcompletion'] = 'Istnieje zapis ukończenia programu dla użytkownika nieprzypisanego i niekompletnego';
$string['error:updateextensionstatus'] = 'Błąd - nie można zaktualizować stanu rozszerzenia';
$string['error:updateuserassignment'] = 'Wystąpił błąd podczas aktualizacji rekordu zadania użytkownika';
$string['error:updatingcompletionrecord'] = 'Wystąpił błąd podczas aktualizacji rekordu ukończenia';
$string['error:updatinginvalidcompletionrecord'] = 'Wywołano prog_write_completion z zapisem ukońćzenia, który nie pasuje do istniejącego zapisu.';
$string['error:updatingprogramassignment'] = 'Wystąpił błąd podczas aktualizacji uczestnictwa w programie';
$string['error:userassignmentclassnotfound'] = 'Nie znaleziona klasa użytkownika*';
$string['error:userassignmenttypenotfound'] = 'Nie znaleziono typu uczestnictwa*';
$string['eventassigned'] = 'Program został przypisany';
$string['eventassignmentsupdated'] = 'Zaktualizowane zadania programu';
$string['eventbulkfutureassignmentended'] = 'Masowe zaończenie przyszłego przypisania użytkowników';
$string['eventbulkfutureassignmentstarted'] = 'Masowe rozpoczęcie przyszłego przypisania użytkowników';
$string['eventbulklearnersassignedended'] = 'Masowe zakończenie przypisania uczących się';
$string['eventbulklearnersassignedstarted'] = 'Masowe rozpoczęcie przypisania uczących się';
$string['eventcompletion'] = 'Program ukończony';
$string['eventcompletionedited'] = 'Wyedytowano ukończenie programu';
$string['eventcompletionhistoryadded'] = 'Dodano historię ukończenia programu';
$string['eventcompletionhistorydeleted'] = 'Usunięto historię ukończenia programu';
$string['eventcompletionhistoryedited'] = 'Wyedytowano historię ukońćzenia programu';
$string['eventcontentupdated'] = 'Zawartość programu została zaktualizowana';
$string['eventcoursesetcompletion'] = 'Zestaw ukończenia programu kursów';
$string['eventcreated'] = 'Program został utworzony';
$string['eventdeleted'] = 'Program został usunięty';
$string['eventextensiondenied'] = 'Odrzucono rozszerzenie programu';
$string['eventextensiongranted'] = 'Zatwierdzono rozszerzenie programu';
$string['eventfutureassigned'] = 'Przypisanie przyszłego programu';
$string['eventmessagesupdated'] = 'Zaktualizowano wiadomości programu';
$string['eventnotfound'] = 'Nie można znaleźć zdarzenia przypisania programu o ID {$a}';
$string['eventsettimedue'] = 'Ustawienia czasu programu użytkownika';
$string['eventunassigned'] = 'Program nieprzypisany';
$string['eventupdated'] = 'Program został aktualizowany';
$string['eventviewed'] = 'Wyświetlony program';
$string['exceptionactionassign'] = 'Przypisz';
$string['exceptionactiondonotassign'] = 'Nie przypisuj';
$string['exceptionactionsetduedate'] = 'Ustaw realistyczne terminy i przypisz';
$string['exceptionchosennotassign'] = 'Wybrałeś, aby nie przypisywać wybranych użytkowników.';
$string['exceptionoverridden'] = 'Nadpisano wyjątek przypisania programu i pomyślnie przypisano ukończenie użytkownika.';
$string['exceptionreportmessage'] = 'Komunikat o raporcie wyjątku';
$string['exceptionreportmessage_help'] = '# Komunikat raportu o wyjątku
Ten komunikat zostanie wysłany do administratora witryny zawsze, gdy do raportu o wyjątkach programu zostaną dodane nowe wyjątki.';
$string['exceptions'] = 'Raport o wyjątkach {$a}';
$string['exceptionsreport'] = 'Raport o wyjątkach';
$string['exceptiontypealreadyassigned'] = 'Już przypisany do programu';
$string['exceptiontypeduplicatecourse'] = 'Powiel kurs w innej certyfikacji';
$string['extenduntil'] = 'Rozszerz do';
$string['extensionacceptbutton'] = 'Przyznaj Przedłużenie';
$string['extensionaccepttext'] = 'Przedłużenie Przyznano';
$string['extensionbeforenow'] = 'Nie można żądać rozszerzenia wcześniejszego niż data bieżąca';
$string['extensiondate'] = 'Data rozszerzenia';
$string['extensiondenied'] = 'Odmówiono rozszerzenia';
$string['extensiondeniedmessage'] = 'Twoje żądanie rozszerzenia zostało odrzucone.';
$string['extensionearlierthanduedate'] = 'Nie można żądać rozszerzenia wcześniejszego od terminu realizacji bieżącego programu';
$string['extensiongranted'] = 'Przyznano rozszerzenie';
$string['extensiongrantedmessage'] = 'Przyznano rozszerzenie do {$a}.';
$string['extensioninfo_button'] = 'Szczegóły przedłużenia';
$string['extensioninfo_text'] = 'Szczegóły żądania przedłużenia';
$string['extensionrejectbutton'] = 'Odmów Przedłużenia';
$string['extensionrejecttext'] = 'Odmowówiono Przedłużenia';
$string['extensionrequest'] = 'Żądanie rozszerzenia';
$string['extensionrequestfailed'] = 'Niepowodzenie żądania rozszerzenia. Ponów próbę.';
$string['extensionrequestmessage'] = '<p>Użytkownik zażądał rozszerzenia dla programu <em>{$a->programfullname}</em>. Szczegóły rozszerzenia to:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Przyczyna: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = '# Komunikat żądania rozszerzenia
Ten komunikat zostanie wysłany do kierownika uczestnika zawsze, gdy zostanie zgłoszone żądanie rozszerzenia programu.';
$string['extensionrequestnotsent'] = 'NIE można wysłać żądania rozszerzenia. Ponów próbę.';
$string['extensionrequestsent'] = 'Pomyślnie wysłano żądanie rozszerzenia programu do twojego menedżera/ów';
$string['extensions'] = 'Rozszerzenia';
$string['failedtoresolve'] = 'Nie można rozwiązać następujących wyjątków';
$string['findprograms'] = 'Znajdź programy';
$string['firstlogin'] = 'Pierwsze logowanie';
$string['firstloginassignmentstask'] = 'Przypisanie programu pierwszego przypisania';
$string['fixconfirmone'] = '<p>Czy jesteś pewien, że chcesz zastosować wybraną poprawkę do tego zapisu ukończenia? </p><p> Działanie to będzie zaraportowane, ale nie może być automatycznie cofnięte.</p>';
$string['fixconfirmsome'] = '<p>Czy jesteś pewien, że chcesz zastosować wybraną poprawkę do <strong>wszystkich zapisów ukończenia w tej liście?</strong></p><p>Jeśli niektóre zapisy muszą być naprawione inną metodą (na przykład przez inną poprawkę, lub ręcznie), należy wybrać <strong>Nie</strong>.</p>
<p>Działania będą rejestrowane dla każdego zapisu ukończenia, ale nie mogą być automatycznie cofnięte.</p>';
$string['fixconfirmtitle'] = 'Potwierdź auto-naprawę rekordów';
$string['fixexceptionbeforeeditingcompletion'] = 'Ten użytkownik ma wyjątek. Musisz rozwiązać wyjątek, zanim będzie można edytować bieżący zapis ukończenia.';
$string['for'] = 'Dla';
$string['fulllistofprograms'] = 'Wszystkie programy';
$string['fullname'] = 'Pełna nazwa';
$string['grant'] = 'Przyznaj';
$string['grantdeny'] = 'Przyznaj/odmów';
$string['grantextensionrequest'] = 'Przyznaj zgłoszenie rozszerzenia';
$string['groupactualduedate'] = 'Terminy przypisania grup';
$string['groupactualduedate_help'] = '<p> Użyj kolumny "Termin zadania" aby przypisać termin do grupy użytkowników.</p>
<p>Terminy przypisane użytkownikom mogą być tylko zwiększane. Jeżeli wcześniej przypisany termin jest stosowany do użytkownika, który ma już datę ustawioną datę, to wcześniejsza data nie będzie stosowana do użytkownika.</p>

<p>Jeżeli ustalony termin jest ustawiony, zmiana daty zostanie natychmiast zastosowana.</p>
<p>Jeśli termin jest względne ustawiony, termin będzie stosowany do użytkowników, jak tylko może być z zastosowany.</p>
<p>Przypisany termin zostanie przypisany do innych użytkowników, jak tylko dołączą do grupy.</p>
<p>Rzeczywisty termin nie może być zmieniony, jeśli jest to program i użytkownik już ukończył lub jeśli to jest to jego certyfikacja i termin został automatycznie zaktualizowany po tym jak użytkownik zakończył certyfikację.</p>

Rzeczywiste terminy użytkownika mogą różnić się od przypisanych terminów z różnych powodów, w tym:

* jeśli inny typ zadania obejmuje tego samego użytkownika, drugi termin zadania może nadpisać ten pierwszy
* jeśli to zadanie ma względny termin, który nie jest jeszcze zastosowany do użytkownika
* użytkownikowi przyznano rozszerzenie przez menedżera
* jeżeli wystąpił wyjątek, a akcja "Ustaw realistyczny przydział czasu" została użyta w celu rozwiązania tego wyjątku
* ten termin zadania może się zmienić, ale użytkownik nadal ma termin, który został mu przypisany
* to jest certyfikacja, a termin jest automatycznie ustawiony na datę wygaśnięcia/ważności

UWAGA: przypisane terminy zadania są zapisywane po naciśnięciu przycisku "Zapisz zmiany", ale nie są stosowane, aż do aktualizacji zadania. Jeśli pojawi się komunikat informujący, że zadania użytkownika zostały odroczone, każdy termin użytkownika nie będzie zastosowany.';
$string['header:hash'] = 'nr';
$string['header:id'] = 'Identyfikator';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Uczestnicy';
$string['hiddenfield'] = '**Ukryte pole**';
$string['historycompletionrecord'] = 'Rekord historii ukończenia';
$string['holdposof'] = 'Utrzymaj funkcję dla \'{$a}\'';
$string['hours'] = 'Godziny';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'Identyfikator';
$string['ifreactivatinglearnerupdate'] = 'Uwaga: Jeśli program zostanie ponownie aktywowany, przypisani uczący się mogą zostać zaktualizowani na podstawie zmian w wybranych grupach.';
$string['incomplete'] = 'Nieukończone';
$string['incompletecourse'] = 'Kurs oznaczony jako nieukończony';
$string['individualactualduedate'] = 'Terminy indywidualnego przypisania';
$string['individualactualduedate_help'] = '<p> Użyj kolumny "Termin zadania" aby przypisać termin do grupy użytkowników.</p>
<p>Terminy przypisane użytkownikom mogą być tylko zwiększane. Jeżeli wcześniej przypisany termin jest stosowany do użytkownika, który ma już datę ustawioną datę, to wcześniejsza data nie będzie stosowana do użytkownika.</p>

<p>Jeżeli ustalony termin jest ustawiony, zmiana daty zostanie natychmiast zastosowana.</p>
<p>Jeśli termin jest względne ustawiony, termin będzie stosowany do użytkowników, jak tylko może być z zastosowany.</p>
<p>Przypisany termin zostanie przypisany do innych użytkowników, jak tylko dołączą do grupy.</p>
<p>Rzeczywisty termin nie może być zmieniony, jeśli jest to program i użytkownik już ukończył lub jeśli to jest to jego certyfikacja i termin został automatycznie zaktualizowany po tym jak użytkownik zakończył certyfikację.</p>

Rzeczywiste terminy użytkownika mogą różnić się od przypisanych terminów z różnych powodów, w tym:

* jeśli inny typ zadania obejmuje tego samego użytkownika, drugi termin zadania może nadpisać ten pierwszy
* jeśli to zadanie ma względny termin, który nie jest jeszcze zastosowany do użytkownika
* użytkownikowi przyznano rozszerzenie przez menedżera
* jeżeli wystąpił wyjątek, a akcja "Ustaw realistyczny przydział czasu" została użyta w celu rozwiązania tego wyjątku
* ten termin zadania może się zmienić, ale użytkownik nadal ma termin, który został mu przypisany
* to jest certyfikacja, a termin jest automatycznie ustawiony na datę wygaśnięcia/ważności

UWAGA: przypisane terminy zadania są zapisywane po naciśnięciu przycisku "Zapisz zmiany", ale nie są stosowane, aż do aktualizacji zadania. Jeśli pojawi się komunikat informujący, że zadania użytkownika zostały odroczone, każdy termin użytkownika nie będzie zastosowany.';
$string['individualname'] = 'Nazwa osoby';
$string['individuals'] = 'Osoby';
$string['individuals_category'] = 'osoby';
$string['infinity'] = 'Brak limitu czasu';
$string['instructions:assignments1'] = 'kategorii można użyć do przypisania programu do zestawów uczestników.';
$string['instructions:messages1'] = 'Skonfiguruj wyzwalacze zdarzenia i przypomnienia powiązane z programem.';
$string['instructions:programassignments'] = 'Przypisz masowo uczestników i ustaw stałe lub względne kryteria ukończenia';
$string['instructions:programcontent'] = 'Zdefiniuj zawartość programu, dodając zestawy kursów i/lub kompetencji';
$string['instructions:programdetails'] = 'Zdefiniuj nazwę, dostępność i opis programu';
$string['instructions:programexceptions'] = 'Szybko rozwiąż problemy z przypisaniem, wybierając opcję Typ i stosując czynność';
$string['instructions:programmessages'] = 'Zdefiniuj wiadomości i przypomnienia programu w zależności od potrzeb';
$string['invalidtype'] = 'Nieprawidłowy typ parametru';
$string['itemdeleted'] = 'Pozycja usunięta';
$string['jobassignmentstartdate'] = 'Data rozpoczęcia przypisania stanowiska';
$string['label:competencyname'] = 'Nazwa kompetencji';
$string['label:coursecreation'] = 'Kiedy utworzyć nowy kurs';
$string['label:coursescorefield'] = 'Pole punktacji kursu';
$string['label:learnermustcomplete'] = 'Uczestnik musi ukończyć';
$string['label:managersubject'] = 'Menedżer - temat';
$string['label:message'] = 'Wiadomość';
$string['label:minimumscore'] = 'Minimalna punktacja';
$string['label:minimumtimerequired'] = 'Minimalny niezbędny czas';
$string['label:nextsetoperator'] = 'Następny operator zestawu';
$string['label:noticeformanager'] = 'Uwaga dla kierownika';
$string['label:recurcreation'] = 'Tworzenie kursu';
$string['label:recurrence'] = 'Cykl';
$string['label:sendnoticetomanager'] = 'Wyślij uwagę do kierownika';
$string['label:setname'] = 'Nazwa zestawu';
$string['label:subject'] = 'Temat';
$string['label:timeallowance'] = 'Dopuszczalny czas';
$string['label:trigger'] = 'Wyzwalacz';
$string['launchcourse'] = 'Uruchom kurs';
$string['launchprogram'] = 'Uruchom program';
$string['learnerenrolled'] = 'Uczestnik zapisany';
$string['learnerfollowup'] = 'Kontynuacja uczestnika';
$string['learnerfollowupmessage'] = 'Komunikat monitowania';
$string['learnerfollowupmessage_help'] = '# Komunikat monitowania
Ten komunikat zostanie wysłany do uczestnika w określonym czasie po ukończeniu programu.';
$string['learnersassignedbreakdown'] = 'Przypisano {$a->total} uczestników: {$a->assignments} uczestników jest aktywnych z {$a->exceptions} wyjątkami.';
$string['learnersselected'] = 'wybrano uczestników';
$string['learnerswereassigned'] = '{$a} uczących się zostało przydzielonych przez następujące kryteria:';
$string['learnerunenrolled'] = 'Anulowano rejestrację uczestnika';
$string['legend:courseset'] = 'Zestaw kursów {$a}';
$string['legend:coursesetcompletedmessage'] = 'WIADOMOŚĆ O UKOŃCZENIU ZESTAWU KRUSÓW';
$string['legend:coursesetduemessage'] = 'WIADOMOŚĆ O TERMINIE ZESTAWU KURSÓW';
$string['legend:coursesetoverduemessage'] = 'WIADOMOŚĆ O OPÓŹNIENIU ZESTAWU KURSÓW';
$string['legend:enrolmentmessage'] = 'WIADOMOŚĆ O REJESTRACJI';
$string['legend:exceptionreportmessage'] = 'WIADOMOŚĆ O RAPORCIE O WYJĄTKACH';
$string['legend:extensionrequestmessage'] = 'WIADOMOŚĆ O ŻĄDANIU ROZSZERZENIA';
$string['legend:learnerfollowupmessage'] = 'WIADOMOŚĆ O KONTYNUACJI UCZESTNIKA';
$string['legend:programcompletedmessage'] = 'WIADOMOŚĆ O UKOŃCZENIU PROGRAMU';
$string['legend:programduemessage'] = 'WIADOMOŚĆ O TERMINIE PROGRAMU';
$string['legend:programoverduemessage'] = 'WIADOMOŚĆ O OPÓŹNIENIU PROGRAMU';
$string['legend:recurringcourseset'] = 'Cykliczny zestaw kursów';
$string['legend:unenrolmentmessage'] = 'WIADOMOŚĆ O ANULOWANIU REJESTRACJI';
$string['mainmessage'] = 'Treść komunikatu';
$string['mainmessage_help'] = 'Treść komunikatu zostanie wyświetlona odbiorcom komunikatu na ich pulpitach.

Treść komunikatu może zawierać zmienne, które zostaną zastąpione w chwili wysyłania komunikatu.

## Zastępowanie zmiennych

W komunikatach programu, niektóre zmienne mogą być wstawiane do tematu lub/i treści wiadomości tak, że zostaną zastąpione prawdziwymi wartościami, podczas wysyłania wiadomości. Zmienne należy umieścić w tekście dokładnie jak zostało to pokazane poniżej.

Zmienne mogą być używane w następującej postaci:

%userfullname%
: To zostanie zastąpione przez pełną nazwę adresata

%username%
: To zostanie zastąpione nazwą użytkownika użytkownika

%programfullname%
: To zostanie zastąpione przez pełną nazwę programu

%completioncriteria%
: To zostanie zastąpione przez kryteria ukończenia w zakładce zadań

%duedate%
: To zostanie zastąpione datą przypisaną  użytkownikowi określająca ukończenie programu

%managername%
: To zostanie zastąpione nazwą menedżera

%manageremail%
: To zostanie zastąpione przez e-mail menedżera

%setlabel%
: To zostanie zastąpione przez etykietę zbioru kursów (zostanie zastąpiona tylko wtedy, gdy wiadomość dotyczy zbioru kursów)';
$string['managecoursesinthiscat'] = 'Zarządzaj kursami w tej kategorii';
$string['manageextensionrequests'] = 'Wyświetl raport o wyjątkach, aby przyznać lub odmówić żądania rozszerzenia';
$string['manageextensions'] = 'Zarządzaj rozszerzeniami';
$string['managementhierarchy'] = 'Hierarchia zarządzania';
$string['manageprogramsinthiscat'] = 'Zarządzaj programami w tej kategorii';
$string['managermessage'] = 'Informacja dla przełożonego';
$string['managermessage_help'] = 'W przypadku zaznaczenia pola \'Wyślij informacje do menedżera\' odbiorca komunikatu również otrzyma powiadomienie, które można określić w tym polu.

Informacja dla menedżera może zawierać zmienne, które zostaną zastąpione w chwili wysyłania komunikatu.

## Zastępowanie zmiennych

W komunikatach programu, niektóre zmienne mogą być wstawiane do tematu lub/i treści wiadomości tak, że zostaną zastąpione prawdziwymi wartościami, podczas wysyłania wiadomości. Zmienne należy umieścić w tekście dokładnie jak zostało to pokazane poniżej.

Zmienne mogą być używane w następującej postaci:

%userfullname%
: To zostanie zastąpione przez pełną nazwę adresata

%username%
: To zostanie zastąpione nazwą użytkownika użytkownika

%programfullname%
: To zostanie zastąpione przez pełną nazwę programu

%completioncriteria%
: To zostanie zastąpione przez kryteria ukończenia w zakładce zadań

%duedate%
: To zostanie zastąpione datą przypisaną  użytkownikowi określająca ukończenie programu

%managername%
: To zostanie zastąpione nazwą menedżera

%manageremail%
: To zostanie zastąpione przez e-mail menedżera

%setlabel%
: To zostanie zastąpione przez etykietę zbioru kursów (zostanie zastąpiona tylko wtedy, gdy wiadomość dotyczy zbioru kursów))';
$string['managername'] = 'Nazwisko kierownika';
$string['managers_category'] = 'zespoły zarządzające';
$string['managersubject'] = 'Menedżer - temat';
$string['managersubject_help'] = 'To jest wiesz przeznaczony na temat wiadomości, która będzie dla menedżera.';
$string['mandatory'] = 'Obowiązkowe';
$string['markcompletheading'] = 'Oznacz jako ukończone';
$string['meesagetypenotfound'] = 'Klasa typu wiadomości programu nie została znaleziona';
$string['memberofcohort'] = 'Członek generacji \'{$a}\'.';
$string['memberoforg'] = 'Członek organizacji \'{$a}\'.';
$string['messages'] = 'Wiadomości';
$string['messagesubject'] = 'Temat komunikatu';
$string['messagesubject_help'] = 'Temat komunikatu, który zostanie wyświetlony dla jego odbiorców na ich pulpitach. Maksymalnie 255 znaków.

Temat może zawierać zmienne, które zostaną zastąpione w chwili wysyłania komunikatu.

## Zastępowanie zmiennych

W komunikatach programu, niektóre zmienne mogą być wstawiane do tematu lub/i treści wiadomości tak, że zostaną zastąpione prawdziwymi wartościami, podczas wysyłania wiadomości. Zmienne należy umieścić w tekście dokładnie jak zostało to pokazane poniżej. Zmienne mogą być używane w następującej postaci:

%userfullname%
: To zostanie zastąpione przez pełną nazwę adresata

%username%
: To zostanie zastąpione nazwą użytkownika użytkownika

%programfullname%
: To zostanie zastąpione przez pełną nazwę programu

%completioncriteria%
: To zostanie zastąpione przez kryteria ukończenia w zakładce zadań

%duedate%
: To zostanie zastąpione datą przypisaną  użytkownikowi określająca ukończenie programu

%managername%
: To zostanie zastąpione nazwą menedżera

%manageremail%
: To zostanie zastąpione przez e-mail menedżera

%setlabel%
: To zostanie zastąpione przez etykietę zbioru kursów (zostanie zastąpiona tylko wtedy, gdy wiadomość dotyczy zbioru kursów)';
$string['mincourses'] = 'Minimalna liczba kursów, aby były uznane za ukończone';
$string['mincourses_help'] = 'Minimalna liczba kursów, w tym zestawy kursów, które muszą być ukończone dla tego zestawu kursów, aby były uznane za ukończone.';
$string['minimumscore'] = 'Minimalna punktacja';
$string['minimumscore_help'] = 'Minimalny wynik, który musi być osiągnięty za zestaw kursów, by  być oznaczonym jako ukończony. Wynik jest obliczany poprzez zsumowanie wartości z pola "Punktacja kursu" dla wszystkich kursów, które użytkownik ukończył.

Na przykład, możesz mieć niestandardowe  "punkty" na swoich kursach, więc można użyć tego ustawienia, aby oznaczyć kurs jako ukończony kiedy pewna liczba punktów, została osiągnięta.';
$string['minimumtimerequired'] = 'Minimalny wymagany czas';
$string['minimumtimerequired_help'] = 'Wartość ta oznacza minimalną ilość czasu, że użytkownik może być praktycznie w stanie ukończyć zestawu kursów. Jest on używany do określenia, czy okres ukończenia określony na  karcie "uczestnictwo" jest realistyczny dla danej grupy użytkowników. Jeśli termin nie jest realistyczny, wyjątek związany z "dopuszczalnym czasem" zostanie wygenerowany i użytkownik nie zostanie przypisany do programu, dopóki wyjątek nie zostanie rozwiązany.

Na przykład rozważmy program składający się z jednego zestawu, z minimalnym czasem wymaganym 10 dni. Jeśli użytkownik został zapisany z kryteriami ukończenia, które wymaganych od niego ukończyć tego zestawu w mniej niż 10 dni, zgłoszony zostanie raport wyjątku dla tego użytkownika.

Kiedy rozważamy kryteria ukończenia w stosunku do poszczególnych użytkowników, jest możliwe, że dla niektórych użytkowników będą wygenerowane wyjątki, a dla innych - nie. Na przykład przy kryterium "dni od pierwszego logowania", każdy użytkownik ma swoje własne terminy, które mogą być lub nie być realistyczne.

Gdy w programie istnieje wiele zestawów kursów, łączny minimalny wymagany czas jest obliczany w oparciu o najgorszy scenariusz, biorąc pod uwagę logikę zestaw. Na przykład jeśli program składa się z:

Zestaw1 [10 dni], a NASTĘPNIE zestaw2 [5 dni] LUB zestawe [7 dni] to ogólny dopuszczalny czas wyniesie 17 dni.

Wpisz zero, jeśli nie jest wymagany limit czasu';
$string['minprogramtimerequired'] = 'Minimalny wymagany czas wszystkich programów:';
$string['missingshortname'] = 'Brak krótkiej nazwy';
$string['months'] = 'Miesiące';
$string['movedown'] = 'Przenieś w dół';
$string['moveselectedprogramsto'] = 'Przenieś wybrane programy do...';
$string['moveup'] = 'Przenieś w górę';
$string['multicourseset'] = 'Zestaw kursów';
$string['multicourseset_help'] = '# Zestaw kursów
Jest to zestaw kursów wybranych indywidualnie z katalogu kursów.
Można zdefiniować nazwę zestawu, to, czy uczestnik musi ukończyć jeden lub wszystkie kursy oraz ogólne ramy czasowe ukończenia zestawu.';
$string['nocertificationlearning'] = 'Brak certyfikacji';
$string['nocontent'] = 'Nie zawiera zawartości';
$string['nocoursecontent'] = 'Brak zawartości kursu.';
$string['nocourses'] = 'Brak kursów';
$string['nocoursesfrom'] = 'Brak kursów z';
$string['noduedate'] = 'Brak terminu';
$string['noextensions'] = 'Nie masz personelu z oczekującymi żądaniami rozszerzenia';
$string['nolongeravailabletolearners'] = 'Ten program nie jest już dostępny dla uczących się.';
$string['nominimumtime'] = 'Brak limitu czasowego';
$string['noprogramassignments'] = 'Program nie zawiera żadnych przypisań';
$string['noprogramcontent'] = 'Program nie zawiera żadnej treści';
$string['noprogramexceptions'] = 'Brak wyjątków';
$string['noprogrammessages'] = 'Program nie zawiera żadnych wiadomości';
$string['noprograms'] = 'Brak programów';
$string['noprogramsfound'] = 'Nie znaleziono programów zawierających słowa \'{$a}\'';
$string['noprogramsyet'] = 'Brak programów w tej kategorii';
$string['norequiredlearning'] = 'Brak wymaganej nauki';
$string['nostartdate'] = 'Brak daty rozpoczęcia';
$string['notassigned'] = 'Nieprzypisany';
$string['notavailable'] = 'Niedostępne';
$string['notduetostartuntil'] = 'Ten program nie jest jeszcze dostępny. Przypisanie uczących się nastąpi po dacie rozpoczęcia.';
$string['notifymanager'] = 'Wyślij informację do przełożonego';
$string['notifymanager_help'] = '# Wyślij informację do kierownika
Zaznacz to pole, jeśli należy wysłać informację również do kierownika odbiorcy komunikatu.';
$string['notmanager'] = 'Nie jesteś kierownikiem';
$string['notyetknown'] = 'Jeszcze nie zany';
$string['notyetset'] = 'Jeszcze nie ustawiony';
$string['nouserextensions'] = '{$a} nie ma żadnych oczekujących żądań rozszerzenia';
$string['novalidprograms'] = 'Brak poprawnych programów';
$string['numberofprograms'] = 'Liczba programów';
$string['numlearners'] = 'liczba uczestników';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Uzyskaj {$a->pointsrequired} więcej {$a->scorefieldname} i ukończ jeszcze jeden kurs, aby zrobić postępy w nauce';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Uzyskaj {$a->pointsrequired} więcej {$a->scorefieldname} i ukończ {$a->coursesrequired} więcej kursów, aby zrobić postępy w nauce';
$string['obtainxpointstoprogress'] = 'Uzyskaj {$a->pointsrequired} {$a->scorefieldname} lub więcej';
$string['of'] = 'z';
$string['ok'] = 'OK';
$string['onecourse'] = 'Jeden kurs';
$string['onecoursesfrom'] = 'jeden kurs z';
$string['onedayremaining'] = 'Pozostał 1 dzień';
$string['or'] = 'lub';
$string['organisationname'] = 'Nazwa organizacji';
$string['organisations'] = 'Organizacje';
$string['organisations_category'] = 'organizacje';
$string['orviewprograms'] = 'lub wyświetl programy w tej kategorii ({$a})';
$string['othersettings'] = 'Ustawienia';
$string['overdue'] = 'Nie oddane w terminie!';
$string['overrideandassign'] = 'Nadpisz i przypisać';
$string['overview'] = 'Przegląd';
$string['partofteam'] = 'Część zespołu \'{$a}\'';
$string['pendingextension'] = 'Obecnie masz oczekujące żądania rozszerzenia';
$string['pleaseentervaliddate'] = 'Podaj poprawną datę w formacie dd/mm/rrrr';
$string['pleaseentervalidreason'] = 'Podaj poprawną przyczynę';
$string['pleaseentervalidunit'] = 'Podaj poprawną jednostkę z zakresu od 0 do 999';
$string['pleasepickaninstance'] = 'Wybierz element';
$string['pleaseselectoption'] = 'Wybierz opcję';
$string['pluginname'] = 'Zarządzanie Programami';
$string['positionassigneddate'] = 'Data przypisana funkcji';
$string['positions'] = 'Funkcje';
$string['positions_category'] = 'funkcja/e';
$string['positionsname'] = 'Nazwa funkcji';
$string['positionstartdate'] = 'Data rozpoczęcia funkcji';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategoria';
$string['problemcategoryconsistency'] = 'Konsekwencje';
$string['problemcategoryexceptions'] = 'Wyjątki';
$string['problemcategoryfiles'] = 'Pliki';
$string['problemcategory_help'] = 'Problemy mogą należeć do jednej z następujących kategorii:

* Spójność: Zapisy ukończenia nie są spójne wewnętrznie, np. jeśli zapis ma status "ukończony", ale data ukończenia jest pusta.

* Pliki: brakuje jednego lub więcej plików lub nie powinny być one obecne, np. jeśli użytkownik ma zapis przypisania, ale brakuje odpowiedniego zapisu ukończenia.

* Historia: Występuje problem z historią ukończenia, np. jeśli zapis historii jest oznaczony jako "nieprzypisany", ale użytkownik jest aktualnie przypisany.';
$string['problemcategoryhistory'] = 'Historia';
$string['proceed'] = 'Kontynuuj czynność';
$string['profilefielddate'] = 'Data pola profilu';
$string['prog_courseset_completed_message'] = 'Wiadomość o ukończeniu zestawu kursów';
$string['prog_courseset_due_message'] = 'Wiadomość o terminie zestawu kursów';
$string['prog_courseset_overdue_message'] = 'Wiadomość o opóźnieniu zestawu kursów';
$string['prog_enrolment_message'] = 'Wiadomość o rejestracji';
$string['prog_exception_report_message'] = 'Wiadomość o raporcie o wyjątkach';
$string['prog_extension_request_message'] = 'Wiadomość o żądaniu rozszerzenia';
$string['prog_learner_followup_message'] = 'Wiadomość o kontynuacji uczestnika';
$string['progmessageupdated'] = 'Zaktualizowano komunikaty programu (jeszcze nie zapisano)';
$string['prognamelinkedicon'] = 'Nazwa programu i powiązana ikona';
$string['prog_program_completed_message'] = 'Wiadomość o ukończeniu programu';
$string['prog_program_due_message'] = 'Wiadomość o terminie programu';
$string['prog_program_overdue_message'] = 'Wiadomość o opóźnieniu programu';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Dostęp do dowolnego programu';
$string['programadministration'] = 'Administracja programem';
$string['programassignmentduedates'] = 'Terminy przypisania programu';
$string['programassignments'] = 'Przypisania programu';
$string['programassignmentsdeferred'] = 'Zmiany przypisania programu zostały zapisane, ale użytkownicy zobaczą zmiany dopiero po następnym uruchomieniu crona';
$string['programassignmentssaved'] = 'Pomyślnie zapisano przypisania programu';
$string['programavailability'] = 'Dostępność programu';
$string['programavailability_help'] = '# Dostępność programu
Ta opcja umożliwia całkowite ukrycie swojego programu.
Nie pojawi się on na żadnych listach programów, chyba że dla administratorów.
Nawet, jeśli uczestnicy będą próbować uzyskać bezpośredni dostęp do adresu URL programu, nie będą oni mogli tam wejść.
W przypadku ustawienia dat \'Dostępne od\' i \'Dostępne do\' uczestnicy będą mogli znaleźć i przejść do programu w okresie określonym przez te daty, ale nie będą mogli tego zrobić poza tym okresem.';
$string['programcategories'] = 'Kategorie progrmu';
$string['programcategory'] = 'Kategoria programu/kursu';
$string['programcategory_help'] = '# Kategorie programu/kursu
Administrator systemu Moodle mógł skonfigurować kilka kategorii programów/kursów.
Na przykład "Nauka", "Humanistyczne", "Zdrowie publiczne" itd.
Wybierz najbardziej odpowiadającą swojemu programowi. Ten wybór będzie wpływał na miejsce wyświetlenia programu na liście programów i ułatwi uczestnikom znalezienie programu.';
$string['programcompleted'] = 'Ukończono program';
$string['programcompletedmessage'] = 'Komunikat o ukończeniu programu';
$string['programcompletedmessage_help'] = '# Komunikat o ukończeniu programu
Ten komunikat jest wysyłany zawsze, gdy program zostanie ukończony.';
$string['programcompletion'] = 'Ukończenie programu';
$string['program:configureassignments'] = 'Konfiguruj przypisania programu';
$string['program:configurecontent'] = 'Konfiguruj zawartość programu';
$string['program:configuredetails'] = 'Edytuj szczegóły programu';
$string['program:configuremessages'] = 'Konfiguruj wiadomości programu';
$string['program:configureprogram'] = 'Konfiguruj programy';
$string['programcontent'] = 'Zawartość programu';
$string['programcontentsaved'] = 'Pomyślnie zapisano zawartość programu';
$string['programcreatefail'] = 'Nie można utworzyć programu. Przyczyna: "{$a}"';
$string['program:createprogram'] = 'Utwórz programy';
$string['programcreatesuccess'] = 'Pomyślnie utworzono program';
$string['programdeletefail'] = 'Nie można usunąć programu "{$a}"';
$string['program:deleteprogram'] = 'Usuń programy';
$string['programdeletesuccess'] = 'Pomyślnie usunięto program "{$a}"';
$string['programdetails'] = 'Szczegóły programu';
$string['programdetailssaved'] = 'Pomyślnie zapisano szczegóły programu';
$string['programdue'] = 'Termin programu';
$string['programduedate'] = 'Termin realizacji programu';
$string['programduemessage'] = 'Komunikat o terminie programu';
$string['programduemessage_help'] = '# Komunikat o terminie programu
Ten komunikat zostanie wysłany w określonym czasie przed upływem terminu programu.';
$string['programduex'] = 'Planowany program {$a}';
$string['program:editcompletion'] = 'Edytuj rekordy ukończenia programu';
$string['programends'] = 'Zakończenie programu';
$string['programenrolledincohort'] = 'Audytorium zapisało się do programu';
$string['programenrollmentdate'] = 'Data zapisów na program';
$string['programexceptions'] = 'Wyjątki programu';
$string['programexpandlink'] = 'Nazwa programu (rozwija szczegóły)';
$string['programfullname'] = 'Pełna nazwa programu';
$string['programfullname_help'] = '# Pełna nazwa programu
Pełna nazwa programu jest wyświetlana u góry ekranu i na listach programu.';
$string['program:handleexceptions'] = 'Obsłuż wyjątki programu';
$string['programicon'] = 'Ikona programu';
$string['programid'] = 'ID programu';
$string['programidnotfound'] = 'Program nie istnieje dla ID: {$a}';
$string['programidnumber'] = 'Numer ID programu';
$string['programidnumber_help'] = '# Numer ID programu
Numer ID programu jest używany tylko podczas dopasowywania kursu do systemów zewnętrznych - nie jest on nigdy wyświetlany w systemie Moodle. Jeśli masz oficjalną nazwę kodową tego programu, użyj jej tutaj ... w przeciwnym razie pole może pozostać puste.';
$string['programlive'] = 'Przestroga: Program jest w użyciu';
$string['program:manageextensions'] = 'Zarządzaj rozszerzeniami';
$string['programmandatory'] = 'Obowiązkowy program';
$string['program:markcoursecomplete'] = 'Oznacz kurs w programie jako ukończony za pomocą wymaganego przez użytkownika szkolenia';
$string['program:markstaffcoursecomplete'] = 'Oznacz kurs pracowników jako ukończony';
$string['programmembership'] = 'Uczestnictwo w programie';
$string['programmessages'] = 'Komunikaty programu';
$string['programmessagessaved'] = 'Zapisano komunikaty programu';
$string['programmessagessavedsuccessfully'] = 'Pomyślnie zapisano komunikaty programu';
$string['programname'] = 'Nazwa programu';
$string['programnotavailable'] = 'Program jest niedostępny dla uczestników';
$string['programnotcurrentlyavailable'] = 'Ten program jest obecnie niedostępny dla uczestników';
$string['programnotlive'] = 'Program nie jest używany';
$string['programoverdue'] = 'Opóźniony program';
$string['programoverduemessage'] = 'Komunikat o przekroczeniu terminu programu';
$string['programoverduemessage_help'] = '# Komunikat o przeterminowaniu programu
Ten komunikat zostanie wysłany w określonym czasie po upływie terminu programu.';
$string['programoverviewfiles'] = 'Pliki podsumowania';
$string['programoverviewfiles_help'] = 'Pliki podsumowania programu, tj. rysunki, są wyświetlane n liście programu razem z podsumowaniem.';
$string['programrecurring'] = 'Cykl programu';
$string['programs'] = 'Programy';
$string['programsandcertificationsdisabled'] = 'Programy i certyfikaty są wyłączone na tej stronie';
$string['programscerts'] = 'Programy / Certyfikaty';
$string['programscomplete'] = 'Ukończone programy';
$string['programsdisabled'] = 'Programy nie są włączone na tej stronie';
$string['programshortname'] = 'Nazwa skrócona programu';
$string['programshortname_help'] = '# Nazwa skrócona programu
Nazwa skrócona programu będzie używana w kilku miejscach, gdzie pełna nazwa jest nieodpowiednia (np. w wierszu tematu komunikatu alarmowego).';
$string['programsinthiscategory'] = 'Programy w tej kategorii ({$a})';
$string['programsmovedout'] = 'Programy przeniesione poza {$a}';
$string['programsummary'] = 'Podsumowanie programu';
$string['programupdatecancelled'] = 'Anulowano aktualizację programu';
$string['programupdatefail'] = 'Niepowodzenie aktualizacji programu';
$string['programupdatesuccess'] = 'Pomyślnie zaktualizowano program';
$string['program:viewhiddenprograms'] = 'Wyświetl ukryte programy';
$string['program:viewprogram'] = 'Wyświetl programy';
$string['programvisibility'] = 'Widoczność programu';
$string['program:visibility'] = 'Ukryj/pokaż programy';
$string['programvisibility_help'] = '# Widoczność programu
Jeśli program jest widoczny, będzie on występował na listach programów i w wynikach wyszukiwania zaś uczestnicy będą mogli zobaczyć jego zawartość.
Jeśli program jest niewidoczny, nie będzie on występował na listach programów ani w wynikach wyszukiwania, ale będzie nadal wyświetlany w planach nauki wszystkich uczestników, którzy zostali przypisani do programu, zaś uczestnicy będą nadal mieli dostęp do programu o ile będą znać jego adres URL.';
$string['programvisible'] = 'Widoczne programy';
$string['progress'] = 'Postęp';
$string['prog_unenrolment_message'] = 'Wiadomość o anulowaniu rejestracji';
$string['reason'] = 'Przyczyna rozszerzenia';
$string['reasonapprovedmessage'] = 'Powodem zatwierdzenia rozszerzenia było: {$a}';
$string['reasondeniedmessage'] = 'Powodem odrzucenia rozszerzenia było: {$a}';
$string['reasonforextension'] = 'Przyczyna rozszerzenia';
$string['recurrence'] = 'Długość cyklu';
$string['recurrence_help'] = '# Cykl
Cykl definiuje okres, gdy kurs cykliczny musi zostać powtórzony. Cykl można określić za pomocą dowolnej liczby dni, tygodni lub miesięcy.';
$string['recurrencehistorytask'] = 'Historia powtarzalności programu';
$string['recurrencetask'] = 'Powtarzalność programu';
$string['recurring'] = 'Cykl';
$string['recurringcourse'] = 'Kurs cykliczny';
$string['recurringcourse_help'] = '# Kurs cykliczny
Wyświetla wybrany kurs cykliczny.
Tylko jeden kurs może zostać wybrany jako cykliczny. Aby zmienić kurs, wybierz nowy kurs z menu rozwijanego, a następnie kliknij przycisk "Zmień kurs" w celu zapisania zmiany.';
$string['recurringcourseset'] = 'Zestaw kursów cyklicznych';
$string['recurringcourseset_help'] = '# Zestaw kursów cyklicznych
Zestaw kursów cyklicznych umożliwia wybranie tylko jednego kursu. Nie można zdefiniować wielu kursów z zestawów kursów i kompetencji.';
$string['recurringprogramhistory'] = 'Rekord historii programu cyklicznego {$a}';
$string['recurringprogramhistoryfor'] = 'Rekord historii dla {$a->username} dla programu cyklicznego {$a->progname}';
$string['recurringprograms'] = 'Programy cykliczne';
$string['removecompletiondate'] = 'Usuń datę ukończenia';
$string['removed'] = 'Usunięto';
$string['removeduedate'] = 'Usuń termin';
$string['repeatevery'] = 'Powtarzaj co';
$string['requestextension'] = 'Żądaj rozszerzenia';
$string['requiredlearning'] = 'Wymagane działania szkoleniowe';
$string['requiredlearninginstructions'] = 'Wymagane działania szkoleniowe zostały pokazane poniżej.';
$string['requiredlearninginstructionsuser'] = 'Wymagana działania szkoleniowe dla {$a} zostały pokazane poniżej.';
$string['requiredlearningmenu'] = 'Wymagane działania szkoleniowe';
$string['resortprogramsbyname'] = 'Ponownie sortuj wg. nazwy';
$string['returntoprogram'] = 'Powrót do programu';
$string['rolprogramsourcename'] = 'Rekord nauki: Programy';
$string['rplcomments'] = 'Komentarze';
$string['rplgrade'] = 'Ocena';
$string['saveallchanges'] = 'Zapisz wszystkie zmiany';
$string['saveprogram'] = 'Zapisz program';
$string['searchforindividual'] = 'Wyszukaj osobę według nazwiska lub ID';
$string['searchprograms'] = 'Wyszukaj programy';
$string['select'] = 'Wybierz';
$string['selectcompetency'] = 'Wybierz kompetencję...';
$string['selectcourse'] = 'Wybierz kurs...';
$string['sendmessagestask'] = 'Wyślij wiadomość związaną z programami';
$string['setcompletion'] = 'Ustaw ukończenie';
$string['setduedate'] = 'Ustaw termin';
$string['setfixedcompletiondate'] = 'Ustaw stałą datę ukończenia';
$string['setlabel'] = 'Etykieta zestawu kursów';
$string['setlabel_help'] = '# Etykieta zestawu kursów
Etykieta zestawu kursów służy do opisu grupowania kursów w ramach zestawu.
Ma to na celu zwiększenie czytelności każdego zestawu i pomóc uczestnikom zrozumieć ścieżkę nauki. Na przykład pierwszy zestaw kursów może mieć nazwę "Faza pierwsza - Wstęp", a drugi zestaw kursów - "Faza druga - Zdrowie i bezpieczeństwo".';
$string['setofcourses'] = 'Zestaw kursów';
$string['settimerelativetoevent'] = 'Ustaw czas względem zdarzenia';
$string['shortname'] = 'Nazwa skrócona';
$string['showingresults'] = 'Wyświetlanie wyników {$a->from} - {$a->to} z {$a->total}';
$string['somecourses'] = 'Niektóre kursy';
$string['somecoursesfrom'] = 'niektóre kursy z';
$string['source'] = 'Źródło';
$string['startdate'] = 'Data rozpoczęcia';
$string['startinposition'] = 'rozpocznij od funkcji';
$string['status'] = 'Stan';
$string['statusprogramcomplete'] = 'Program kompletny';
$string['statusprogramincomplete'] = 'Program niekompletny';
$string['successfullyresolvedexceptions'] = 'Pomyślnie rozwiązano wyjątki';
$string['summary'] = 'Streszczenie';
$string['summary_help'] = 'Skrócony opis programu';
$string['switchrecurringcourses'] = 'Przełącz powtarzalnośćkursów w programach';
$string['then'] = 'potem';
$string['therearenoprogramstodisplay'] = 'Brak programów do wyświetlenia.';
$string['thisactioncannotbeundone'] = 'Tej czynności nie można wycofać';
$string['thiswillaffect'] = 'Będzie to miało wpływ na {$a} uczestników';
$string['timeallowance'] = 'Dopuszczalny czas';
$string['timeduefixedcert'] = 'Nie można zmienić - ustawiono automatycznie';
$string['timeduefixedprog'] = 'Nie można zmienić - użytkownik już ukończył';
$string['timeperiod'] = 'Okres czasu';
$string['toprogram'] = 'do programu';
$string['tosaveassignments'] = 'Aby zapisać wszystkie zmiany przypisań, kliknij przycisk Zapisz wszystkie zmiany. Aby zmodyfikować zmiany przypisań, kliknij przycisk Edytuj przypisania. Nie można wycofać zapisu przypisań.';
$string['tosavecontent'] = 'Aby zapisać wszystkie zmiany zawartości, kliknij przycisk Zapisz wszystkie zmiany. Aby zmodyfikować zmiany zawartości, kliknij przycisk Edytuj zawartość. Nie można wycofać zapisu zmian zawartości.';
$string['tosavemessages'] = 'Aby zapisać wszystkie zmiany wiadomości, kliknij przycisk Zapisz wszystkie zmiany. Aby zmodyfikować zmiany wiadomości, kliknij przycisk Edytuj wiadomości. Nie można wycofać zapisu zmian wiadomości.';
$string['totallearnersassigned'] = 'Wszystkich przypisanych uczących się';
$string['totallearnersassigned_help'] = 'Ta wartość może być rożna od sumy uczących się w grupach poniżej. Wynika to z faktu, że niektóre przypisania użytkowników mogły nie zostać jeszcze przetworzone przez system lub program może nie być aktualnie aktywny. Niektórzy użytkownicy mogą również należeć do wielu różnych grup, ale są przypisani tylko raz.';
$string['totalusersinassignment'] = 'Liczba użytkowników w tym zadaniu: {$a}';
$string['transactiondatetime'] = 'Data / czas';
$string['transactionuser'] = 'Zmiana dokonana przez';
$string['transactionuserhasnone'] = 'Nie zarejestrowano transakcji dla tego użytkownika';
$string['trigger'] = 'Trigger';
$string['trigger_help'] = '# Wyzwalacz
Czas wyzwolenia określa, kiedy zostanie wysłany komunikat związany z opisanym zdarzeniem (np. 4 tygodnie po ukończeniu programu).';
$string['type'] = 'Typ';
$string['unenrolment'] = 'Anulowanie rejestracji';
$string['unenrolmentmessage'] = 'Komunikat o zakończeniu uczestnictwa';
$string['unenrolmentmessage_help'] = '# Komunikat o wyrejestrowaniu
Ten komunikat zostanie wysłany zawsze, gdy użytkownik zostanie wyrejestrowany z programu.';
$string['unknown'] = 'Nieznany';
$string['unknowncompletiontype'] = 'Nierozpoznany typ ukończenia dla zestawu kursów {$a}';
$string['unknownexception'] = 'Nieznany wyjątek';
$string['unknownusersrequiredlearning'] = 'Nieznana wymagane działania szkoleniowe użytkownika';
$string['unresolvedexceptions'] = '{$a} nierozwiązanych problemów';
$string['untitledset'] = 'Zestaw bez tytułu';
$string['update'] = 'Aktualizuj';
$string['updateextensionfailall'] = 'Nie można zaktualizować wszystkich rozszerzeń';
$string['updateextensionfailcount'] = 'Nie można zaktualizować {$a} rozszerzeń';
$string['updateextensions'] = 'Aktualizuj rozszerzenia';
$string['updateextensionsuccess'] = 'Pomyślnie zaktualizowano wszystkie rozszerzenia';
$string['userassignmentstask'] = 'Zadania użytkowników programu';
$string['userhasdismissedexception'] = 'Użytkownik ma obecnie wyjątek. Musisz nadpisać wyjątek, zanim będzie można edytować bieżący zapis ukończenia.';
$string['userhasnocompletionhistory'] = 'Użytkownik nie ma historycznych rekordów ukończenia.';
$string['userid'] = 'ID użytkownika';
$string['usernotcurrentlyassigned'] = 'Użytkownik nie jest aktualnie przypisany. Użytkownik nie może posiadać aktualnych rekordów ukończenia, chyba że są one przypisane.';
$string['variablesubstitution_help'] = '# Zastępowanie zmiennych
W komunikatach programu można wstawiać pewne zmienne do tematu i/lub treści komunikatu po to, aby zastąpić je wartościami rzeczywistymi w chwili wysyłania komunikatu. Zmienne powinny być wstawiane do tekstu dokładnie w sposób pokazany poniżej. Można użyć następujących zmiennych:
%programfullname%
: Zostanie ona zastępiona przez pełną nazwę programu
%setlabel%
: Zostanie ona zastąpiona przez etykietę zestawu kursów (zostanie ona zastąpiona tylko, jeśli komunikat dotyczy zestawu kursów)';
$string['viewallprograms'] = 'Wyświetl wszystkie programy';
$string['viewallrequiredlearning'] = 'Wyświetl wszystko';
$string['viewcourse'] = 'Zobacz kursy';
$string['viewdates'] = 'Zobacz daty';
$string['viewexceptions'] = 'Wyświetl raport o wyjątkach, aby usunąć problemy.';
$string['viewinguserextrequests'] = 'Wyświetlanie żądań rozszerzenia dla {$a}';
$string['viewingxusersprogram'] = 'Wyświetlasz postęp <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> w tym programie.';
$string['viewprogram'] = 'Wyświetl program';
$string['viewprogramassignments'] = 'Wyświetl przypisania programu';
$string['viewprogramdetails'] = 'Wyświetl szczegóły programu';
$string['viewrecurringprogramhistory'] = 'Wyświetl historię';
$string['visible'] = 'Widoczne';
$string['weeks'] = 'Tygodnie';
$string['xdays'] = '{$a} dzień/dni';
$string['xlearnerscurrentlyenrolled'] = 'Istnieje {$a} uczestników obecnie zapisanych na ten program.';
$string['xmonths'] = '{$a} miesiąc(e)';
$string['xpoints'] = '{$a} punkty/ów';
$string['xsrequiredlearning'] = 'Wymagane działania szkoleniowe {$a}';
$string['xweeks'] = '{$a} tydzień/tygodni';
$string['xyears'] = '{$a} rok/lata';
$string['years'] = 'Rok (lata)';
$string['youareassigned'] = 'Jesteś przypisany do tego programu';
$string['youareviewingxsrequiredlearning'] = 'Wyświetlasz wymaganą naukę <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>.';
$string['youhaveadded'] = 'Dodano {$a->itemnames} do tego programu<br />
<br />
<strong>Spowoduje to przypisanie {$a->affectedusers} użytkowników do programu</strong><br />
<br />
Ta zamiana zostanie zastosowana po kliknięciu przycisku Zapisz wszystkie zmiany na głównym ekranie przypisań programu';
$string['youhavemadefollowingchanges'] = 'W tym programie zostały dokonane następujące zmiany';
$string['youhaveremoved'] = 'Usunięto {$a->itemname} z tego programu<br />
<br />
<strong>Spowoduje to anulowanie przypisania {$a->affectedusers} użytkowników do programu</strong><br />
<br />
Ta zamiana zostanie zastosowana po kliknięciu przycisku Zapisz wszystkie zmiany na głównym ekranie przypisań programu';
$string['youhaveunsavedchanges'] = 'Masz niezapisane zmiany.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Musisz ukończyć {$a->mustcomplete} przed przejściem do ukończenia {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'musisz ukończyć {$a->mustcomplete} przed przejściem do ukończenia {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Uczestnik musi ukończyć {$a->mustcomplete} przed przejściem do ukończenia {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Musisz ukończyć {$a}';
$string['youmustcompleteormanager'] = 'musisz ukończyć {$a}';
$string['youmustcompleteorviewing'] = 'Uczestnik musi ukończyć {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kurs w programie cyklicznym, na który masz rejestrację, osiągnął datę ukończenia, ale kurs nie został przez Ciebie ukończony. Musisz ukończyć ten kurs, aby spełnić wymagania programu.';
$string['z:incompleterecurringprogramsubject'] = 'Niekompletny kurs cykliczny';
