<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'pl', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Została wywołana metoda abstracyjna {$a} -należy ją zaimplementować';
$string['access'] = 'Dostęp';
$string['accessbyrole'] = 'Ogranicz dostęp wg roli';
$string['accesscontrols'] = 'Elementy sterujące dostępem';
$string['accessiblereportsonly'] = 'Tylko raporty dostępne dla przeglądarki raportów';
$string['actions'] = 'Działania';
$string['activateglobalrestriction'] = 'Aktywuj';
$string['activeglobalrestriction'] = 'Aktywny';
$string['activeglobalrestriction_help'] = 'Ta opcja określa, czy to ograniczenie jest aktywne czy nie. Nieaktywne ograniczenia są ignorowane.';
$string['activeuser'] = 'Aktywny użytkownik';
$string['activities'] = 'Czynności';
$string['activitygroupdesc'] = 'Grupy czynności umożliwiają zdefiniowanie zbiorów czynności do celów raportowania dla całej witryny.';
$string['activitygroupingx'] = 'Grupowanie czynności \'{$a}\'';
$string['activitygroupnotfound'] = 'Nie znaleziono grupy aktywności';
$string['activitygroups'] = 'Grupy czynności';
$string['add'] = 'Dodaj';
$string['addanewscheduledreport'] = 'Dodaj nowy raport zaplanowany do listy:';
$string['addanothercolumn'] = 'Dodaj inną kolumnę...';
$string['addanotherfilter'] = 'Dodaj inny filtr...';
$string['addanothersearchcolumn'] = 'Dodaj inną kolumnę wyszukiwania ...';
$string['addbadges'] = 'Dodaj odznaki';
$string['addcohorts'] = 'Dodaj audytoria';
$string['addedscheduledreport'] = 'Dodaj nowy planowany raport';
$string['addexternalemail'] = 'Dodaj email';
$string['addnewscheduled'] = 'Dodaj planowe działanie';
$string['addscheduledreport'] = 'Dodaj nowy raport';
$string['addsystemusers'] = 'Dodaj użytkownika(ów) systemu';
$string['advanced'] = 'Zaawansowane?';
$string['advancedcolumnheading'] = 'Agregacja lub grupowanie';
$string['advancedgroupaggregate'] = 'Agregacje';
$string['advancedgrouptimedate'] = 'Czas i data (serwer DB strefy czasowej)';
$string['aggregatetypeavg_heading'] = 'Średnia {$a}';
$string['aggregatetypeavg_name'] = 'Średnia';
$string['aggregatetypecountany_heading'] = 'Licznik {$a}';
$string['aggregatetypecountany_name'] = 'Licznik';
$string['aggregatetypecountdistinct_heading'] = 'Licznik unikalnych wartości {$a}';
$string['aggregatetypecountdistinct_name'] = 'Unikalny licznik';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Rozdzielone przecinkami wartości bez duplikatów';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Rozdzielone przecinkami wartości';
$string['aggregatetypemaximum_heading'] = 'Maksimum wartości dla {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Minimum wartości dla {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Procent z {$a}';
$string['aggregatetypepercent_name'] = 'Procent';
$string['aggregatetypestddev_heading'] = 'Odchylenie standardowe z {$a}';
$string['aggregatetypestddev_name'] = 'Odchylenie standardowe';
$string['aggregatetypesum_heading'] = 'Suma {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['alldata'] = 'Wszystkie dane';
$string['allembeddedreports'] = 'Wszystkie osadzone raporty';
$string['allofthefollowing'] = 'Wszystko poniższe';
$string['allowtotalcount'] = 'Zezwalaj raportom na wyświetlanie całkowitej liczby';
$string['allowtotalcount_desc'] = 'Po włączeniu tej opcji, Kreator raportów może byś skonfigurowany do wyświetlania całkowitej liczby zapisów, zanim zostaną zastosowane filtry. Należy pamiętać, że uzyskanie tej wartości może być kosztowną operacją. Ze względu na wydajność zalecamy wyłączenie tego ustawienia. .';
$string['allrestrictions'] = '« Wszystkie ograniczenia';
$string['allscheduledreports'] = 'Wszystkie planowane raporty';
$string['alluserreports'] = 'Raporty wszystkich użytkowników';
$string['and'] = 'i';
$string['anycontext'] = 'Użytkownicy mogą mieć rolę w dowolnym kontekście';
$string['anyofthefollowing'] = 'Dowolne z poniższych';
$string['ascending'] = 'Narastająco (od A do Z, od 1 do 9)';
$string['assignedactivities'] = 'Przypisane czynności';
$string['assignedgroups'] = 'Przypisane grupy';
$string['assignedusers'] = 'Przypisani użytkownicy';
$string['assigngroup'] = 'Przypisz grupę do ograniczeń';
$string['assigngrouprecord'] = 'Przypisz rejestry ograniczeń';
$string['assigngroupuser'] = 'Przypisz użytkowników z ograniczonym dostępem';
$string['at'] = 'w';
$string['audiencevisibility'] = 'Widoczność audytorium';
$string['audiencevisibilitydisabled'] = 'Widoczność audytorium (nie dotyczy)';
$string['backtoallgroups'] = 'Powrót do wszystkich grup';
$string['badcolumns'] = 'Niepoprawne kolumny';
$string['badcolumnsdesc'] = 'Następujące kolumny zostały uwzględnione w tym raporcie, ale nie istnieją w źródle raportu. Może to nastąpić w przypadku zmiany źródła na dysku po wygenerowaniu raportów. Aby to naprawić, przywróć poprzedni plik źródłowy albo usuń kolumny z tego raportu.';
$string['baseactivity'] = 'Czynność podstawowa';
$string['basedon'] = 'Grupa oparta na';
$string['baseitem'] = 'Element podstawowy';
$string['baseitemdesc'] = 'Zagregowane dane dostępne dla tej grupy są oparte na pytaniach w czynności \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Oba';
$string['bydateenable'] = 'Pokaż rekordy na podstawie daty rekordu';
$string['bytrainerenable'] = 'Pokaż rekordy wg wykładowcy';
$string['byuserenable'] = 'Pokaż rekordy wg użytkownika';
$string['cache'] = 'Włącz buforowanie raportu';
$string['cachedef_rb_source_directories'] = 'Pamięć podręczna źródła ścieżki folderu kreatora raportów';
$string['cachegenfail'] = 'Ostatnia próba wygenerowania pamięci podręcznej nie powiodło się. Spróbuj ponownie później.';
$string['cachegenstarted'] = 'Generowanie pamięci podręcznej rozpoczęło się: {$a}. Ten proces może potrwać kilka minut.';
$string['cachenow'] = 'Generuj teraz';
$string['cachenow_help'] = 'Jeśli **Generuj teraz** jest zaznaczone, raport pamięci podręcznej zostanie wygenerowany natychmiast po zatwierdzeniu formularza.';
$string['cachenow_title'] = 'Raport pamięci podręcznej';
$string['cachepending'] = 'Istnieją zmiany w konfiguracji tego raportu, które jeszcze nie zostały zatwierdzone. Raport zostanie zaktualizowany podczas generowania nowego raportu.';
$string['cannotviewembedded'] = 'Wbudowane raporty mogą być dostępne tylko poprzez ich wewnętrze adresy url';
$string['category'] = 'Kategoria';
$string['changeglobalrestriction'] = 'zmień';
$string['chooseapp'] = 'Wybierz oceniającego...';
$string['chooseappplural'] = 'Wybierz oceniających';
$string['choosecatplural'] = 'Wybierz kategorie';
$string['choosecomp'] = 'Wybierz kompetencję...';
$string['choosecompplural'] = 'Wybierz kompetencje';
$string['chooseman'] = 'Wybierz Menedżera ...';
$string['choosemanplural'] = 'Wybierz Menedżerów';
$string['chooseorg'] = 'Wybierz organizację...';
$string['chooseorgplural'] = 'Wybierz organizacje';
$string['choosepos'] = 'Wybierz funkcję ...';
$string['chooseposplural'] = 'Wybierz funkcje';
$string['chooserestrictiondesc'] = 'Masz dostęp do rejestrów należących do różnych grup użytkowników. Wybierz które grupy rejestrów chcesz wyświetlić podczas przeglądania raportu:';
$string['chooserestrictiontitle'] = 'Wyświetlanie rejestrów dla:';
$string['clearform'] = 'Wyczyść';
$string['clone'] = 'Powiel';
$string['clonecompleted'] = 'Raport powielony';
$string['clonedescrhtml'] = 'Raport "{$a->origname}" zostanie powielony jako "{$a->clonename}" uwzględniając następujące właściwości: {$a->properties}';
$string['clonefailed'] = 'Nie udało się powielić raportu';
$string['clonenamepattern'] = 'Kopia {$a}';
$string['clonereport'] = 'Powie raport';
$string['clonereportaccessreset'] = 'Właściwości dostępu będą przywrócone do domyślnych dla kopii wbudowanego raportu';
$string['clonereportaccesswarning'] = 'Ostrzeżenie:  Raport zawartości oraz kontroli dostępu może się zmienić podczas kopiowania wbudowanej zawartości lub kontroli dostępu, który  jest stosowany podczas utraty wbudowanej strony.';
$string['clonereportcolumns'] = 'Kolumny raportu';
$string['clonereportfilters'] = 'Filtry raportu';
$string['clonereportgraph'] = 'Ustawienia wykresu oraz agregacji raportu';
$string['clonereportsearchcolumns'] = 'Tekst wyszukiwania kolumn raportu';
$string['clonereportsettings'] = 'Ustawienia raportu';
$string['column'] = 'Kolumna';
$string['column_deleted'] = 'usunięto kolumnę';
$string['column_moved'] = 'Przeniesiono kolumnę';
$string['columns'] = 'Kolumny';
$string['columns_updated'] = 'Zaktualizowano kolumny';
$string['column_vis_updated'] = 'Zaktualizowano widoczność kolumny';
$string['competency_evidence'] = 'Dokumentacja kompetencji';
$string['completedorgenable'] = 'Pokaż rekordy ukończone w organizacji użytkownika';
$string['configenablereportcaching'] = 'To pozwoli administratorom konfigurowanie raportu pamięci podręcznej';
$string['confirmcoldelete'] = 'Czy na pewno chcesz usunąć tę kolumnę?';
$string['confirmcolumndelete'] = 'Czy na pewno chcesz usunąć tę kolumnę?';
$string['confirmdeletereport'] = 'Potwierdź usunięcie';
$string['confirmdeleterestriction'] = 'Czy na pewno chcesz usunąć to ograniczenie? Wszystkie dane dot. ograniczeń zostaną utracone.';
$string['confirmdeleterestrictionheader'] = 'Potwierdź usunięcie "{$a}" ograniczeń';
$string['confirmfilterdelete'] = 'Czy na pewno chcesz usunąć ten filtr?';
$string['confirmfilterdelete_grid_enabled'] = '(włączona opcja "Ogranicz początkowe wyświetlanie we wszystkich raportach kreatora raportów" nie będzie już obowiązywać)';
$string['confirmfilterdelete_rid_enabled'] = 'Czy na pewno? Usunięcie wszystkich filtrów oznacza, że ten raport będzie wyświetlany automatycznie na stronie wczytywania {$a}.';
$string['confirmrecord'] = 'Potwierdź {$a}';
$string['confirmreloadreport'] = 'Potwierdź reset';
$string['confirmsearchcolumndelete'] = 'Czy na pewno chcesz usunąć tę kolumnę wyszukiwania?';
$string['content'] = 'Zawartość';
$string['contentclassnotexist'] = 'Klasa zawartości {$a} nie istnieje';
$string['contentcontrols'] = 'elementy sterujące zawartością';
$string['contentdesc_orgbelow'] = 'Obecna organizacja użytkownika jest podrzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_orgboth'] = 'Obecna organizacja użytkownika jest równorzędna lub podrzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_orgequal'] = 'Obecna organizacja użytkownika jest równorzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_posbelow'] = 'Obecna funkcja użytkownika jest podrzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_posboth'] = 'Obecna funkcja użytkownika jest równorzędna lub podrzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_posequal'] = 'Obecna funkcja użytkownika jest równorzędna "{$a}" w jednym z ich przypisanych stanowisk';
$string['contentdesc_userdirect'] = 'Pole {$a->field} bezpśrednio raportuje do "{$a->user}" w jednym z ich przydziałów stanowisk';
$string['contentdesc_userindirect'] = 'Pole {$a->field} pośrednio raportuje do "{$a->user}" w jednym z ich przydziałów stanowisk';
$string['contentdesc_userown'] = 'Pole {$a->field} jest "{$a->user}"';
$string['contentdesc_usertemp'] = 'Pole {$a->field} tymczasowo raportuje do "{$a->user}" w jednym z ich przydziałów stanowisk';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Nie udało się posortować listy złączeń. Źródło albo zawiera zależności cykliczne lub odniesień do nieistniejące złączeń';
$string['coursecategory'] = 'kategoria kursu';
$string['coursecategoryid'] = 'ID kategorii kursu';
$string['coursecategoryidnumber'] = 'Numer identyfikatora kategorii kursu';
$string['coursecategorylinked'] = 'Kategoria kursu (powiązanego z kategorią)';
$string['coursecategorylinkedicon'] = 'Kategoria kursu (powiązanego z kategorią z ikoną)';
$string['coursecategorymultichoice'] = 'Kategoria kursu (wybór wielokrotny)';
$string['coursecompletedon'] = 'Kurs ukończony {$a}';
$string['course_completion'] = 'Ukończenie kursu';
$string['coursedatecreated'] = 'Data utworzenia kursu';
$string['courseenddate'] = 'Data końcowa';
$string['courseenrolavailable'] = 'Otwarte zapisy';
$string['courseenrolledincohort'] = 'Zapisano do kursu przez audytorium';
$string['courseenroltype'] = 'Typ zapisów';
$string['courseenroltypes'] = 'Typy zapisów';
$string['courseexpandlink'] = 'Nazwa kursu (rozwija szczegóły)';
$string['courseicon'] = 'Ikona kursu';
$string['courseid'] = 'ID kursu';
$string['courseidnumber'] = 'Numer ID kursu';
$string['courselanguage'] = 'Język kursu';
$string['coursemultiitem'] = 'Kurs (wieloelementowy)';
$string['coursemultiitemchoose'] = 'Wybierz kursy';
$string['coursename'] = 'Nazwa kursu';
$string['coursenameandsummary'] = 'Nazwa i podsumowanie kursu';
$string['coursenamelinked'] = 'Nazwa kursu (powiązana ze stroną kursu)';
$string['coursenamelinkedicon'] = 'Nazwa kursu (powiązana ze stroną kursu z ikoną)';
$string['coursenotset'] = 'Nie ustawiono kursu';
$string['courseprogress'] = 'Postęp';
$string['courseshortname'] = 'Skrócona nazwa kursu';
$string['coursestartdate'] = 'Data rozpoczęcia kursu';
$string['coursestatuscomplete'] = 'Ukończyłeś ten kurs';
$string['coursestatusenrolled'] = 'Jesteś obecnie zapisany na ten kurs';
$string['coursestatusnotenrolled'] = 'Nie jesteś obecnie zapisany na ten kurs';
$string['coursesummary'] = 'Podsumowanie kursu';
$string['coursetype'] = 'Typ kursu';
$string['coursetypeicon'] = 'Typ';
$string['coursevisible'] = 'Widoczny kurs';
$string['coursevisibledisabled'] = 'Widoczność kursu (nie dotyczy)';
$string['createasavedsearch'] = 'Utwórz zapisane wyszukiwanie';
$string['createreport'] = 'Utwórz raport';
$string['csvformat'] = 'format tekstowy';
$string['currentfinancial'] = 'Bieżący rok finansowy';
$string['currentorg'] = 'Obecna organizacja użytkownika';
$string['currentorgenable'] = 'Pokaż rekordy personelu dla organizacji użytkownika';
$string['currentpos'] = 'Aktualna funkcja użytkownika';
$string['currentposenable'] = 'Pokaż zapisy personelu dla funkcji użytkownika';
$string['currentsearchparams'] = 'Ustawienia do zapisania';
$string['customiseheading'] = 'Dostosuj nagłówek';
$string['customisename'] = 'Dostosuj pole nazwy';
$string['daily'] = 'Codziennie';
$string['data'] = 'Dane';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Przed {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'Jest pomiędzy dziś i';
$string['datelabelisafter'] = '{$a->label} jest po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} jest po {$a->after} i zawiera daty, które nie zostały ustawione';
$string['datelabelisbefore'] = '{$a->label} jest przed {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} jest przed {$a->before} i zawiera daty, które nie zostały ustawione';
$string['datelabelisbetween'] = '{$a->label} jest pomiędzy {$a->after} i {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} jest pomiędzy {$a->after} i {$a->before} i zawiera daty, które nie zostały ustawione';
$string['datelabelisdaysafter'] = '{$a->label} jest po dzisiejszej dacie i przed {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} jest po dzisiejszej dacie i przed {$a->daysafter} i zawiera daty, które nie zostały ustawione';
$string['datelabelisdaysbefore'] = '{$a->label} jest przed dzisiejszą datą i przed {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} jest przed dzisiejszą datą i przed {$a->daysbefore} i zawiera daty, które nie zostały ustawione';
$string['datelabelisdaysbetween'] = '{$a->label} jest po {$a->daysbefore} i przed {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} jest po {$a->daysbefore} i przed {$a->daysafter} i zawiera daty, które nie zostały ustawione';
$string['datelabelnotset'] = 'Rekordy z pustym polem daty';
$string['datenotset'] = 'Pokaż rekordy z pustym polem daty';
$string['deactivateglobalrestriction'] = 'Deaktywuj';
$string['defaultsortcolumn'] = 'kolumna domyślna';
$string['defaultsortorder'] = 'Kolejność domyślna';
$string['delete'] = 'Usuń';
$string['deletecheckschedulereport'] = 'Czy na pewno chcesz usunąć zaplanowany raport \'{$a}\'?';
$string['deletedescrhtml'] = 'Raport "{$a}" zostanie całkowicie usunięty.';
$string['deletedscheduledreport'] = 'Pomyślnie usunięto planowany raport \'{$a}\'';
$string['deleteduser'] = 'Użytkownik usunięty';
$string['deleterecord'] = 'Usuń {$a}';
$string['deletereport'] = 'Usunięto raport';
$string['deletescheduledreport'] = 'Usuń zaplanowany raport?';
$string['descending'] = 'Malejąco (od Z do A, od 9 do 1)';
$string['disabled'] = 'Wyłączone?';
$string['duration_hours_minutes'] = '{$a->hours}g {$a->minutes}m';
$string['editingsavedsearch'] = 'Edycja zapisanego wyszukiwania';
$string['editrecord'] = 'Edytuj {$a}';
$string['editreport'] = 'Edytuj raport \'{$a}\'';
$string['editrestriction'] = 'Edytuj ograniczenia "{$a}"';
$string['editscheduledreport'] = 'Edytuj planowany raport';
$string['editthisreport'] = 'Edytuj ten raport';
$string['emailexternaluserisonthelist'] = 'Ten email jest już na liście email użytkowników zewnętrznych';
$string['emailexternalusers'] = 'Adres email zewnętrznych użytkowników';
$string['emailexternalusers_help'] = 'Proszę wprowadzić jeden adres e-mail w polu poniżej';
$string['embedded'] = 'Zagnieżdżone';
$string['embeddedaccessnotes'] = '<strong>Ostrzeżenie:</strong> Zagnieżdżone raporty mogą mieć zastosowane własne ograniczenia dostępu do strony, gdzie są zagnieżdżone. Mogą one ignorować poniższe ustawienia lub mogą je stosować wraz z własnymi ograniczeniami.';
$string['embeddedcontentnotes'] = '<strong>Ostrzeżenie:</strong> Zagnieżdżone raporty mogą mieć dalsze ograniczenia dla zawartości stosowane za pomocą <em>zagnieżdżonych parametrów</em>. Mogą one dodatkowo ograniczać zawartość pokazywaną w raporcie';
$string['embeddedreports'] = 'Zagnieżdżone raporty';
$string['enableglobalrestrictions'] = 'Włącz ograniczenia raportu';
$string['enableglobalrestrictions_desc'] = 'Globalny raport ograniczeń użytkownika jest zaprojektowany, aby ograniczyć widoczną zawartość w raportach generowany przez Kreatora Raportów. Włączenie tej funkcji pozwala na łatwą kontrolę nad tym, jakie zapisy są widoczne dla użytkowników (bez możliwości wpływania na to) oglądających raport generowany przez Kreatora Raportów.';
$string['enablereportcaching'] = 'Włącz buforowanie raportu';
$string['enablereportgraphs'] = 'Włącz kreator raportu wykresów';
$string['enablereportgraphsinfo'] = 'Ta opcja pozwoli Ci: włączyć (wyświetlić) lub wyłączyć kreatora raportu wykresów na tej stronie.

* Jeżeli opcja wyświetl jest zaznaczona, wszystkie funkcje związane z kreatorem raportu wykresów będą widoczne i dostępne.
* Jeśli wybrano wyłącz, kreator raportu wykresów  będą niewidoczne lub niedostępne.';
$string['enrol'] = 'Zapisy';
$string['enrolledcoursecohortids'] = 'ID audytorium z przypisanym kursem*';
$string['enrolledprogramcohortids'] = 'ID audytorium z przypisanym programem*';
$string['enrolusing'] = 'Zapisz z - {$a}';
$string['error:addscheduledreport'] = 'Błąd podczas dodawania nowego planowanego raportu';
$string['error:bad_sesskey'] = 'Wystąpił błąd, ponieważ klucz sesji jest niezgodny';
$string['error:cachenotfound'] = 'Nie można wyczyścić pamięci podręcznej. Wydaje się, że jest już wyczyszczona.';
$string['error:columnextranameid'] = 'Alias kolumna pola dodatkowego \'{$a}\' nie może być identyfikatorem "id"';
$string['error:columnnameid'] = 'Alias \'{$a}\' nie może być identyfikatorem "id"';
$string['error:column_not_deleted'] = 'Wystąpił problem podczas usuwania tej kolumny';
$string['error:column_not_moved'] = 'Wystąpił problem podczas przenoszenia tej kolumny';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opcja kolumny o typie "{$a->type}" i wartości "{$a->value}" nie została znaleziona w źródle "{$a->source}"';
$string['error:columns_not_updated'] = 'Wystąpił problem podczas aktualizacji kolumn.';
$string['error:column_vis_not_updated'] = 'Nie można zaktualizować widoczności kolumny';
$string['error:couldnotcreatenewreport'] = 'Nie można utworzyć nowego raportu';
$string['error:couldnotgenerateembeddedreport'] = 'Wystąpił problem podczas generowania tego raportu';
$string['error:couldnotsavesearch'] = 'Nie można zapisać wyszukiwania';
$string['error:couldnotupdateglobalsettings'] = 'Wystąpił błąd podczas aktualizacji ustawień globalnych';
$string['error:couldnotupdatereport'] = 'Nie można zaktualizować raportu';
$string['error:creatingembeddedrecord'] = 'Błąd podczas tworzenia zagnieżdżonego rekordu: {$a}';
$string['error:emailrequired'] = 'Przynajmniej jeden adres e-mail odbiorcy jest wymagany dla eksportu dla opcji, która została wybrana.';
$string['error:emptyexportfilesystempath'] = 'Jeśli włącza się eksport do systemu plików, należy określić ścieżkę systemu plików.';
$string['error:failedtoremovetempfile'] = 'Nie można usunąć tymczasowego pliku eksportu raportu';
$string['error:filter_not_deleted'] = 'Wystąpił problem podczas usuwania tego filtra';
$string['error:filter_not_moved'] = 'Wystąpił problem podczas przenoszenia tego filtra';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opcja filtra o typie "{$a->type}" i wartości "{$a->value}" nie została znaleziona w źródle "{$a->source}"';
$string['error:filters_not_updated'] = 'Wystąpił problem podczas aktualizacji filtrów';
$string['error:globalrestrictionrequired'] = 'Musisz wybrać co najmniej jedno ograniczenie.';
$string['error:graphdeleteseries'] = 'Ta kolumna jest źródłem danych dla konstrukcji wykresu. Proszę usunąć najpierw kolumnę w zakładce Wykres.';
$string['error:graphisnotvalid'] = 'Ustawienia wykresu raportu są nieprawidłowe, proszę sprawdzić ustawienia.';
$string['error:grouphasreports'] = 'Nie można usunąć grupy używanej przez raporty.';
$string['error:groupnotcreated'] = 'Nie można utworzyć grupy';
$string['error:groupnotcreatedinitfail'] = 'Nie można utworzyć grupy - nie można zainicjować tabel!';
$string['error:groupnotcreatedpreproc'] = 'Nie można utworzyć grupy - nie znaleziono preprocesora!';
$string['error:groupnotdeleted'] = 'Nie można usunąć grupy';
$string['error:invalidreportid'] = 'Niepoprawny ID raportu';
$string['error:invalidreportscheduleid'] = 'Niepoprawny ID raportu planowego';
$string['error:invalidsavedsearchid'] = 'Niepoprawny ID zapisanego wyszukiwania';
$string['error:invalidsourceforfilter'] = 'Filtr nie może być używany razem ze źródłem raportu.';
$string['error:invaliduserid'] = 'Niepoprawny ID użytkownika';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Połączenia dla filtra o typie "{$a->type}" i wartości "{$a->value}" nie zostały znalezione w źródle "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Połączenia dla kolumn o typie "{$a->type}" i wartości "{$a->value}" nie zostały znalezione w źródle "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Połączenie o nazwie "{$a->join}" zawiera zależność "{$a->dependency}", która nie istnieje na liście połączeń dla źródła "{$a->source}"';
$string['error:joinxisreservediny'] = 'Nazwa połączenia "{$a->join}" w źródle "{$a->source}" jest słowem zarezerwowanym języka SQL. Zmień nazwę połączenia';
$string['error:joinxusedmorethanonceiny'] = 'Nazwa połączenia "{$a->join}" została użyta więcej niż raz w źródle "{$a->source}"';
$string['error:missingdependencytable'] = 'W źródle {$a->source} raportu brakuje tabeli zależność na liście: {$a->join}!';
$string['error:mustselectsource'] = 'Musisz wybrać źródło dla raportu';
$string['error:nocolumns'] = 'Nie znaleziono kolumn. Poproś programistę o dodanie opcji kolumn do źródła \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Dla tego raportu nie zdefiniowano żadnych kolumn. Poproś administratora witryny o dodanie kilku kolumn.';
$string['error:nocontentrestrictions'] = 'Dla tego źródła nie są dostępne żadne ograniczenia zawartości. Aby użyć ograniczeń, poproś programistę o dopisanie niezbędnego kodu do źródła \'{$a}\'.';
$string['error:nographseries'] = 'Nie ma pasujących kolumn do budowy wykresu. Musisz dodać kilka kolumn z danymi liczbowymi do tego raportu lub ustawić "Typ wykresu" na "Żaden".';
$string['error:nopdf'] = 'Nie znaleziono wtyczki PDF';
$string['error:norolesfound'] = 'Nie znaleziono ról';
$string['error:nosavedsearches'] = 'Ten raport nie ma jeszcze zapisanych wyszukiwań';
$string['error:nosources'] = 'Nie znaleziono źródeł. Musisz mieć przynajmniej jedno źródło zanim będzie można dodać raporty. Poproś programistę o dodanie niezbędnych plików do bazy kodów.';
$string['error:nosvg'] = 'SVG nie jest wspierany';
$string['error:notapathexportfilesystempath'] = 'Ścieżka systemu plików zawiera nieprawidłowe znaki.';
$string['error:notdirexportfilesystempath'] = 'Określona ścieżka systemu plików nie istnieje lub nie jest katalogiem.';
$string['error:notwriteableexportfilesystempath'] = 'Określona ścieżka systemu plików nie jest zapisywalna.';
$string['error:problemobtainingcachedreportdata'] = 'Wystąpił problem uzyskania danych z pamięci podręcznej dla tego raportu. Może być to spowodowane regeneracją pamięci podręcznej. Jeśli problem nadal występuje, wyłącz pamięć podręczną dla tego raportu.';
$string['error:problemobtainingreportdata'] = 'Wystąpił problem podczas uzyskiwania danych do tego raportu';
$string['error:processfile'] = 'Nie można utworzyć pliku procesu. Proszę spróbować później.';
$string['error:propertyxmustbesetiny'] = 'Właściwość "{$a->property}" musi zostać ustawiona w klasie "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Pamięć podręczna jest wyłączona dla tego raportu';
$string['error:reportgraphsdisabled'] = 'Generator wykresów raportu nie jest włączony na tej stronie.';
$string['error:reporturlnotset'] = 'Brakuje właściwości adresu url dla raportu {$a}. Należy zwrócić się do dewelopera, aby sprawdził kod.';
$string['error:savedsearchnotdeleted'] = 'Zapisanego wyszukiwania nie można usunąć';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['error:updatescheduledreport'] = 'Błąd podczas aktualizacji raportu planowego';
$string['eventreportcloned'] = 'Raport powielony';
$string['eventreportcreated'] = 'Raport utworzony';
$string['eventreportdeleted'] = 'Raport usunięty';
$string['eventreportexported'] = 'Raport wyeksportowany';
$string['eventreportupdated'] = 'Raport zaktualizowany';
$string['eventreportviewed'] = 'Raport wyświetlony';
$string['excludetags'] = 'Pomiń rekordy oznaczone:';
$string['export'] = 'Eksportuj';
$string['exportas'] = 'Eksportuj jako';
$string['exportcsv'] = 'Eksportuj w formacie tekstowym';
$string['exportfilesystemoptions'] = 'Opcje eksportu';
$string['exportfilesystempath'] = 'Eksport ścieżkę systemu plików:';
$string['exportfilesystempath_help'] = 'Bezwzględna ścieżka systemu plików do zapisywalnego katalogu, w którym zapisywane są raporty może być eksportowana i przechowywana.

**Uwaga!** Upewnij się że skonfigurowałeś poprawną ścieżkę systemu, jeśli masz zamiar eksportować raporty do systemu plików.';
$string['exportods'] = 'Eksportuj w formacie ODS';
$string['exportoptions'] = 'Opcje eksportu raportu';
$string['exportpdf_landscape'] = 'Eksportuj w formacie PDF (poziomy)';
$string['exportpdf_mramlimitexceeded'] = 'Wskazówka: Przekroczono limit pamięci RAM! Prawdopodobnie eksportowany raport jest zbyt duży, zajmuje on prawie {$a} MB pamięci RAM. Proszę rozważyć zmniejszenie rozmiaru raportu poprzez zastosowanie filtrów lub podziału raportu na kilka oddzielnych plików.';
$string['exportpdf_portrait'] = 'Eksportuj w formacie PDF (pionowo)';
$string['exportproblem'] = 'Wystąpił problem podczas pobierania pliku';
$string['exporttoemail'] = 'Wyślij planowany raport e-mailem';
$string['exporttoemailandsave'] = 'Wyślij planowany raport e-mailem i zapisz go do pliku';
$string['exporttofilesystem'] = 'Eksport do systemu plików';
$string['exporttofilesystemenable'] = 'Włącz eksport do systemu plików';
$string['exporttosave'] = 'Zapisz planowany raport tylko do systemu plików';
$string['exportxls'] = 'Eksportuj w formacie Excel';
$string['externalemail'] = 'Zewnętrzny adres e-mail do dodania';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () dodatkowy sql powinien  używać parametrów nazwanych';
$string['filter'] = 'Filtr';
$string['filter_assetavailable'] = 'Dostępne pomiędzy';
$string['filter_assetavailable_help'] = 'Filtr ten pozwala na znalezienie zasobów, które są dostępne dla sesji, określając początek sesji i datę zakończenia.';
$string['filterby'] = 'Filtruj wg.';
$string['filtercheckboxallno'] = 'Wszystkie wartości "Nie"';
$string['filtercheckboxallyes'] = 'Wszystkie wartości "Tak"';
$string['filtercheckboxanyno'] = 'Dowolne wartości "Nie"';
$string['filtercheckboxanyyes'] = 'Dowolne wartości "Tak"';
$string['filtercontains'] = 'Dowonlny z wybranych';
$string['filtercontainsnot'] = 'Żaden z wybranych';
$string['filterdeleted'] = 'Filtr usunięty';
$string['filterequals'] = 'Wszystkie wybrane';
$string['filterequalsnot'] = 'Nie wszystkie z wybranych';
$string['filtermoved'] = 'Filtr przeniesiony';
$string['filternameformatincorrect'] = 'get_filter_joins (): format nazwy filtru niepoprawny. Być może snippety zawierają znak myślnika.';
$string['filter_roomavailable'] = 'Dostępny pomiędzy';
$string['filter_roomavailable_help'] = 'Filtr ten pozwala na znalezienie pokojów, które są dostępne dla sesji poprzez określenie początku sesji i daty zakończenia.';
$string['filters'] = 'Filtry';
$string['filters_updated'] = 'Zaktualizowano filtry';
$string['financialyear'] = 'Początek roku budżetowego';
$string['financialyeardaystart'] = 'Dzień początkowy roku rachunkowego';
$string['financialyearmonthstart'] = 'Miesiąc początkowy roku rachunkowego';
$string['format'] = 'Format';
$string['general'] = 'Ogólnie';
$string['generalperformancesettings'] = 'Ogólne ustawienia wydajności';
$string['globalinitialdisplay'] = 'Ogranicz początkowe wyświetlanie we wszystkich raportach kreatora raportów';
$string['globalinitialdisplay_desc'] = 'Po włączeniu opcji, wszystkie wygenerowane przez użytkowników raporty, z jednym lub większą liczbą filtrów, nie będą wyświetlane automatycznie po wczytaniu strony. Poprawia to wydajność, unikając wyświetlania niechcianych raportów. Uwaga: Raporty bez filtrów będą wyświetlane automatycznie.';
$string['globalinitialdisplay_enabled'] = 'Ustawienie zostały włączone dla "Ogranicz początkowe wyświetlanie we wszystkich raportach kreatora raportów"';
$string['globalrestriction'] = 'Globalne ograniczenia raportu';
$string['globalrestrictiondefault'] = 'Włącz globalne ograniczenia w nowych raportach użytkowników';
$string['globalrestrictiondefault_desc'] = 'Jeśli zaznaczono, wszystkie nowo utworzone raporty użytkownika będą miały włączone globalne ograniczenia raportu.';
$string['globalrestrictiondescription'] = 'Globalne ograniczenia raportu są włączane osobno dla każdego raportu w zakładce Zawartość raportu. Administrator może to skonfigurować, jeśli globalne ograniczenia raportu  są włączone automatycznie we wszystkich nowych raportach.';
$string['globalrestriction_help'] = 'Określ, czy globalne ograniczenia raportu są włączone w tym raporcie.';
$string['globalrestrictionnew'] = 'Nowe ograniczenie';
$string['globalrestrictionnotsupported'] = 'Źródło raportu nie wspiera globalnych ograniczeń raportu.';
$string['globalrestrictionrecordsperpage'] = 'Globalna liczba ograniczeń raportu dla każdego rekordów na jednej stronie';
$string['globalrestrictionrecordsperpage_desc'] = 'Liczba rekordów na stronę pozwala zdefiniować ile rekordów wyświetlanych jest na stronie raportu.';
$string['globalrestrictions'] = 'Globalne ograniczenia raportu dla kreatora raportów';
$string['globalsettings'] = 'Ustawienia globalne';
$string['globalsettingsupdated'] = 'Zaktualizowano ustawienia globalne';
$string['gotofacetofacesettings'] = 'Aby zobaczyć ten raport należy przejść do aktywności Face-to-face i użyć łącza \'Raport deklaracji zainteresowania\' w menu administratora w \'Administracji face-to-face\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% aby zaliczyć)';
$string['graph'] = 'Wykres';
$string['graphadvancedoptions'] = 'Opcje zaawansowane';
$string['graphcategory'] = 'Kategoria';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maksymalna liczba wykorzystywanych rekordów';
$string['graphnocategory'] = 'Numerowane';
$string['graphorientation'] = 'Orientacja';
$string['graphorientationcolumn'] = 'Serie danych w kolumnach';
$string['graphorientation_help'] = 'Określa, w jaki sposób dane raportu są interpretowane by zbudować wykres. Jeśli wybrano "Seria danych w kolumnach", raport będzie układał dane w kolumnach jako serie danych. Jeśli wybrano "Seria danych w wierszach", raport będzie układał każdą pozycję w kolumnie jako osobną serię danych - wiersze danych będą traktowane jako punkty danych. Zwykle użytkownicy wybierają "Serie danych w wierszach", jeśli masz więcej kolumn w raporcie niż wierszy.';
$string['graphorientationrow'] = 'Serie danych w wierszach';
$string['graphseries'] = 'Źródła danych';
$string['graphseries_help'] = 'Wybierz jedną lub więcej kolumn aby użyć je jako źródła danych dla wykresu. Tylko kolumny zgodne numerycznie są uwzględniane.';
$string['graphsettings'] = 'Ustawienia niestandardowe';
$string['graphsettings_help'] = 'Zaawansowane ustawienia SGVGraph w pliku PHP ini. Kliknij <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> aby uzyskać więcej informacji.';
$string['graphstacked'] = 'Skumulowany';
$string['graphtype'] = 'Typ wykresu';
$string['graphtypearea'] = 'Obszar';
$string['graphtypebar'] = 'Linia pozioma';
$string['graphtypecolumn'] = 'Kolumna';
$string['graphtype_help'] = 'Wybierz typ wykresu, aby wyświetlić wykres w raporcie, wybierz "Żaden", aby usunąć wykres z raportu.';
$string['graphtypeline'] = 'Lnia';
$string['graphtypepie'] = 'Kołowy';
$string['graphtypescatter'] = 'Punktowy';
$string['graph_updated'] = 'Wykres zaktualizowany';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Czy na pewno chcesz usunąć tę grupę?';
$string['groupcontents'] = 'Ta grupa aktualnie zawiera {$a->count} czynności opinii oznaczonych oficjalnym znakiem <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Usunięto grupę.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkcja grupująca \'{$a->groupfunc}\' nie istnieje w polu o typie \'{$a->type}\' i wartości \'{$a->$value}\'';
$string['groupname'] = 'Nazwa grupy';
$string['grouptag'] = 'Znacznik grupy';
$string['heading'] = 'Nagłówek';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Poniższe opcje określają, które kolumny wystąpią w raporcie i jak będą one oznaczone.';
$string['help:restrictionoptions'] = 'Poniższe pola wyboru określają, kto ma dostęp do tego raportu i które rekordy może przeglądać. Jeśli nie zostaną zaznaczone żadne opcje, nie będą widoczne żadne wyniki. Kliknij ikonę pomocy, aby uzyskać więcej informacji.';
$string['hidden'] = 'Ukryj Moje raporty';
$string['hiddencellvalue'] = '<ukryte>';
$string['hide'] = 'Ukryj';
$string['hierarchyfiltermusthavetype'] = 'Należy określić &quot;hierarchytype&quot; dla filtru hierarchii typu &quot;{$a->type}&quot; i wartości &quot;{$a->value}&quot; w źródle &quot;{$a->source}&quot;';
$string['includechildorgs'] = 'Uwzględnij rekordy z organizacji podrzędnych';
$string['includechildpos'] = 'Uwzględnij zapisy z funkcji podrzędnych';
$string['includeemptydates'] = 'Uwzględnij rekord, jeśli brakuje daty';
$string['includerecordsfrom'] = 'Uwzględnij rekordy z';
$string['includesessionroles'] = 'Pokaż zdarzenia dla ról, w których użytkownik posiada jakąkolwiek z wybranych ról';
$string['includetags'] = 'Uwzględnij rekordy oznaczone:';
$string['includetrainerrecords'] = 'Uwzględnij rekordy od konkretnych wykładowców';
$string['includeuserrecords'] = 'Uwzględnij rekordy od konkretnych użytkowników';
$string['initialdisplay'] = 'Ograniczenia ekranu początkowyego';
$string['initialdisplay_disabled'] = 'To ustawienie nie jest dostępne, gdy nie ma włączonych filtrów';
$string['initialdisplay_error'] = 'Ostatni filtr nie może zostać usunięty, gdy ekran początkowy jest ograniczony';
$string['initialdisplay_heading'] = 'Ustawienia filtrów wydajności';
$string['initialdisplay_help'] = 'To ustawienie określa, w jaki sposób raport jest początkowo wyświetlany i jaka jest rekomendacja wyświetlania dla większych raportów, gdy będziesz filtrował wyniki (np. logi strony).
Zwiększa szybkość generowania raportu, zezwalając na stosowanie filtrów i wyświetla tylko wyniki zamiast wyświetlać *wszystkie* informacje.
*Wyłączone**: raport wyświetli wszystkie informacje natychmiast *(domyślnie)*. *Włączone*: raport nie będzie generowany dopóki nie zostaną zastosowane filtry lub będzie wprowadzone puste wyszukiwanie.';
$string['initialdisplay_pending'] = 'Proszę zastosować filtr, aby zobaczyć wyniki tego raportu lub szukaj bez dodawania filtrów, aby wyświetlić wszystkie wpisy';
$string['is'] = 'jest';
$string['isaftertoday'] = 'dni po dzisiejszym dniu (data generowania raportu)';
$string['isbeforetoday'] = 'dni wcześniej (data generowania raportu)';
$string['isbelow'] = 'jest poniżej';
$string['isnotempty'] = 'nie jest pusty (NIE ZEROWY)';
$string['isnotfound'] = 'NIE ZOSTAŁ znaleziony';
$string['isnt'] = 'nie jest';
$string['isnttaggedwith'] = 'nie jest oznaczone';
$string['istaggedwith'] = 'jest oznaczone';
$string['jobassign_appraiser'] = 'Wszyscy przypisani oceniający';
$string['jobassign_children'] = 'Uwzględnij podkategorie';
$string['jobassign_jobend'] = 'Data zakończenia stanowiska użytkownika';
$string['jobassign_jobstart'] = 'Data rozpoczęcia stanowiska użytkownika';
$string['jobassign_jobtitle'] = 'Wszystkie przypisane stanowiska';
$string['jobassign_manager'] = 'Wszyscy przypisani menedżerowe';
$string['jobassign_organisation'] = 'Wszystkie przypisane organizacje';
$string['jobassign_position'] = 'Wszystkie przypisane funkcje';
$string['joinnotinjoinlist'] = '"{$a->join}" nie znajduje się na liście dla {$a->usage}';
$string['last30days'] = 'Ostatnie 30 dni';
$string['lastcached'] = 'Ostatnio buforowano {$}';
$string['lastchecked'] = 'data ostatniego przetwarzania';
$string['lastfinancial'] = 'Poprzedni rok finanowy';
$string['lastlogin'] = 'Ostatnie logowanie';
$string['legacyreportlink'] = 'Szukasz oryginalnej wersji tego raportu? {$a->link_start} Możesz ją znaleźć tutaj. {$a->link_end}';
$string['manageactivitygroups'] = 'Zarządzaj grupami czynności';
$string['manageembeddedreports'] = 'Zarządzaj osadzonymi raportami';
$string['manageglobalrestrictions'] = 'Globalne ograniczenia raportu';
$string['managereports'] = 'Zarządzaj raportami';
$string['managername'] = 'Nazwisko kierownika';
$string['managesavedsearches'] = 'Zarządzaj wyszukiwaniem';
$string['manageuserreports'] = 'Zarządzaj raportami użytkownika';
$string['missingsearchname'] = 'Brak nazwy wyszukiwania';
$string['monthly'] = 'Co miesiąc';
$string['movedown'] = 'Przenieś w dół';
$string['moveup'] = 'Przenieś w górę';
$string['myreports'] = 'Moje raporty';
$string['name'] = 'Nazwa';
$string['name_help'] = 'Ta nazwa zostanie użyta do identyfikacji ograniczenia w raporcie.';
$string['newgroup'] = 'Utwórz nową grupę czynności';
$string['newreport'] = 'Nowy raport';
$string['newreportcreated'] = 'utworzono nowy raport. Kliknij ustawienia, aby zmodyfikować filtry i kolumny';
$string['newrestriction'] = 'Utwórz nowe ograniczenie';
$string['next30days'] = 'Następne 30 dni';
$string['nice_time_unknown_timezone'] = 'Nieznana strefa czasowa';
$string['noactiverestrictionsbehaviour'] = 'Globalne zachowanie ograniczeń dla użytkowników bez aktywnych ograniczeń';
$string['noactiverestrictionsbehaviourall'] = 'Pokaż wszystkie zapisy';
$string['noactiverestrictionsbehaviour_desc'] = 'Określa, co użytkownicy zobaczą podczas przeglądania raportu z globalnych ograniczeń , gdy nie mają żadnych ograniczeń stosowanych do nich.';
$string['noactiverestrictionsbehaviournone'] = 'Nie pokazuj zapisów';
$string['nocolumnsyet'] = 'Nie zostały jeszcze utworzone żadne kolumny - dodaj je, wybierając nazwę kolumny w poniższym menu rozwijanym.';
$string['nocontentrestriction'] = 'Pokaż wszystkie rekordy';
$string['nodeletereport'] = 'Nie można usunąć raportu';
$string['noembeddedreports'] = 'Nie ma zagnieżdżonych raportów. Zagnieżdżone raporty to raporty, które są zakodowane bezpośrednio na stronie. Zazwyczaj są one konfigurowane przez programistę witryny.';
$string['noemptycols'] = 'Musisz uwzględnić nagłówek kolumny';
$string['nofilteraskdeveloper'] = 'Nie znaleziono filtrów. Poproś dewelopera o dodanie opcje filtrowania do źródła &quot;{$a}&quot;.';
$string['nofilteroptions'] = 'W tym filtrze nie ma opcji do wyboru';
$string['nofiltersetfortypewithvalue'] = 'get_field (): w opcjach filtru nie określono  filtra dla typu \'{$a->type}\' o wartości \'{$a->value}\'';
$string['nofiltersyet'] = 'Nie zostały jeszcze utworzone żadne pola wyszukiwania - dodaj je, wybierając termin wyszukiwania w poniższym menu rozwijanym.';
$string['noglobalrestrictionsfound'] = 'Brak globalnych ograniczeń.';
$string['nogroups'] = 'Obecnie nie ma grup czynności';
$string['noheadingcolumnsdefined'] = 'Nie zdefiniowano kolumn nagłówka';
$string['noneselected'] = 'Brak wyboru';
$string['nonglobalrestrictionsources'] = 'Ostrzeżenie: Źródło kreatora raportu: {$a} nie obsługuje globalnych ograniczeń. Twórcy tych źródeł powinny zaktualizować je do współpracy z "Global Restrictions API" - API Globalnych Ograniczeń.';
$string['nopermission'] = 'Nie masz uprawnień do wyświetlania tej strony';
$string['norecordsinreport'] = 'Brak zapisów w tym raporcie';
$string['norecordswithfilter'] = 'Brak zapisów pasujących do kryteriów wyszukiwania';
$string['noreloadreport'] = 'Nie można wyzerować ustawień raportu';
$string['norepeatcols'] = 'Nie możesz uwzględnić tej samej kolumny więcej niż raz';
$string['norepeatfilters'] = 'Nie możesz uwzględnić tego samego filtra więcej niż raz';
$string['noreports'] = 'Nie utworzono żadnych raportów. Możesz utworzyć raport za pomocą poniższego formularza.';
$string['noreportscount'] = 'Brak raportów korzystających z tej grupy';
$string['norestriction'] = 'Wszyscy użytkownicy mogą wyświetlać ten raport';
$string['norestrictionsfound'] = 'Nie znaleziono ograniczeń. Poproś programistę o dodanie ograniczeń do pliku /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Brak raportów planowych';
$string['nosearchcolumnsaskdeveloper'] = 'Nie znaleziono kolumn wyszukiwania. Poproś swojego dewelopera o zdefiniowanie tekst i pola długiego tekstu jako pola przeszukiwalnego w źródle "{$a}".';
$string['nosearchcolumnsyet'] = 'Nie dodano jeszcze kolumn do przeszukania - dodaj pozycję poprzez zaznaczenie kolumny w menu rozwijanym poniżej.';
$string['noshortnameorid'] = 'Niepoprawny ID lub nazwa skrócona raportu';
$string['notags'] = 'Brak oficjalnych znaczników. Musisz utworzyć jeden lub więcej oficjalnych znaczników, na których będzie oparta grupa.';
$string['notcached'] = 'Jeszcze nie buforowano';
$string['notspecified'] = 'Nie określono';
$string['notyetchecked'] = 'Jeszcze nie przetworzono';
$string['nouserreports'] = 'Nie masz żadnych raportów. Dostęp do raportó jest konfigurowany przez administratora witryny. Jeśli chcesz zobaczyć raport, poproś go o sprawdzenie uprawnień dostępu do raportu.';
$string['numcolumns'] = 'Liczba kolumn';
$string['numfilters'] = 'Liczba filtrów';
$string['numresponses'] = '{$a} liczba odpowiedzi.';
$string['numsaved'] = 'Liczba zapisanych wyszukiwań';
$string['numscheduled'] = 'Liczba zaplanowanych raportów';
$string['occurredafter'] = 'wystąpiło po';
$string['occurredbefore'] = 'wystąpiło przed';
$string['occurredprevfinancialyear'] = 'wystąpiło w poprzednim roku finansowym';
$string['occurredthisfinancialyear'] = 'wystąpiło w tym roku finansowym';
$string['odsformat'] = 'Format ODS';
$string['on'] = 'w';
$string['onlydisplayrecordsfor'] = 'Wyświetl tylko rekordy dla';
$string['onthe'] = 'w';
$string['options'] = 'Opcje';
$string['or'] = 'lub';
$string['organisationframework'] = 'Struktury katalogu kompetencji organizacji użytkownika';
$string['organisationframeworkdescription'] = 'Opis katalogu kompetencji organizacji użytkownika';
$string['organisationframeworkid'] = 'Identyfikator katalogu kompetencji organizacji użytkownika';
$string['organisationframeworkidnumber'] = 'Numer identyfikatora katalogu kompetencji organizacji użytkownika';
$string['organisationtype'] = 'Typ organizacji użytkownika';
$string['organisationtypeid'] = 'ID typu organizacji użytkownika';
$string['orsuborg'] = '(lub organizacji podrzędnej)';
$string['orsubpos'] = '(lub funkcji podrzędnej)';
$string['pdffont'] = 'Czcionka eksportu PDF';
$string['pdffont_help'] = 'Podczas eksportowania raportu z kreatora raportu jako PDFa, to jest czcionka, która będzie używana. Jeśli jest wybrana domyślnie, Totara wybierze czcionkę, która jest najbardziej odpowiednia dla języka użytkownika.';
$string['performance'] = 'Wydajność';
$string['pluginadministration'] = 'Administracja konstruktora raportów';
$string['pluginname'] = 'Konstruktor raportów';
$string['posenddate'] = 'Data końcowa przydzielonego użytkownikowi stanowiska';
$string['positionframework'] = 'Profil kompetencji funkcji użytkownika';
$string['positionframeworkdescription'] = 'Opis profilu kompetencji funkcji użytkownika';
$string['positionframeworkid'] = 'Identyfikator profilu kompetencji funkcji użytkownika';
$string['positionframeworkidnumber'] = 'Numer identyfikatora profilu kompetencji funkcji użytkownika';
$string['positiontype'] = 'Typ funkcji użytkownika';
$string['positiontypeid'] = 'ID typu funkcji użytkownika';
$string['posstartdate'] = 'Data początkowa przydzielonego użytkownikowi stanowiska';
$string['preprocessgrouptask'] = 'Przedprocesowy raport grup';
$string['processscheduledtask'] = 'Generowanie zaplanowanych raportów';
$string['programenrolledincohort'] = 'Zapisano do programu przez audytorium';
$string['publicallyavailable'] = 'Pozwól wyświetlać innym użytkownikom';
$string['publicsearch'] = 'Czy to jest wyszukiwanie publiczne?';
$string['records'] = 'Rekordy';
$string['recordsperpage'] = 'Liczba rekordów na stronę';
$string['recordstoview'] = 'Zobacz zapisy związane z';
$string['recordstoviewdescription'] = 'Raporty będą wyświetlane tylko użytkownikom wybranym w zakładce "Wyświetl rekordy odnoszące się do"';
$string['refreshcachetask'] = 'Odśwież pamięć podręczną raportu';
$string['refreshdataforthisgroup'] = 'odśwież dane dla tej grupy';
$string['reloadreport'] = 'Wyzerowano ustawienia raportu';
$string['report'] = 'Raport';
$string['reportaccess'] = 'Dostęp do raportu';
$string['reportactions'] = 'Działania';
$string['reportbuilder'] = 'Konstruktor raportów';
$string['reportbuilderaccessmode'] = 'Tryb dostępu';
$string['reportbuilderaccessmode_help'] = '# Tryb dostępu
Elementy sterujące dostępem służą do ograniczania liczby użytkowników mogących zobaczyć raport.
**Ogranicz dostęp** określa ogólne ustawienie dostępu dla raportu.
W przypadku wybrania wartości **Wszyscy użytkownicy mogą zobaczyć ten raport** dla raportu nie są stosowane żadne ograniczenia i wszyscy mogą go zobaczyć.
W przypadku wybrania wartości **Tylko niektórzy użytkownicy mogą zobaczyć ten raport** raport będzie widoczny tylko dla wybranych poniżej grup użytkowników.
**Uwaga:** ograniczenia dostępu kontrolują tylko, kto może zobaczyć raport, a nie jakie rekordy on zawiera. Sterowanie zawartością raportu zostało opisane na karcie \'Zawartość\'.';
$string['reportbuilderbaseitem'] = 'Konstruktor raportów: element bazowy';
$string['reportbuilderbaseitem_help'] = '# Budowniczy raportów: element podstawowy
Grupując zestaw czynności, można określić, że mają one coś wspólnego, co umożliwia generowanie raportów dla wszystkich czynności w grupie. Element podstawowy określa właściwości uwzględniane podczas przeprowadzania agregacji dla każdego członka grupy.';
$string['reportbuildercache'] = 'Włącz buforowanie raportu';
$string['reportbuildercache_disabled'] = 'To ustawienie nie jest dostępne dla tego źródła raportu';
$string['reportbuildercache_heading'] = 'Ustawienia buforowania wydajności';
$string['reportbuildercache_help'] = 'Jeśli jest włączone **Buforowanie raportu** to raport zostanie wygenerowany zgodnie z ustawieniami harmonogramu, a użytkownicy zobaczą dane z zapisanego raportu.

Spowoduje to wyświetlanie i filtrowanie raportu szybciej, ale dane wyświetlane będą z ostatniego raportu wygenerowanego zamiast danych "na żywo".

Zalecamy włączenie tego ustawienia tylko w razie potrzeby (wyświetlanie raportu zbyt długo trwa) i tylko dla określonych raportów.';
$string['reportbuildercachescheduler'] = 'Harmonogram pamięci podręcznej (czas serwera)';
$string['reportbuildercachescheduler_help'] = 'To ustawienie określa harmonogram używany do kontrolowania, jak często jest generowana nowa wersja raportu.

Raport zostanie wygenerowany zgodnie z cronem, co nastąpi niezwłocznie po upływie określonego czasu.

Na przykład, jeśli cron został skonfigurowany do uruchomienia się co 20 minut, (czyli uruchamia się w 10, 30 i 50 minucie po każdej godzinie, a harmonogram na budowania raportu masz ustawiony o północy) to raport będzie gotowy 10 minut po północy.';
$string['reportbuildercacheservertime'] = 'Aktualny czas serwera';
$string['reportbuildercacheservertime_help'] = 'Wszystkie raporty są przechowywane w pamięci podręcznej na podstawie czasu serwera. Status Pamięć podręczna pokazuje bieżący czas lokalny, który może się różnić od czasu serwera.';
$string['reportbuildercolumns'] = 'Kolumny';
$string['reportbuildercolumns_help'] = '# Kolumny
**Kolumny raportu** umożliwiają dostosowanie kolumn występujących w raporcie. Dostępne kolumny są określane przez **źródło** danych raportu. Każde źródło raportu ma skonfigurowany zbiór kolumn domyślnych.
Kolumny można dodawać, usuwać, zmieniać ich nazwy i sortować.
**Dodawanie kolumn:** Aby dodać nową kolumnę do raportu, wybierz żądaną kolumnę z listy rozwijanej \'Dodaj kolejną kolumnę...\', a następnie kliknij przycisk **Zapisz zmiany**. Nowa kolumna zostanie dodana na końcu listy.
**Uwaga:** W jednym raporcie można utworzyć tylko po jednej kolumnie każdego typu. W przypadku próby włączenia tej samej kolumny więcej niż raz zostanie wyświetlony błąd sprawdzania poprawności.
**Ukrywanie kolumn:** Domyślnie wszystkie kolumny są wyświetlane, gdy użytkownik wyświetla raport. Użyj przycisku \'pokaż/ukryj\' (ikona oka), aby ukryć kolumny, których użytkownicy mają domyślnie nie widzieć.
**Uwaga:** Ukryta kolumna jest nadal dostępna dla użytkownika przeglądającego raport. Usuń kolumn (ikona krzyża), której użytkownicy mają wcale nie oglądać.
**Przenoszenie kolumn:** Kolumny pojawią się w raporcie wg ich kolejności na liście. Użyj strzałek w górę i w dół, aby zmienić kolejność.
**Usuwanie kolumn:** Kliknij przycisk \'Usuń\' (ikonę krzyża) z prawej strony kolumny raportu, aby usunąć tę kolumnę z raportu.
**Zmienianie nazw kolumn:** Można dostosować nazwę kolumny, zmieniając nazwę **nagłówka** i klikając przycisk **Zapisz zmiany**. **Nagłówek** to nazwa pojawiająca się w raporcie.
**Zmienianie wielu typów kolumn:** Można jednocześnie zmodyfikować wiele typów kolumn, wybierając inną kolumnę z menu rozwijanego i klikając przycisk **Zapisz zmiany**.';
$string['reportbuildercompletedorg'] = 'Pokaż według organizacji w chwili ukończenia';
$string['reportbuildercompletedorg_help'] = '# Pokaż wg organizacji w chwili ukończenia
W przypadku wybrania opcji **Pokaż rekordy ukończone w organizacji użytkownika** raport wyświetla różne rekordy ukończenia w zależności od organizacji, do której użytkownik był przypisany. (Użytkownikowi jest przypisywana organizacja w obszarze \'Profil użytkownika\' na karcie \'Stanowiska\'.)
Jeśli opcja **Włącz rekordy z organizacji podrzędnych** jest ustawiona na:
* **|Tak**, użytkownik przeglądający raport będzie mógł zobaczyć ukończone rekordy związane ze swoją organizacją i wszelkimi organizacjami podrzędnymi danej organizacji;
* **|Nie**, użytkownik może zobaczyć tylko ukończone rekordy związane ze swoją organizacją.';
$string['reportbuildercontentmode'] = 'Tryb zawartości';
$string['reportbuildercontentmode_help'] = '# Tryb zawartości
Elementy sterujące zawartością umożliwiają ograniczenie rekordów i informacji dostępnych podczas przeglądania raportu.
**Zawartość raportu** umożliwia wybranie ogólnych ustawień kontroli zawartości dla tego raportu:
W przypadku wybrania opcji **Pokaż wszystkie rekordy** zostaną pokazane wszystkie dostępne rekordy dla danego źródła i nie będzie żadnych ograniczeń na dostępną zawartość.
W przypadku wybrania opcji **Pokaż rekordy zgodne z dowolnym z zaznaczonych kryteriów** w raporcie zostaną wyświetlone rekordy zgodne z dowolnym z ustawionych poniżej kryteriów.
**Uwaga:** Jeśli nie zostaną ustawione żadne kryteria, w raporcie nie zostaną wyświetlone żadne rekordy.
W przypadku wybrania opcji **Pokaż rekordy zgodne ze wszystkimi zaznaczonymi kryteriami** w raporcie zostaną wyświetlone rekordy zgodne ze wszystkimi ustawionymi poniżej kryteriami.
**Uwaga:** Jeśli nie zostaną ustawione żadne kryteria, w raporcie nie zostaną wyświetlone żadne rekordy.';
$string['reportbuildercontext'] = 'Ogranicz dostęp według roli';
$string['reportbuildercontext_help'] = '# Ogranicz dostęp wg roli
Kontekst to lokalizacja lub poziom w systemie, do którego użytkownik ma dostęp. Na przykład Administrator witryny będzie miał dostęp na poziomie systemu (kontekst), zaś uczestnik może mieć dostęp tylko do poziomu kursu (kontekst).
**Kontekst** umożliwia określenie kontekstu, w którym użytkownik ma przypisaną rolę w celu wyświetlenia raportu.
Użytkownikowi można przypisać rolę na poziomie systemu, dając mu dostęp do całej witryny, lub tylko w ramach konkretnego kontekstu. Na przykład wykładowcy można przypisać rolę tylko na poziomie kursu.
W przypadku wybrania opcji **Użytkownicy muszą mieć rolę w kontekście systemu** użytkownik musi mieć przypisaną rolę na poziomie systemu (tj. na poziomie całej witryny), aby mógł wyświetlić raport.
W przypadku wybrania opcji **Użytkownik może mieć rolę w dowolnym kontekście** użytkownik może wyświetlić raport, jeśli ma przypisaną rolę w dowolnym miejscu systemu.';
$string['reportbuildercurrentorg'] = 'Pokaż według bieżącej organizacji';
$string['reportbuildercurrentorg_help'] = '# Pokaż wg bieżącej organizacji
W przypadku wybrania opcji **Pokaż rekordy personelu organizacji użytkownika** raport będzie zawierał różne wyniki w zależności organizacji, do której został przypisany użytkownik. (Użytkownik jest przypisywany do organizacji w obszarze \'Profil użytkownika\' na karcie \'Stanowiska\'.)
WW przypadku ustawienia opcji **Włącz rekordy z organizacji podrzędnych** na:
* **|Tak** użytkownik oglądający raport będzie mógł zobaczyć rekordy związane ze swoją organizacją i wszelkimi organizacjami podrzędnymi danej organizacji;
* **|Nie** użytkownik będzie widział tylko rekordy związane ze swoją organizacją.';
$string['reportbuildercurrentpos'] = 'Pokaż według bieżącej funkcji';
$string['reportbuildercurrentpos_help'] = '# Pokaż wg bieżącego stanowiska
W przypadku wybrania opcji **Pokaż rekordy personelu na stanowisku użytkownika** raport będzie zawierał różne rekordy w zależności od przypisanego stanowiska. (Stanowisko jest przypisywane do użytkownika w obszarze \'Profil użytkownika\' na karcie \'Stanowisko\'.)
W przypadku ustawienia opcji **Włącz rekordy ze stanowisk podrzędnych** na:
* **|Tak** użytkownik przeglądający raport będzie widział rekordy związane z włąsnym stanowiskiem i wszelkimi stanowiskami podrzędnymi związanymi z jego stanowiskiem
* **|Nie** użytkownik przeglądający raport zobaczy tylko rekordy związane z własnym stanowiskiem.';
$string['reportbuilderdate'] = 'Pokaż według daty';
$string['reportbuilderdate_help'] = '# Pokaż wg daty
W przypadku wybrania opcji **Pokaż rekordy na podstawie daty rekordu** raport pokazuje tylko rekordy w ramach wybranego przedziału czasu.
Opcje **Włącz rekordy z** umożliwiają ustawienie przedziału czasu dla raportu:
* W przypadku ustawienia na **Przeszłe** raport pokaże tylko rekordy z datą starszą niż bieżąca data.
* W przypadku ustawienia na **Przyszłe** raport pokaże tylko rekordy z ustawioną przyszłą datą w stosunku do daty bieżącej.
* W przypadku ustawienia na **Ostatnie 30 dni** raport pokaże tylko rekordy z okresu od daty bieżącej do 30 dni wstecz.
* W przypadku ustawienia na **Następne 30 dni** raport pokaże tylko rekordy z okresu od daty bieżącej do 30 dni w przód.';
$string['reportbuilderdescription'] = 'Opis';
$string['reportbuilderdescription_help'] = '# Opis
Podczas tworzenia opisu raportu informacje są wyświetlane w polu nad filtrami wyszukiwania na stronie raportu.';
$string['reportbuilderdialogfilter'] = 'Konstruktor raportów: filtr okna dialogowego*';
$string['reportbuilderdialogfilter_help'] = '# Budowniczy raportów: filtr okna dialogowego
Ten filtr umożliwia filtrowanie informacji na podstawie hierarchii. Ma on następujące opcje:
* ma dowolną wartość - ta opcja wyłącza filtr (tj. ten filtr akceptuje wszystkie informacje)
* jest równe - ta opcja dopuszcza tylko informacje równe wartości wybranej z listy
* jest nierówne - ta opcja dopuszcza tylko informacje różne od wartości wybranej z listy
Po wybraniu elementu struktury można użyć pola wyboru \'Uwzględnić obiekty podrzędne?\', aby wybrać, czy ma nastąpić dopasowanie tylko dla tego elementu, czy też dopasowanie ma obejmować ten element i wszelkie elementy podrzędne należące do tego elementu.';
$string['reportbuilderexportoptions'] = 'Ustawienia eksportu raportu';
$string['reportbuilderexportoptions_help'] = 'Ustawienia eksportu raportu umożliwiają użytkownikowi na określenie opcji eksportu, które są dostępne dla użytkowników na dole strony raportu. To ustawienie wpływa na wszystkie raporty Kreatora raportów.

W przypadku wybrania wielu opcji użytkownik może wybrać preferowane przez siebie opcje z menu rozwijanego eksportu.

Jeśli nie zostaną wybrane żadne opcje, funkcja eksportu zostanie wyłączona.';
$string['reportbuilderexporttofilesystem'] = 'Włącz eksportowanie do systemu plików';
$string['reportbuilderexporttofilesystem_help'] = 'Eksportowanie do systemu plików pozwala na zapisywanie raportów w katalogu na serwerze WWW, zamiast wysyłać je mailem do użytkownika, który go utworzył.

Może to być przydatne, gdy raport musi być automatycznie dostępny dla jakiegoś zewnętrznego systemu - katalog raportu może mieć włączony dostęp SFTP.

Raporty zapisane w systemie plików są zapisywane jako **\'ścieżka bazowa eksportu\'**/nazwauzytkownika/raport.ext gdzie:

*nazwauzytkownika* to wewnętrzny numer id użytkownika, który jest właścicielem raportu;

*raport* to nazwa raportu po usunięciu znaków niealfanumerycznych;

a *ext* jest odpowiednim rozszerzenim nazwy pliku eksportu';
$string['reportbuilderfilters'] = 'Opcje wyszukiwania (filtry)';
$string['reportbuilderfilters_help'] = '# Opcje wyszukiwania (filtry)
**Opcje wyszukiwania** umożliwiają dostosowanie filtrów wyświetlanych w raporcie. dostępne filtry są określane przez **Źródło** raportu. Każde źródło raportu ma zestaw domyślnych filtrów.
Filtry można dodawać, sortować i usuwać.
**Dodawanie filtrów:** Aby dodać nowy filtr do raportu, wybierz żądany filtr z menu rozwijanego \'Dodaj inny filtr...\' i kliknij przycisk **Zapisz zmiany**. W przypadku zaznaczenia opcji **Zaawansowane** filtr nie zostanie domyślnie wyświetlony w polu \'Szukaj wg\', ale użytkownik może kliknąć przycisk **Pokaż zaawansowane**, aby zobaczyć te filtry.
**Przenoszenie filtrów:** filtry są wyświetlane w polu \'Szukaj wg\' w kolejności zgodnej z listą. Do zmiany kolejności służą strzałki w górę i w dół.
**Usuwanie filtrów:** Kliknij przycisk **Usuń** (ikonę krzyża) z prawej strony filtra raportu, aby usunąć ten filtr z raportu.
**Zmienianie wielu typów filtrów:** Można jednocześnie zmodyfikować wiele typów filtrów, wybierając inny filtr z menu rozwijanego i klikając przycisk **Zapisz zmiany**.';
$string['reportbuilderfinancialyear'] = 'Ustawienia roku budżetowego dla raportów';
$string['reportbuilderfinancialyear_help'] = 'To ustawienie pozwala ustawić datę rozpoczęcia roku finansowego, który jest używany w raportach treści raportu.';
$string['reportbuilderfullname'] = 'Nazwa raportu';
$string['reportbuilderfullname_help'] = '# Nazwa raportu
Jest to nazwa wyświetlana u góry strony raportu i w bloku \'Menedżer raportów\'.';
$string['reportbuilderglobalsettings'] = 'Ustawienia globalne konstruktora raportów';
$string['reportbuildergroupname'] = 'Konstruktor raportów: Nazwa grupy';
$string['reportbuildergroupname_help'] = '# Budowniczy raportów: nazwa grupy
Nazwa grupy. Umożliwia ona identyfikację grupy, gdy należy utworzyć na jej podstawie nowy raport. Szukaj nazwy w menu rozwijanym źródła raportu.';
$string['reportbuildergrouptag'] = 'Konstruktor raportów: Tag grupy';
$string['reportbuildergrouptag_help'] = '# Budowniczy raportów: znacznik grupy
Podczas tworzenia grupy za pomocą znacznika wszelkie czynności oznaczone automatycznie określanym oficjalnym znacznikiem tworzą część grupy. W przypadku dodania lub usunięcia znaczników z czynności grupa zostanie zaktualizowana w celu uwzględnienia/wykluczenia tej czynności.';
$string['reportbuilderhidden'] = 'Ukryj w Moich raportach';
$string['reportbuilderhidden_help'] = '# Ukryj w Moich raportach
W przypadku zaznaczenia opcji **Ukryj w Moich raportach** raport nie pojawi się na stronie \'Moje raporty\' dla dowolnego zalogowanego użytkownika.
**Uwaga:** Opcja **Ukryj w Moich raportach** ukrywa tylko łącze do raportu. Użytkownicy z odpowiednimi uprawnieniami dostępu nadal mogą uzyskać dostęp do raportu za pomocą adresu URL.';
$string['reportbuilderinitcache'] = 'Stan pamięci podręcznej (czas użytkownika)';
$string['reportbuilderjobassignmentfilter'] = 'Filtr połączonych przydzielonych stanowisk';
$string['reportbuilderjobassignmentfilter_help'] = 'Ten filtr pozwala na filtrowanie informacji na podstawie wszystkich przypisanych stanowiskach. Filtr ma następujące opcje:


* dowolna wartość - opcja ta wyłącza filtr (czyli wszystkie informacje są akceptowane przez ten filtr)
* pasuje dowolny wybrany - opcja ta wyświetli użytkowników, którzy mają wybrany element w dowolnym z przydzielonych im stanowisk
* żaden z wybranych - opcja ta wyświetli użytkowników, którzy nie mają wybranych elementów w dowolnym z przydzielonych im stanowisk
* wszystkie z wybranych - opcja ta wyświetli użytkowników, którzy mają wszystkie wybrane elementy w dowolnym z przydzielonych im stanowisk
* nie wszystkie z wybranych - opcja ta wyświetli użytkowników, którzy nie mają wszystkich wybranych elementów w dowolnym z przydzielonych im stanowisk

Dla funkcji i organizacji raz wybrane elementy  można użyć w opcji \'Uwzględnić podkategorie?\', aby wybrać tylko ten pasujący element lub pasującą podkategorię należącej do tego elementu.';
$string['reportbuilder:manageembeddedreports'] = 'Twórz, edytuj i resetuj osadzone raporty kreatora raportów';
$string['reportbuilder:managereports'] = 'Twórz, edytuj i usuwaj raporty kreatora raportów użytkowników i zarządzaj globalnymi ustawieniami kreatora raportów';
$string['reportbuilder:overridescheduledfrequency'] = 'Nadpisz minimalną częstość zaplanowanych raportów';
$string['reportbuilderrecordsperpage'] = 'Liczba rekordów na stronie';
$string['reportbuilderrecordsperpage_help'] = '# Liczba rekordów na stronie
Opcja **Liczba rekordów na stronie** umożliwia zdefiniowanie liczby rekordów wyświetlanych na stronie raportu.
Maksymalna liczba rekordów, które można wyświetlić na stronie wynosi 5000. Im więcej rekordów zostanie wybranych do wyświetlenia na stronie, tym dłużej będzie trwać wyświetlenie strony raportu.
Zaleca się **ograniczenie liczby rekordów na stronę do 40**.';
$string['reportbuilderrolesaccess'] = 'Role z dostępem';
$string['reportbuilderrolesaccess_help'] = '# Role z dostępem
W przypadku ustawienia opcji **Ogranicz dostęp** na **Tylko niektórzy użytkownicy mogą wyświetlić ten raport** można określić role, które mogą zobaczyć raport, korzystając z opcji **Role z uprawnieniem do wyświetlenia raportu**.
Można wybrać jedną lub więcej ról z listy.
W przypadku ustawienia opcji **Ogranicz dostęp** na **Wszyscy użytkownicy mogą wyświetlić ten raport** te opcje będą wyłączone.';
$string['reportbuildershortname'] = 'Konstruktor raportów: Nazwa unikalna';
$string['reportbuildershortname_help'] = 'Nazwa skrócona jest używana przez system Totara do śledzenia danego raportu. Żadne dwa raporty nie mogą mieć tej samej nazwy skróconej, nawet jeśli są one oparte na tym samym źródle. Należy unikać stosowania znaków specjalnych w tym polu (dozwolony jest tekst, liczby i podkreślenia).';
$string['reportbuildersorting'] = 'Sortowanie';
$string['reportbuildersorting_help'] = '# Sortowanie
**Sortowanie** umożliwia ustawienie domyślnej kolumny i kolejności sortowania w raporcie.
Użytkownik nadal może ręcznie posortować raport podczas jego wyświetlania. Preferencje użytkowników zostaną zapisane w trakcie aktywnej sesji. Po ukończeniu sesji raport powróci do zdefiniowanych tutaj domyślnych ustawień sortowania.';
$string['reportbuildersource'] = 'Źródło';
$string['reportbuildersource_help'] = '# Źródło
**Źródło** raportu definiuje podstawowy używany typ danych. Dalsze opcje filtrowania zostaną udostępnione po rozpoczęciu edytowania raportu.
Po zapisaniu nie można zmienić źródła raportu.
**Uwaga:** Jeśli w polu **Źródło** nie są dostępne żadne opcje lub żądane źródło nie występuje, należy skonfigurować instalację dystrybucji Totara tak, aby uwzględnić żądane dane źródłowe (tego nie można zrobić za pomocą interfejsu dystrybucji Totara).';
$string['reportbuildertag'] = 'Konstruktor raportów: Pokaż wg tagów';
$string['reportbuildertag_help'] = 'To kryterium włącza się, zaznaczając pole "Pokaż rekordy wg tagów\'. Jeśli jest  zaznaczone, raport pokaże rekordy związane z elementami oznaczonymi  poszczególnymi tagami.

Jeśli wybrano jakieś znaczniki w sekcji "Uwzględnij rekordy oznaczone:",  pojawią się tylko rekordy związane z elementem oznaczonym wszystkimi wybranymi znacznikami. Rekordy związane z elementem bez żadnych znaczników **nie** będą pokazane.

Jeśli wybrano jakieś znaczniki w sekcji  "Pomiń rekordy oznaczone:", **nie** będą pokazane rekordy należące do kursu oznaczonego wybranymi znacznikami.
Wszystkie rekordy należące do elementu bez żadnych tagów pojawią się.

Jest dozwolone użycie włączania i wyłączania znaczników jednocześnie, ale jeden znacznik nie może być zarówno włączony jak i i wykluczony.';
$string['reportbuildertrainer'] = 'Konstruktor raportów: pokaż wg wykładowcy';
$string['reportbuildertrainer_help'] = 'Te kryteria są włączane poprzez wybranie pola \'Pokaż zapisy wg trenera\'. Jeśli opcja jest wybrana, raport pokaże różne zapisy zależności w zależności od tego, któremu trenerowi utworzono informację zwrotną.

W przypadku wybrania opcji \'Pokaż zapisy, gdzie użytkownik jest trenerem\', raport pokaże informację zwrotną dla sesji, w których użytkownik wyświetlający raport był trenerem.

W przypadku wybrania opcji \'Zapisy, gdzie jeden z bezpośrednich podwładnych użytkownika jest trenerem\', pokaże zapisy dla sesji prowadzonej przez kadrę.

W przypadku wybrania opcji \'Obie\', zostaną wyświetlone oba powyższe zapisy.';
$string['reportbuilderuser'] = 'Pokaż według użytkownika';
$string['reportbuilderuser_help'] = '# Pokaż wg użytkownika
W przypadku wybrania opcji **Pokaż rekordy wg użytkownika** raport pokaże różne rekordy w zależności od użytkownika wyświetlającego raport i jego relacji z innymi użytkownikami.
Opcja **Uwzględnij rekordy od konkretnego użytkownika** kontroluje, które rekordy może zobaczyć użytkownik wyświetlający raport:
* W przypadku ustawienia wartości **Własne rekordy użytkownika** użytkownik może zobaczyć tylko własne rekordy.
* W przypadku ustawienia wartości **Rekordy dla bezpośrednich podwładnych użytkownika** użytkownik może zobaczyć rekordy należące do dowolnego użytkownika, który jest jego podwładnym (użytkownikowi można przypisać kierownika w profilu użytkownika na karcie \'Stanowiska\').
* W przypadku ustawienia wartości **Obie** użytkownik może zobaczyć zarówno własne rekordy, jak i rekordy swoich bezpośrednich podwładnych.';
$string['report:cachelast'] = 'Ostatnia aktualizacja danych raportu: {$}';
$string['report:cachenext'] = 'Następna aktualizacja: {$}';
$string['reportcachingdisabled'] = 'Buforowanie raportu jest wyłączone. Można to włączyć <a href="{$a}"> tutaj </a>';
$string['reportcachingincompatiblefilter'] = 'Filtr "{$a}" nie jest zgodny z buforowaniem raportów.';
$string['reportcolumns'] = 'Kolumny raportu';
$string['report:completiondate'] = 'Data ukończenia';
$string['reportconfirmdelete'] = 'Czy na pewno chcesz usunąć raport ten "{$a}"?';
$string['reportconfirmreload'] = '"{$a}"  jest to raport zagnieżdżony, więc nie możesz go usunąć (musi to zrobić programista witryny). Możesz zresetować ustawienia raportu do wartości domyślnych. Czy chcesz kontynuować?';
$string['reportcontents'] = 'Ten raport zawiera rekordy odpowiadające następującym kryteriom:';
$string['reportcount'] = '{$a} raportów opartych na tej grupie:';
$string['report:coursetitle'] = 'Tytuł kursu';
$string['reportembedded'] = 'Czy jest osadzony raport?';
$string['report:enddate'] = 'Data zakończenia';
$string['reporthidden'] = 'Czy jest ukryte w moich raportach?';
$string['reportid'] = 'Identyfikator raportu';
$string['report:learner'] = 'Uczestnik';
$string['report:learningrecords'] = 'Rekordy kształcenia';
$string['reportmustbedefined'] = 'Raport musi być zdefiniowany';
$string['reportname'] = 'Nazwa raportu';
$string['reportnamelinkedit'] = 'Nazwa (powiązana z edycją raportu)';
$string['reportnamelinkeditview'] = 'Nazwa (powiązana z edycją raportu) i link';
$string['reportnamelinkview'] = 'Nazwa (powiązana z raportem widoku)';
$string['report:nodata'] = 'Brak dostępnych danych dla tej kombinacji kryteriów, daty rozpoczęcia i daty zakończenia';
$string['report:organisation'] = 'Biuro';
$string['reportperformance'] = 'Ustawienia wydajności';
$string['reports'] = 'Raporty';
$string['reportsdirectlyto'] = 'raportuj bezpośrednio do';
$string['reportsettings'] = 'Ustawienia raportu';
$string['reportshortname'] = 'Nazwa skrócona';
$string['reportshortnamemustbedefined'] = 'Nazwa skrócona raportu musi być zdefiniowana';
$string['reportsindirectlyto'] = 'raportuj pośrednio do';
$string['reportsource'] = 'Źródło';
$string['report:startdate'] = 'Data rozpoczęcia';
$string['reporttitle'] = 'Tytuł raportu';
$string['reporttype'] = 'Typ raportu';
$string['reportupdated'] = 'Zaktualizowano raport';
$string['reportwithidnotfound'] = 'Raportu o id &quot;{$a}&quot; nie znaleziono w bazie danych.';
$string['restoredefaults'] = 'Przywróć ustawienia domyślne';
$string['restrictaccess'] = 'Ogranicz dostęp';
$string['restrictcontent'] = 'Zawartość raportu';
$string['restrictedusers'] = 'Użytkownicy uprawnieni do wyboru ograniczeń';
$string['restrictedusersdescription'] = 'Użytkownicy wybrani w zakładce "Użytkownicy mogący wybierać ograniczenia" będą mogli skorzystać z raportu ograniczeń z włączoną opcją "Globalny raport ograniczeń".';
$string['restriction'] = 'Ograniczenie';
$string['restrictionactivated'] = 'Ograniczenie "{$a}" zostało aktywowane.';
$string['restrictionallrecords'] = 'Wszystkie zapisy bez żadnych ograniczeń.';
$string['restrictionallusers'] = 'Ograniczenie jest dostępne dla wszystkich użytkowników.';
$string['restrictioncreated'] = 'Nowe ograniczenie "{$a}" zostało utworzone.';
$string['restrictiondeactivated'] = 'Ograniczenie "{$a}" zostało wyłączone.';
$string['restrictiondeleted'] = 'Ograniczenie "{$a}" zostało usunięte.';
$string['restrictiondisableallrecords'] = 'Ogranicz do zapisów, które mogą być wyswietlane';
$string['restrictiondisableallusers'] = 'Ogranicz do użytkowników, którzy mogą korzystać z tego ograniczenia';
$string['restrictionenableallrecords'] = 'Zezwól, aby wszystkie zapisy były wyświetlane z tym ograniczeniem';
$string['restrictionenableallusers'] = 'Zrób to ograniczenie dostępne dla wszystkich użytkowników';
$string['restrictionswarning'] = '<strong>Ostrzeżenie:</strong> Jeśli żadne z tych pól nie zostanie zaznaczone, wszyscy użytkownicy będą mogli wyświetlać wszystkie dostępne rekordy z tego źródła.';
$string['restrictionupdated'] = 'Ograniczenie "{$a}" zostało zaktualizowane.';
$string['resultsfromfeedback'] = 'Wyniki <strong>{$a}</strong> wypełnionych opinii.';
$string['roleswithaccess'] = 'Role z uprawnieniami do wyświetlania tego raportu';
$string['savedsearch'] = 'Zapisane wyszukiwanie';
$string['savedsearchconfirmdelete'] = 'Czy na pewno chcesz usunąć to zapisane wyszukiwanie?';
$string['savedsearchdeleted'] = 'Usunięto zapisane wyszukiwanie';
$string['savedsearchdesc'] = 'Nadając temu wyszukiwaniu nazwę, umożliwiasz łatwy dostęp do niego później lub zapisanie go w zakładkach.';
$string['savedsearches'] = 'Zapisane wyszukiwania';
$string['savedsearchinscheduleddelete'] = 'To zapisane wyszukiwanie jest aktualnie używany w następujących raportach planowych: <br/> {$a} <br/> Usunięcie tego zapisanego wyszukiwania zmieni te raporty planowe na pełne raporty.';
$string['savedsearchmessage'] = 'Zostały uwzględnione tylko dane odpowiadające wyszukiwaniu \'{$a}\'.';
$string['savedsearchnotfoundornotpublic'] = 'Nie znaleziono zapisanego wyszukiwania lub wyszukiwanie nie jest publiczne';
$string['savesearch'] = 'Zapisz to wyszukiwanie';
$string['saving'] = 'Zapisuję...';
$string['schedule'] = 'Harmonogram';
$string['scheduledaily'] = 'Codziennie';
$string['scheduledemailtosettings'] = 'Ustawienia poczty email';
$string['scheduledreportfrequency'] = 'Minimalna częstość zaplanowanych raportów';
$string['scheduledreportfrequency_desc'] = 'To ustawienie pozwala na ustawienie Harmonogramu używanego w zaplanowanych raportach do kontrolowania częstotliwości uruchamiania zaplanowanych raportów cron.';
$string['scheduledreportmessage'] = 'W załączeniu kopia raportu \'{$a->reportname}\' w {$a->exporttype}. {$a->savedtext}

Raport został wysłany przez {$a->sender}.
Raport przedstawia dane uzytkownika: {$a->sender}, który ma do niego dostęp.

Możesz widzieć inne wyniki podczas oglądania raportu on-line.

Możesz także zobaczyć raport w wersji on-line na:
{$a->reporturl}

Mozesz także ustawić harmonogram otrzymywania tego raportu {$a->schedule}.
Aby usunąć lub zaktualizować ustawienia zaplanowanego raportu można znaleźć na stronie: {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Planowe raporty';
$string['scheduledreportsettings'] = 'ustawienia planowych raportów';
$string['schedulemonthly'] = 'Co miesiąc';
$string['scheduleneedssavedfilters'] = 'Raport nie może być zaplanowany bez zapisania wyników wyszukiwania. Aby wyświetlić raport kliknij <a href="{$a}"> tutaj </a>';
$string['schedulenotset'] = 'Nie określono harmonogramu';
$string['scheduleweekly'] = 'Co tydzień';
$string['search'] = 'Wyszukaj';
$string['searchby'] = 'Wyszukaj wg';
$string['searchcolumndeleted'] = 'Kolumna wyszukiwania usunięta';
$string['searchfield'] = 'Pole wyszukiwania';
$string['searchname'] = 'Nazwa wyszukiwania';
$string['searchoptions'] = 'Opcje wyszukiwania raportu';
$string['selectedglobalrestrictionsmany'] = 'Wyświetlanie zapisów ograniczonych przez: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nie wybrano globalnych ograniczeń. {$a}';
$string['selectitem'] = 'Wybierz pozycję';
$string['selectmanagers'] = 'Wybierz menedżerów';
$string['selectorganisations'] = 'Wybierz organizację';
$string['selectpositions'] = 'Wybierz funkcję';
$string['selectsource'] = 'Wybierz źródło...';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} i {$a->userfullname}';
$string['settings'] = 'Ustawienia';
$string['shortnametaken'] = 'Ta nazwa skrócona jest już używana';
$string['show'] = 'Pokaż';
$string['showbasedonx'] = 'Pokaż rekordy oparte na {$a}';
$string['showbycompletedorg'] = 'Pokaż wg organizacji ukończenia';
$string['showbycurrentorg'] = 'Pokaż wg bieżącej organizacji';
$string['showbycurrentpos'] = 'Pokaż wg bieżącej funkcji';
$string['showbydate'] = 'Pokaż wg daty';
$string['showbytag'] = 'Pokaż wg tagu';
$string['showbytrainer'] = 'Pokaż wg wykładowcy';
$string['showbyuser'] = 'Pokaż wg użytkownika';
$string['showbyx'] = 'Pokaż wg {$a}';
$string['showhidecolumns'] = 'Pokaż/ukryj kolumny';
$string['showing'] = 'Wyświetlanie';
$string['showrecordsbeloworgonly'] = 'Tylko personel poniżej <strong>podstawowej</strong> organizacji użytkownika';
$string['showrecordsbelowposonly'] = 'Tylko personel poniżej <strong>podstawowej</strong> funkcji użytkownika';
$string['showrecordsinorg'] = 'Tylko personel poniżej <strong>podstawowej</strong> organizacji użytkownika';
$string['showrecordsinorgandbelow'] = 'Personel w lub poniżej <strong>podstawowej</strong> organizacji użytkownika';
$string['showrecordsinpos'] = 'Tylko personel na <strong>podstawowej</strong> funkcji użytkownika';
$string['showrecordsinposandbelow'] = 'Personel na lub poniżej <strong>podstawowej</strong> funkcji użytkownika';
$string['showtotalcount'] = 'Wyświetla całkowitą liczbę rekordów';
$string['showtotalcount_help'] = 'Po włączeniu tej opcji, raport wyświetli całkowitą liczbę rekordów, gdy nie są one filtrowane. Ze względów wydajności, zalecamy pozostawienie tego ustawienia wyłączonego.';
$string['sidebarfilter'] = 'Opcje filtru panelu bocznego';
$string['sidebarfilterdesc'] = 'Poniższe wybory określają, które filtry pojawią się z boku raportu, i jak będą opisane.';
$string['sidebarfilter_help'] = '**Opcje filtru panelu bocznego** pozwalają na dostosowanie filtrów, które pojawiają się w twoim raporcie. Filtry panelu bocznego mają włączone natychmiastowe filtrowanie - każda zmiana w filtrze automatycznie odświeża dane raportu (jeśli spełnione są pewne wymagania systemowe). Dostępne filtry są określane przez **Źródło** raportu. Tylko niektóre typy filtrów mogą być umieszczone w filtrze bocznym, co oznacza że nie wszystkie standardowe filtry mogą się tam znaleźć. Każde źródło raportu ma swój domyślny zestaw filtrów.

Filtr może pojawić się w standardowym obszarze filtrowana lub obszarze filtra bocznego, ale nie w obu obszarach. Filtry mogą być dodawane, sortowane i usuwane.

**Dodawanie filtru:** Aby dodać nowy filtr do raportu, wybierz żądany filtr z menu rozwijanego \'Dodaj inny filtr...\' i kliknij przycisk **Zapisz zmiany**. W przypadku zaznaczenia opcji **Zaawansowane** filtr nie zostanie domyślnie wyświetlony w polu \'Szukaj wg\', ale użytkownik może kliknąć przycisk **Pokaż zaawansowane**, aby zobaczyć te filtry.

**Przenoszenie filtrów:** filtry są wyświetlane w polu \'Szukaj wg\' w kolejności zgodnej z listą. Do zmiany kolejności służą strzałki w górę i w dół.

**Usuwanie filtrów:** Kliknij przycisk **Usuń** (ikonę krzyża) z prawej strony filtra raportu, aby usunąć ten filtr z raportu.

**Zmienianie wielu typów filtrów:** Można jednocześnie zmodyfikować wiele typów filtrów, wybierając inny filtr z menu rozwijanego i klikając przycisk **Zapisz zmiany**.';
$string['sorting'] = 'Sortowanie';
$string['source'] = 'Źródło';
$string['standardfilter'] = 'Standardowe opcje filtrowania';
$string['standardfilterdesc'] = 'Poniższe wybory określają, który filtr pojawi się nad raportem i jak będzie on opisany.';
$string['standardfilter_help'] = '**Standardowe opcje filtrowania** pozwalają na dostosowanie filtrów, które pojawiają się w twoim raporcie. Dostępne filtry są określane przez **Źródło** raportu. Każde źródło raportu ma swój domyślny zestaw filtrów.

Filtr może pojawić się w standardowym obszarze filtrowana lub obszarze filtra bocznego, ale nie w obu obszarach. Filtry mogą być dodawane, sortowane i usuwane.

**Dodawanie filtru:** Aby dodać nowy filtr do raportu, wybierz żądany filtr z menu rozwijanego \'Dodaj inny filtr...\' i kliknij przycisk **Zapisz zmiany**. W przypadku zaznaczenia opcji **Zaawansowane** filtr nie zostanie domyślnie wyświetlony w polu \'Szukaj wg\', ale użytkownik może kliknąć przycisk **Pokaż zaawansowane**, aby zobaczyć te filtry.

**Przenoszenie filtrów:** filtry są wyświetlane w polu \'Szukaj wg\' w kolejności zgodnej z listą. Do zmiany kolejności służą strzałki w górę i w dół.

**Usuwanie filtrów:** Kliknij przycisk **Usuń** (ikonę krzyża) z prawej strony filtra raportu, aby usunąć ten filtr z raportu.

**Zmienianie wielu typów filtrów:** Można jednocześnie zmodyfikować wiele typów filtrów, wybierając inny filtr z menu rozwijanego i klikając przycisk **Zapisz zmiany**.';
$string['suspendeduser'] = 'Zawieszony użytkownik';
$string['suspendrecord'] = 'Zawieś {$a}';
$string['systemcontext'] = 'użytkownicy muszą mieć rolę w kontekście systemu';
$string['systemusers'] = 'Użytkownicy systemu';
$string['tagenable'] = 'Pokaż rekordy według tagów';
$string['taggedx'] = 'Oznaczone \'{$a}\'';
$string['tagids'] = 'ID tagu';
$string['tags'] = 'Tagi';
$string['thefuture'] = 'Przyszłość';
$string['thepast'] = 'Przeszłość';
$string['toolbarsearch'] = 'Pasek narzędzi pola wyszukiwania';
$string['toolbarsearchdesc'] = 'Poniższe wybory określają, które pola zostaną przeszukiwane, gdy użytkownik wpisze tekst w polu wyszukiwania paska narzędzi.';
$string['toolbarsearchdisabled'] = 'Wyłącz pasek narzędzi pola wyszukiwania';
$string['toolbarsearchdisabled_help'] = 'Zaznaczenie tego pola spowoduje, że pole wyszukiwania nie pojawi się w nagłówku raportu. Spowoduje to ten sam rezultat jak usunięcie wszystkich pól wyszukiwania.';
$string['toolbarsearch_help'] = '**Pasek narzędziowy pola wyszukiwania**  umożliwia dostosowanie pól, które będą przeszukiwane przy użyciu pola wyszukiwania w nagłówku raportu.
Dostępne filtry są określane przez **Źródło** raportu. Każde źródło raportu ma zbiór domyślnych pól. Jeśli nie podano pól wtedy pole wyszukiwania nie jest wyświetlane.

Możesz określić, które pole jest przeszukiwane, nawet jeśli nie jest ono uwzględnione jako kolumna w raporcie, choć może to spowodować zamieszanie dla użytkowników, jeśli nie mogą oni zrozumieć, dlaczego dany zapis jest zawarty w wynikach wyszukiwania.

**Dodawanie pola wyszukiwania:** Aby dodać nowe pole wyszukiwania w raporcie należy wybrać wymagane pole wymagane z menu rozwijanego \'Dodaj kolejne pole wyszukiwania\' i kliknij przycisk **Zapisz zmiany**.

**Usuń pola wyszukiwania:** Kliknij przycisk **Usuń** (ikona krzyżyka) na prawo od pola raportu w celu usunięcia tego pola wyszukiwania.

**Zmiana wielu pól wyszukiwania:** Możesz jednocześnie zmienić wiele pól wyszukiwania wybierając inne pole z menu rozwijanego i klikając **Zapisz zmiany**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" jest zawarte w jednej lub więcej następujących kolumn:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" zawiera w kolumnie "{$a->field}"';
$string['totarasyncenableduser'] = 'Import HR (zasoby ludzkie)';
$string['trainerownrecords'] = 'Pokaż rekordy, gdzie użytkownik jest wykładowcą';
$string['trainerstaffrecords'] = 'Zapisy, gdzie jeden z bezpośrednich podwładnych użytkownika jest trenerem';
$string['transformtypeday_heading'] = '{$a} - dzień miesiąca';
$string['transformtypeday_name'] = 'Dzień miesiąca';
$string['transformtypedayyear_heading'] = '{$a} - dzień roku';
$string['transformtypedayyear_name'] = 'Dzień roku';
$string['transformtypehour_heading'] = '{$a} - godzina dnia';
$string['transformtypehour_name'] = 'Godzina dnia';
$string['transformtypemonth_heading'] = '{$a} - miesiąc roku';
$string['transformtypemonth_name'] = 'Miesiąc roku';
$string['transformtypemonthtextual_heading'] = '{$a} - miesiąc';
$string['transformtypemonthtextual_name'] = 'Miesiąc (dosłownie)';
$string['transformtypequarter_heading'] = '{$a} - kwartał roku';
$string['transformtypequarter_name'] = 'Kwartał roku';
$string['transformtypeweekday_heading'] = '{$a}  - dzień tygodnia';
$string['transformtypeweekday_name'] = 'Dzień tygodnia';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dzień tygodnia';
$string['transformtypeweekdaytextual_name'] = 'Dzień tygodnia (odnoszący się do)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data YYYY-MM';
$string['transformtypeyear_name'] = 'Data YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - kwartał roku';
$string['transformtypeyearquarter_name'] = 'Data YYYY-Q';
$string['type'] = 'Typ';
$string['type_cohort'] = 'Audytorium';
$string['type_comp_type'] = 'Pola niestandardowe kompetencji';
$string['type_course'] = 'Kurs';
$string['type_course_category'] = 'Kategoria';
$string['type_course_custom_fields'] = 'Pola niestandardowe kursu';
$string['type_dp_plan_evidence'] = 'Dokumentacja';
$string['type_facetoface'] = 'Face-to-face';
$string['type_job_assignment'] = 'Wszystkie przypisane stanowiska użytkownika';
$string['type_org_type'] = 'Pola niestandardowe organizacji';
$string['type_pos_type'] = 'Pola niestandardowe funkcji';
$string['type_prog'] = 'Program';
$string['type_statistics'] = 'Statystyki';
$string['type_tags'] = 'Znaczniki';
$string['type_user'] = 'Użytkownik';
$string['type_user_profile'] = 'Profil użytkownika';
$string['type_userto'] = 'Odbiorca';
$string['undeleterecord'] = 'Cofnij usunięcie {$a}';
$string['uninstalledlanguage'] = 'Odinstalowany język {$a->name} ({$a->code})';
$string['uniquename'] = 'Nazwa unikalna';
$string['unknown'] = 'Nieznane';
$string['unknownlanguage'] = 'Nieznany język ({$a})';
$string['unlockrecord'] = 'Odblokuj {$a}';
$string['unsuspendrecord'] = 'Cofnij zawieszenie {$a}';
$string['updatescheduledreport'] = 'Pomyślnie zaktualizowano raport planowy';
$string['useclonedb'] = 'Użyj klonu bazy danych';
$string['useclonedbheader'] = 'Połączenie z bazą danych';
$string['useclonedb_help'] = 'Jeśli opcja jest włączona, raport użyje klonu bazy danych. Może to poprawić wydajność, ale dane mogą być nieaktualne, jeśli klon nie jest poprawnie zsynchronizowany z główną bazą danych. Ta opcja nie jest zgodna ze standardowym buforowaniem raportów.';
$string['useraddress'] = 'Adres użytkownika';
$string['useralternatename'] = 'Alternatywna nazwa użytkownika';
$string['userauth'] = 'Metoda uwierzytelniania użytkownika';
$string['usercity'] = 'Miasto użytkownika';
$string['usercohortids'] = 'ID audytorium użytkownika';
$string['usercountry'] = 'Kraj użytkownika';
$string['userdepartment'] = 'Departament użytkownika';
$string['userdirectreports'] = 'Zapisy bezpośrednich raportów użytkownika dla <strong>podstawowych</strong> stanowisk przypisanych użytkownikowi';
$string['useremail'] = 'Adres e-mail użytkownika';
$string['useremailprivate'] = 'Adres e-mail jest prywatny';
$string['useremailunobscured'] = 'E-mail użytkownika (pomijając ustawienia wyświetlania użytkownika)';
$string['userfirstaccess'] = 'Pierwsze wejście użytkownika';
$string['userfirstaccessrelative'] = 'Pierwszy dostęp użytkownika (względny)';
$string['userfirstname'] = 'Imię użytkownika';
$string['userfirstnamephonetic'] = 'Imię użytkownika - fonetycznie';
$string['userfullname'] = 'Imię i nazwisko użytkownika';
$string['usergenerated'] = 'Wygenerowane przez użytkownika';
$string['usergeneratedreports'] = 'Raporty wygenerowane przez użytkownika';
$string['userid'] = 'ID użytkownika';
$string['useridnumber'] = 'Numer ID użytkownika';
$string['userincohort'] = 'Użytkownik jest członkiem audytorium';
$string['userindirectreports'] = 'Zapisy pośrednich raportów użytkownika dla <strong>podstawowych</strong> stanowisk przypisanych użytkownikowi';
$string['userinstitution'] = 'Instytucja użytkownika';
$string['userlang'] = 'Preferowany język użytkownika';
$string['userlastlogin'] = 'Ostatnie logowanie użytkownika';
$string['userlastloginrelative'] = 'Ostatnie logowanie użytkownika (względny)';
$string['userlastname'] = 'Nazwisko użytkownika';
$string['userlastnamephonetic'] = 'Nazwisko użytkownika - fonetycznie';
$string['usermiddlename'] = 'Drugie imię uzytkownika';
$string['username'] = 'Nazwa użytkownika';
$string['usernamelink'] = 'Imię i nazwisko użytkownika (powiązane z profilem)';
$string['usernamelinkicon'] = 'Imię i nazwisko użytkownika (powiązane z profilem i ikoną)';
$string['userownrecords'] = 'Rekordy własne użytkownika';
$string['userphone'] = 'Numer telefonu użytkownika';
$string['userreportheading'] = 'Przeglądaj listę użytkowników: {$a}';
$string['userreports'] = 'Raporty użytkowników';
$string['usersappraisernameall'] = 'Nazwa oceniającego użytkownika';
$string['usersjobenddateall'] = 'Data zakończenia stanowiska użytkownika';
$string['usersjobstartdateall'] = 'Data rozpoczęcia stanowiska użytkownika';
$string['usersjobtitle'] = 'Nazwa stanowiska użytkownika';
$string['usersjobtitlenameall'] = 'Nazwy stanowiska użytkownika';
$string['usersmanagerall'] = 'Menadżer/owie użytkownika';
$string['usersmanageremail'] = 'Email menedżera użytkowników';
$string['usersmanageremailunobscured'] = 'Email menedżera użytkowników (pomijając ustawienie wyświetlania użytkownika)';
$string['usersmanagerfirstname'] = 'Imię użytkownika - menedżera';
$string['usersmanagerfirstnameall'] = 'Imię menedżera użytkownika';
$string['usersmanagerid'] = 'ID kierownika użytkownika';
$string['usersmanageridall'] = 'Identyfikator menedżera użytkownika';
$string['usersmanageridnumber'] = 'Numer ID kierownika użytkownika';
$string['usersmanageridnumberall'] = 'Numer identyfikatora menedżera użytkownika';
$string['usersmanagerlastname'] = 'Nazwisko użytkownika - menedżera';
$string['usersmanagerlastnameall'] = 'Nazwisko menedżera użytkownika';
$string['usersmanagername'] = 'Nazwisko kierownika użytkownika';
$string['usersmanagernameall'] = 'Nazwa menedżera użytkowników';
$string['usersmanagerobsemailall'] = 'Email menedżera użytkownika';
$string['usersmanagerunobsemailall'] = 'Email menedżera użytkownika (ignoruje ustawienie wyświetlania przez użytkownika)';
$string['usersorg'] = 'Organizacja użytkownika';
$string['usersorgall'] = 'Organizacja/e użytkownika';
$string['usersorgbasic'] = 'Organizacja użytkownika (podstawowa)';
$string['usersorgframedescall'] = 'Opis katalogu kompetencji organizacji użytkownika';
$string['usersorgframeidall'] = 'Identyfikator katalogu kompetencji organizacji użytkownika';
$string['usersorgframeidnumberall'] = 'Numer identyfikatora katalogu kompetencji stanowiska użytkownika';
$string['usersorgframenameall'] = 'Katalog kompetencji organizacji użytkownika';
$string['usersorgid'] = 'ID organizacji użytkownika';
$string['usersorgidall'] = 'Identyfikator organizacji użytkownika';
$string['usersorgidnumber'] = 'Numer ID użytkownika organizacji';
$string['usersorgidnumberall'] = 'Numer identyfikatora organizacji użytkownika';
$string['usersorgmulti'] = 'Organizacja użytkownika (multi-pozycja)';
$string['usersorgname'] = 'Nazwa organizacji użytkownika';
$string['usersorgnameall'] = 'Nazwa organizacji użytkownika';
$string['usersorgpathids'] = 'ID ścieżek organizacji użytkownika';
$string['usersorgtypeall'] = 'Typ organizacji użytkownika';
$string['userspos'] = 'Funkcja użytkownika';
$string['usersposall'] = 'Funkcja/e użytkownika';
$string['usersposbasic'] = 'Funkcja użytkownika (podstawowa)';
$string['usersposframedescall'] = 'Opis profilu kompetencji funkcji użytkownika';
$string['usersposframeidall'] = 'Identyfikator profilu kompetencji funkcji użytkownika';
$string['usersposframeidnumberall'] = 'Numer identyfikatora profilu kompetencji funkcji użytkownika';
$string['usersposframenameall'] = 'Profil kompetencji funkcji użytkownika';
$string['usersposid'] = 'ID funkcji użytkownika';
$string['usersposidall'] = 'Identyfikator funkcji użytkownika';
$string['usersposidnumber'] = 'Numer ID funkcji użytkownika';
$string['usersposidnumberall'] = 'Numer identyfikatora funkcji użytkownika';
$string['usersposmulti'] = 'Funkcja użytkownika (multi-pozycja)';
$string['usersposname'] = 'Nazwa funkcji użytkownika';
$string['usersposnameall'] = 'Nazwy funkcji użytkownika/ów';
$string['userspospathids'] = 'ID ścieżek funkcji użytkownika';
$string['userspostypeall'] = 'Typ funkcji użytkownika';
$string['userstatus'] = 'Status użytkownika';
$string['userstempmanagernameall'] = 'Nazwa tymczasowego menedżera użytkowników';
$string['usertempreports'] = 'Zapisy tymczasowych raportów użytkownika dla <strong>podstawowych</strong> przypisanych stanowisk użytkownika';
$string['usertimecreated'] = 'Czas utworzenia użytkownika';
$string['usertimemodified'] = 'Ostatnia modyfikacja użytkownika';
$string['value'] = 'Wartość';
$string['viewreport'] = 'Wyświetl ten raport';
$string['viewsavedsearch'] = 'Wyświetl zapisane wyszukiwanie...';
$string['warngroupaggregation'] = 'Ten raport wykorzystuje wewnętrzną agregację danych, niestandardowa agregacja kolumn może spowodować nieoczekiwane rezultaty.';
$string['warngrrvisibility'] = 'Odbiorcy niniejszego raportu otrzymają raport w takiej formie w jakiej Ty to widzisz. Jeśli masz dostęp do różnych danych, upewnij się, że odbiorcy będą zadowoleni z danych, które i ty widzisz.';
$string['warnrequiredcolumns'] = 'Ten raport wykorzystuje kilka wewnętrznych kolumn w celu uzyskania danych. Niestandardowa agregacja kolumn może wytworzyć nieoczekiwane rezultaty.';
$string['weekly'] = 'Co tydzień';
$string['withcontentrestrictionall'] = 'Pokaż rekordy zgodne ze <b>wszystkimi</b> zaznaczonymi kryteriami poniżej';
$string['withcontentrestrictionany'] = 'Pokaż rekordy zgodne z <b>dowolnym</b> zaznaczonym kryterium poniżej';
$string['withrestriction'] = 'Tylko niektórzy użytkownicy mogą wyświetlać ten raport (patrz poniżej)';
$string['xlsformat'] = 'Format Excel';
$string['xofyrecord'] = 'Pokazano rekord {$a->filtered} z {$a->unfiltered}';
$string['xofyrecords'] = 'Pokazano {$a->filtered} z {$a->unfiltered} rekordów';
$string['xrecord'] = 'Pokazano rekord {$a}';
$string['xrecords'] = 'Pokazano {$a} rekordów';
